(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     19134,        560]*)
(*NotebookOutlinePosition[     20007,        591]*)
(*  CellTagsIndexPosition[     19932,        585]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["EvaluationMonitor", "Section"],

Cell[TextData[{
  "The ",
  StyleBox["EvaluationMonitor", "MR"],
  " option allows you to specify and expression in terms of problem variables \
which will be evaluated every time the function derived from the input is \
evaluated.  Typically you will want to use it with ",
  StyleBox[":>", "MR"],
  " instead of ",
  StyleBox["->", "MR"],
  " so that the expression does not evaluate symbolically before being \
evaluated with numerical values."
}], "Text"],

Cell["\<\
This causes the expression Print[x] to be evaluated every time that the \
function Cos[x^2] + x/2 is evaluated numerically in the search for a root.\
\>", "MathCaption"],

Cell[BoxData[
    \(FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
      EvaluationMonitor \[RuleDelayed] \ Print[x]]\)], "Input",
  CellLabel->"In[42]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  StyleBox["Reap", "MR"],
  " and ",
  StyleBox["Sow", "MR"],
  " are commands that, combined with the evaluation monitor, make it very \
easy to accumulate data about how a method runs."
}], "Text"],

Cell[BoxData[
    \(Reap[
      FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
        EvaluationMonitor \[RuleDelayed] \ Sow[x]]]\)], "Input",
  CellLabel->"In[43]:="]
}, Open  ]],

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["StepMonitor", "Section"],

Cell[TextData[{
  "The interpretation of the StepMonitor depends somewhat on the numerical \
algorithm involved.  For ",
  StyleBox["FindRoot", "MR"],
  ", a step is considered taken when the search moves to a new point where \
the function value is definitely smaller."
}], "Text"],

Cell[BoxData[
    \(FindRoot[Cos[x^2] + x/2, \ {x, 5}, \ 
      EvaluationMonitor \[RuleDelayed] Print["\<Evaluation at \>", x], \ 
      StepMonitor \[RuleDelayed] Print["\<Step to \>", x]]\)], "Input",
  CellLabel->"In[44]:="],

Cell["\<\
As x gets closer to the root, the linear approximation used in Newton's \
method becomes more accurate, so additional evaluations become unnecessary.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "If you are building up programs or ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " packages, there are many things you can do with the monitor options.  In \
the next several slides, I'll show a few examples."
}], "Text"],

Cell["\<\
This loads a package with some unconstrained minimization sample problems and \
some utilities.\
\>", "MathCaption"],

Cell[BoxData[
    \(Needs["\<Optimization`UnconstrainedProblems`\>"]\)], "Input",
  CellLabel->"In[45]:="],

Cell["\<\
This shows the path (steps and evaluations) taken by FindRoot to solve a \
one-dimensional problem.\
\>", "MathCaption"],

Cell[BoxData[
    \(FindRootPlot[Cos[x^2] + x/2, \ {x, 5}]\)], "Input",
  CellLabel->"In[46]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
This shows why FindRoot took several steps within the area that was a local \
minimum but not a root.\
\>", "MathCaption"],

Cell[BoxData[
    \(\(Show[Last[%], \ 
        PlotRange \[Rule] {{3, 3.1}, { .5,  .6}}];\)\)], "Input",
  CellLabel->"In[47]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "The events triggered by Monitor actions need not be isolated to ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " alone. "
}], "Text"],

Cell["\<\
This loads a simple package which defines an alternative command to \
NDSolve:\
\>", "MathCaption"],

Cell[BoxData[
    \(Needs["\<NDSolveProgressBar`\>"]\)], "Input",
  CellLabel->"In[48]:="],

Cell[BoxData[
    \(\(?NDSolveProgressBar\)\)], "Input",
  CellLabel->"In[49]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["This solves a nonlinear partial differential equation.", "MathCaption",
  CellTags->"LastSlide"],

Cell[BoxData[{
    \(\(L\  = \ 25;\)\), "\[IndentingNewLine]", 
    \(sol\  = \ 
      NDSolveProgressBar[{D[u[t, x], t, t]\  \[Equal] \ 
            D[u[t, x], x, 
                x]\  + \ \((1\  - \ u[t, x]^2)\) \((1\  + \ u[t, x])\), \ 
          u[0, x]\  \[Equal] \ 
            Exp[\(-x^2\)], \ \(\(Derivative[1, 0]\)[u]\)[0, x]\  \[Equal] \ 
            0, \ u[t, \(-L\)]\  \[Equal] \ u[t, L]}, 
        u, \ {t, 0, L}, {x, \(-L\), L}, \ 
        Method \[Rule] StiffnessSwitching]\)}], "Input",
  CellLabel->"In[68]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["This makes a plot of the solution", "MathCaption"],

Cell[BoxData[
    \(\(DensityPlot[
        Evaluate[First[u[\(-t\), x]\  /. \ sol]], {x, \(-L\), L}, {t, 
          0, \(-L\)}, \ PlotPoints \[Rule] 200, \ Mesh \[Rule] False, \ 
        AspectRatio \[Rule] 1/2];\)\)], "Input",
  CellLabel->"In[65]:="]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1016, 696},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5,
StyleDefinitions -> "New In 5.0 Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "LastSlide"->{
    Cell[16541, 488, 102, 1, 64, "MathCaption",
      CellTags->"LastSlide"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"LastSlide", 19828, 578}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1594, 41, 20, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[3373, 96, 36, 0, 76, "Section"],
Cell[3412, 98, 459, 11, 114, "Text"],
Cell[3874, 111, 179, 3, 65, "MathCaption"],
Cell[4056, 116, 146, 3, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4239, 124, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[5836, 167, 215, 6, 63, "Text"],
Cell[6054, 175, 159, 4, 51, "Input"]
}, Open  ]],
Cell[6228, 182, 1594, 41, 20, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[7847, 227, 30, 0, 76, "Section"],
Cell[7880, 229, 282, 6, 89, "Text"],
Cell[8165, 237, 228, 4, 103, "Input"],
Cell[8396, 243, 173, 3, 56, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8606, 251, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[10203, 294, 251, 6, 56, "Text"],
Cell[10457, 302, 126, 3, 64, "MathCaption"],
Cell[10586, 307, 106, 2, 40, "Input"],
Cell[10695, 311, 130, 3, 64, "MathCaption"],
Cell[10828, 316, 96, 2, 40, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10961, 323, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[12558, 366, 132, 3, 64, "MathCaption"],
Cell[12693, 371, 129, 3, 40, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12859, 379, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[14456, 422, 162, 5, 34, "Text"],
Cell[14621, 429, 109, 3, 64, "MathCaption"],
Cell[14733, 434, 90, 2, 40, "Input"],
Cell[14826, 438, 81, 2, 40, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14944, 445, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[16541, 488, 102, 1, 64, "MathCaption",
  CellTags->"LastSlide"],
Cell[16646, 491, 527, 11, 144, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17210, 507, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[18807, 550, 56, 0, 64, "MathCaption"],
Cell[18866, 552, 252, 5, 66, "Input"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

