(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    230004,       8691]*)
(*NotebookOutlinePosition[    231075,       8726]*)
(*  CellTagsIndexPosition[    230955,       8719]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["Style Definitions for On-line Help", "Subtitle"],

Cell["\<\
These styles are carefully tuned for all aspects of the online help. \
It's recommended that they remain unchanged.\
\>", "Text"],

Cell[CellGroupData[{

Cell["Style Environment Names", "Section"],

Cell[StyleData[All, "Working"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Brackets"],
  PageWidth->WindowWidth,
  ShowCellBracket->True,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Presentation"],
  PageWidth->WindowWidth,
  ShowCellBracket->False,
  CellBracketOptions->{"Color"->RGBColor[0.269993, 0.308507, 0.6]},
  ShowAutoStyles->False,
  ScriptMinSize->9],

Cell[StyleData[All, "SlideShow"],
  PageWidth->WindowWidth,
  ScrollingOptions->{"PagewiseDisplay"->True},
  ShowCellBracket->False,
  ScriptMinSize->9],

Cell[StyleData[All, "Printout"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ShowAutoStyles->False,
  ScriptMinSize->5,
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintout"],
  PageWidth->PaperWidth,
  ShowCellBracket->True,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}],

Cell[StyleData[All, "EnhancedPrintoutNonGray"],
  PageWidth->PaperWidth,
  ShowCellBracket->False,
  ScriptMinSize->5,
  FontFamily->"Palatino",
  PrivateFontOptions->{"FontType"->"Outline"}]
}, Closed]],

Cell[CellGroupData[{

Cell["Notebook Options", "Section"],

Cell["\<\
  The options defined for the style below will be used at the \
Notebook level.  \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Notebook"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True},
  CellLabelAutoDelete->False,
  CellFrameLabelMargins->6,
  StyleMenuListing->None],

Cell[StyleData["Notebook", "Printout"],
  PageHeaders->{{Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"]}, {Cell[ 
          TextData[ {"Printed from the ", 
            StyleBox[ "Mathematica", FontSlant -> "Italic"], 
            " Help Browser"}], "PageHeader"], None, Cell[ 
          TextData[ {
            CounterBox[ "Page"]}], "PageNumber"]}},
  PageFooters->{{None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}, {None, Cell[ 
          
          TextData[ {
            "\[Copyright]1988-2003 Wolfram Research, Inc. All rights \
reserved."}], "PageFooter"], None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{True, True},
  PrintingOptions->{"FacingPages"->True}],

Cell[StyleData["Notebook", "EnhancedPrintout"],
  PageFooters->{{None, None, None}, {None, None, None}},
  PageHeaderLines->{True, True},
  PageFooterLines->{False, False},
  PrintingOptions->{"PrintingMargins"->{{54, 54}, {36, 72}},
  "PageSize"->{594, 657},
  "PrintRegistrationMarks"->True,
  "FirstPageHeader"->False,
  "FacingPages"->True,
  "FirstPageFace"->Right}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Headings", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Chapter"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{27, 27}, {10, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Plain",
  FontColor->RGBColor[0.2, 0, 0.500008]],

Cell[StyleData["Chapter", "Presentation"],
  FontSize->36],

Cell[StyleData["Chapter", "Printout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontSize->14],

Cell[StyleData["Chapter", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->14,
  FontColor->GrayLevel[0]],

Cell[StyleData["Chapter", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {6, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->14]
}, Open  ]],

Cell[CellGroupData[{

Cell[StyleData["Section"],
  CellMargins->{{27, 27}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.310002, 0.560006, 0]],

Cell[StyleData["Section", "Presentation"],
  FontSize->30],

Cell[StyleData["Section", "SlideShow"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowCellBracket->False,
  CellMargins->{{0, 0}, {5, 0}},
  PageBreakBelow->False,
  CellFrameMargins->{{36, 36}, {Inherited, 15}},
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["Section", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["Section", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, 2}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Section", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 30}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsection"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Subsection", "Presentation"],
  FontSize->24],

Cell[StyleData["Subsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["Subsection", "Printout"],
  CellMargins->{{9, 0}, {5, 24}},
  FontSize->12],

Cell[StyleData["Subsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {5, 20}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsection"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["Subsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Subsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Subsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionColor"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.297993, 0, 0.454994]],

Cell[StyleData["SubsubsectionColor", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionColor", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{46, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->8},
  CellGroupingRules->{"SectionGrouping", 40},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.500008, 0.2]],

Cell[StyleData["SubsectionIcon", "Presentation"],
  FontSize->24],

Cell[StyleData["SubsectionIcon", "Printout"],
  CellDingbat->"\[FilledSquare]",
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{16, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionIcon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{46, 27}, {0, 8}},
  CellElementSpacings->{"ClosedGroupTopMargin"->4},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, BoxBaselineShift -> -0.20000000000000001], 
              FontSize -> Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", "MMA"->"Mathematica", 
      "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.500008, 0, 0]],

Cell[StyleData["SubsubsectionIcon", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionIcon", "Printout"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{2, 0}, {0, 18}},
  PageBreakBelow->False,
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Text", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Text"],
  CellMargins->{{27, 27}, {0, 8}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Text", "Presentation"],
  FontSize->18],

Cell[StyleData["Text", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Text", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CompactText"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["CompactText", "Presentation"],
  FontSize->15],

Cell[StyleData["CompactText", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["CompactText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Compact12Text"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  ParagraphSpacing->{0, 0},
  StyleMenuListing->None],

Cell[StyleData["Compact12Text", "Presentation"],
  FontSize->18],

Cell[StyleData["Compact12Text", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Compact12Text", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextSans"],
  CellMargins->{{27, 27}, {0, 8}},
  CellHorizontalScrolling->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["TextSans", "Presentation"],
  FontSize->15],

Cell[StyleData["TextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontFamily->"Frutiger 55 Roman",
  FontSize->8],

Cell[StyleData["TextSans", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  Hyphenation->True,
  FontFamily->"Frutiger 55 Roman",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedText"],
  CellMargins->{{66, 4}, {4, 4}},
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedText", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedText", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintout"],
  CellMargins->{{16, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedText", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  ParagraphIndent->-18,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote"],
  CellMargins->{{88, 4}, {4, 0}},
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextNote", "Printout"],
  CellMargins->{{34, 4}, {4, 1}},
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndentedText"],
  CellMargins->{{66, 4}, {0, 6}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["IndentedText", "Presentation"],
  FontSize->18],

Cell[StyleData["IndentedText", "SlideShow"],
  CellMargins->{{80, 24}, {5, 5}},
  Hyphenation->False,
  FontSize->13],

Cell[StyleData["IndentedText", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintout"],
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["IndentedText", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedList"],
  CellMargins->{{58, 4}, {4, 4}},
  CellFrameLabels->{{Cell[ 
          TextData[ {
            StyleBox[ 
              CounterBox[ "ItemizedList"], "TB"], 
            StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, 
          CellSize -> {24, Inherited}, TextAlignment -> Right], 
        Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  CounterIncrements->"ItemizedList",
  StyleMenuListing->None],

Cell[StyleData["ItemizedList", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedList", "EnhancedPrintout"],
  CellMargins->{{9, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedSubList"],
  CellMargins->{{92, 4}, {4, 4}},
  CellFrameLabels->{{Cell[ 
          TextData[ {
            StyleBox[ 
              CounterBox[ "ItemizedSubList"], "TB"], 
            StyleBox[ ".", "TB"]}], CellBaseline -> Baseline, 
          CellSize -> {24, Inherited}, TextAlignment -> Right], 
        Inherited}, {Inherited, Inherited}},
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedSubList", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedSubList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedSubList", "EnhancedPrintout"],
  CellMargins->{{26, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedSubList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedSubListNote"],
  CellMargins->{{110, 4}, {4, 4}},
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["ItemizedSubListNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedSubListNote", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ItemizedSubListNote", "EnhancedPrintout"],
  CellMargins->{{56, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedSubListNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{48, 4}, {2, 4}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletedList"],
  CellMargins->{{76, 4}, {4, 4}},
  CellFrameLabels->{{
    Cell[ "\[Bullet]", "BulletedList", CellBaseline -> Baseline], 
        Inherited}, {Inherited, Inherited}},
  LineSpacing->{1, 3},
  CounterIncrements->"BulletText",
  StyleMenuListing->None],

Cell[StyleData["BulletedList", "Presentation"],
  FontSize->18],

Cell[StyleData["BulletedList", "Printout"],
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["BulletedList", "EnhancedPrintout"],
  CellMargins->{{26, 4}, {2, 4}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BulletedList", "EnhancedPrintoutNonGray"],
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListNote"],
  CellMargins->{{88, 4}, {4, 0}},
  LineSpacing->{1, 2},
  CounterIncrements->"ListNote",
  StyleMenuListing->None],

Cell[StyleData["ListNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ListNote", "Printout"],
  CellMargins->{{34, 4}, {4, 1}},
  Hyphenation->True,
  FontSize->10],

Cell[StyleData["ListNote", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ListNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {4, 1}},
  Hyphenation->True,
  LineSpacing->{1, 1},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MathCaption"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{27, 12}, {2, 24}},
  PageBreakBelow->False,
  CellFrameMargins->{{8, 8}, {8, 2}},
  CellFrameColor->GrayLevel[0.700008],
  CellFrameLabelMargins->4,
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8},
  FontColor->GrayLevel[0.2]],

Cell[StyleData["MathCaption", "Presentation"],
  FontSize->18],

Cell[StyleData["MathCaption", "SlideShow"],
  ShowCellBracket->False,
  CellMargins->{{36, 36}, {6, 6}}],

Cell[StyleData["MathCaption", "Printout"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["MathCaption", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {0, 14}},
  Hyphenation->True,
  FontFamily->"Palatino",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallText"],
  CellMargins->{{27, 27}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"SmallText",
  FontSize->9],

Cell[StyleData["SmallText", "Presentation"],
  FontSize->14],

Cell[StyleData["SmallText", "Printout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7],

Cell[StyleData["SmallText", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {5, 5}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Input/Output", "Section"],

Cell["\<\
The cells in this section define styles used for input and output to \
the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these \
style names.    \
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Input"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {3, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  FontWeight->"Bold"],

Cell[StyleData["Input", "Presentation"],
  FontSize->18],

Cell[StyleData["Input", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {0, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 8}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Input", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9],

Cell[StyleData["Input", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {4, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->StandardForm],

Cell[StyleData["Output", "Presentation"],
  FontSize->18],

Cell[StyleData["Output", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {8, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Output", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9],

Cell[StyleData["Output", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 4}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputOnly"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {8, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Mathematica",
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["InputOnly", "Presentation"],
  FontSize->18],

Cell[StyleData["InputOnly", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 6}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["InputOnly", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["InputOnly", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Message"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["Message", "Presentation"],
  FontSize->18],

Cell[StyleData["Message", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}},
  FontSize->10,
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["Message", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]],

Cell[StyleData["Message", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier",
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Print"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None],

Cell[StyleData["Print", "Presentation"],
  FontSize->18],

Cell[StyleData["Print", "SlideShow"],
  CellMargins->{{100, 50}, {6, 6}}],

Cell[StyleData["Print", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier Std",
  FontSize->9],

Cell[StyleData["Print", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{57, Inherited}, {Inherited, Inherited}},
  FontFamily->"Courier Std",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Graphics"],
  ShowCellBracket->True,
  CellMargins->{{66, 4}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  PageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  DefaultFormatType->DefaultFormatTypeForOutput,
  LanguageCategory->None,
  FormatType->InputForm,
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["Graphics", "Presentation"],
  FontSize->18],

Cell[StyleData["Graphics", "SlideShow"],
  ShowCellBracket->True,
  CellMargins->{{100, 50}, {6, 0}},
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellFrameMargins->{{8, 8}, {4, 4}},
  Background->RGBColor[1, 1, 0.8]],

Cell[StyleData["Graphics", "Printout"],
  ShowCellBracket->False,
  CellMargins->{{39, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintout"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier Std",
  FontSize->9],

Cell[StyleData["Graphics", "EnhancedPrintoutNonGray"],
  ShowCellBracket->False,
  CellMargins->{{32, Inherited}, {Inherited, Inherited}},
  ImageSize->{250, 250},
  FontFamily->"Courier Std",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CellLabel"],
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["CellLabel", "Presentation"],
  FontSize->14],

Cell[StyleData["CellLabel", "SlideShow"],
  FontColor->RGBColor[0.699992, 0.4, 0]],

Cell[StyleData["CellLabel", "Printout"],
  FontFamily->"Courier",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["CellLabel", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->8,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Name"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain",
  FontSlant->"Italic",
  FontColor->RGBColor[0.269993, 0.308507, 0.6]],

Cell[StyleData["Name", "Presentation"],
  FontSize->14],

Cell[StyleData["Name", "Printout"],
  FontSize->7,
  FontSlant->"Oblique",
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintout"],
  FontFamily->"Frutiger 56 Italic",
  FontSize->7,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["Name", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 56 Italic",
  FontSize->7,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Input 4.2"],
  Evaluator->"Mathematica 4.2",
  CellMargins->{{36, 10}, {6, 8}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  InputAutoReplacements->{},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  LinebreakAdjustments->{0.85, 2, 10, 0, 1},
  CounterIncrements->"Input",
  FontWeight->"Bold",
  FontColor->RGBColor[0.350011, 0.100008, 0],
  Background->GrayLevel[0.849989]],

Cell[StyleData["Input 4.2", "Presentation"],
  CellMargins->{{108, 120}, {10, 10}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->16,
  FontVariations->{"CompatibilityType"->0}],

Cell[StyleData["Input 4.2", "Printout"],
  CellMargins->{{21, 6}, {3, 6}},
  LinebreakAdjustments->{0.85, 2, 10, 1, 1},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Output 4.2"],
  CellMargins->{{36, 10}, {7, 5}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  DefaultFormatType->DefaultOutputFormatType,
  InputAutoReplacements->{},
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  CounterIncrements->"Output",
  StyleMenuListing->None,
  FontColor->RGBColor[0.350011, 0.100008, 0],
  Background->RGBColor[0.8, 1, 0.749996]],

Cell[StyleData["Output 4.2", "Presentation"],
  CellMargins->{{117, 0}, {6, 3}},
  FontSize->16],

Cell[StyleData["Output 4.2", "Printout"],
  CellMargins->{{21, 0}, {6, 3}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Hyperlinks", "Section"],

Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same \
Notebook, or between Notebooks. The others point to the various \
sections of the help browser. These styles will modify individual \
words or letters in a cell exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Hyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonNote->ButtonData}],

Cell[StyleData["Hyperlink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["Hyperlink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MainBookLinkMR"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MainBookLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MainBookLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["AddOnsLinkText"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Times",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["AddOnsLinkText", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["AddOnsLinkText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RefGuideLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "RefGuide", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["RefGuideLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintout"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["RefGuideLink", "EnhancedPrintoutNonGray"],
  FontFamily->"WRICourier",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GettingStartedLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["GettingStartedLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["GettingStartedLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DemosLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Demos", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["DemosLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["DemosLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["DemosLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TourLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "Tour", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["TourLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["TourLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["TourLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLink", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OtherInformationLinkMR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["OtherInformationLinkMR", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["OtherInformationLinkMR", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MasterIndexLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  FontVariations->{"Underline"->True},
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "MasterIndex", #]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["MasterIndexLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MasterIndexLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}],

Cell[StyleData["MasterIndexLink", "EnhancedPrintoutNonGray"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Palette Styles", "Section"],

Cell["\<\
The cells below define styles that define standard ButtonFunctions, \
for use in palette buttons.\
\>", "Text"],

Cell[StyleData["Paste"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, After]}]&)}],

Cell[StyleData["Evaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["EvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionMove[ 
        FrontEnd`InputNotebook[ ], All, Cell, 1], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluate"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluate[ 
        FrontEnd`InputNotebook[ ], All]}]&)}],

Cell[StyleData["CopyEvaluateCell"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`SelectionCreateCell[ 
        FrontEnd`InputNotebook[ ], All], 
      FrontEnd`NotebookApply[ 
        FrontEnd`InputNotebook[ ], #, All], 
      FrontEnd`SelectionEvaluateCreateCell[ 
        FrontEnd`InputNotebook[ ], All]}]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell["Inline Formatting", "Section"],

Cell["\<\
These styles are for modifying individual words or letters in a cell \
exclusive of the cell tag.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["JT"],
  StyleMenuListing->None,
  FontFamily->"JFontText"],

Cell[StyleData["JT", "Printout"]],

Cell[StyleData["JT", "EnhancedPrintout"]],

Cell[StyleData["JT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JS"],
  StyleMenuListing->None,
  FontFamily->"JFontSans"],

Cell[StyleData["JS", "Printout"]],

Cell[StyleData["JS", "EnhancedPrintout"]],

Cell[StyleData["JS", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["JSB"],
  StyleMenuListing->None,
  FontFamily->"JFontSansBold"],

Cell[StyleData["JSB", "Printout"]],

Cell[StyleData["JSB", "EnhancedPrintout"]],

Cell[StyleData["JSB", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RM"],
  StyleMenuListing->None,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["RM", "Printout"]],

Cell[StyleData["RM", "EnhancedPrintout"]],

Cell[StyleData["RM", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BF"],
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["BF", "Printout"]],

Cell[StyleData["BF", "EnhancedPrintout"]],

Cell[StyleData["BF", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IT"],
  StyleMenuListing->None,
  FontSlant->"Italic"],

Cell[StyleData["IT", "Printout"]],

Cell[StyleData["IT", "EnhancedPrintout"]],

Cell[StyleData["IT", "EnhancedPrintoutNonGray"]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TR"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["TR", "Printout"]],

Cell[StyleData["TR", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TR", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSlant->"Italic"],

Cell[StyleData["TI", "Printout"]],

Cell[StyleData["TI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TB"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["TB", "Printout"]],

Cell[StyleData["TB", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TB", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TBI"],
  StyleMenuListing->None,
  FontFamily->"Times",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["TBI", "Printout"]],

Cell[StyleData["TBI", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["TBI", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR"],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR", "Printout"]],

Cell[StyleData["MR", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["MR", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["MO", "Printout"],
  FontSlant->"Oblique"],

Cell[StyleData["MO", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"],

Cell[StyleData["MO", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MB"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["MB", "Printout"]],

Cell[StyleData["MB", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["MB", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MBO"],
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["MBO", "Printout"],
  FontSlant->"Oblique"],

Cell[StyleData["MBO", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"],

Cell[StyleData["MBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSlant->"Oblique"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SR"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SR", "Printout"]],

Cell[StyleData["SR", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["SR", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO", "EnhancedPrintout"],
  FontFamily->"Frutiger 56 Italic",
  FontSlant->"Plain"],

Cell[StyleData["SO", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 56 Italic",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SB", "Printout"],
  StyleMenuListing->None],

Cell[StyleData["SB", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["SB", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBColor"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Plain"],

Cell[StyleData["SBColor", "Printout"],
  StyleMenuListing->None],

Cell[StyleData["SBColor", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["SBColor", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SBO"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["SBO", "EnhancedPrintout"],
  FontFamily->"Frutiger 66 BoldItalic",
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SBO", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 66 BoldItalic",
  FontWeight->"Plain",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["M4"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "Printout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "EnhancedPrintout"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"],

Cell[StyleData["M4", "EnhancedPrintoutNonGray"],
  ShowCellBracket->True,
  StyleMenuListing->None,
  FontFamily->"Mathematica4",
  CharacterEncoding->"Mathematica4"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SO10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "Printout"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Italic"],

Cell[StyleData["SO10", "EnhancedPrintout"],
  StyleMenuListing->None,
  FontFamily->"Frutiger 56 Italic",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["SO10", "EnhancedPrintoutNonGray"],
  StyleMenuListing->None,
  FontFamily->"Frutiger 56 Italic",
  FontSize->8,
  FontWeight->"Plain",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S9"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "Printout"],
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->9,
  FontWeight->"Plain"],

Cell[StyleData["S9", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->9,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["S10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "Printout"],
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["S10", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB9"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9,
  FontWeight->"Bold",
  PrivateFontOptions->{"OperatorSubstitution"->False}],

Cell[StyleData["SB9", "Printout"],
  FontSize->7],

Cell[StyleData["SB9", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->7,
  FontWeight->"Plain"],

Cell[StyleData["SB9", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->7,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SB10"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["SB10", "Printout"],
  FontSize->8],

Cell[StyleData["SB10", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->8,
  FontWeight->"Plain"],

Cell[StyleData["SB10", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontSize->8,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MR10"],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  SingleLetterItalics->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->10,
  FontWeight->"Plain",
  FontSlant->"Plain"],

Cell[StyleData["MR10", "Printout"],
  FontSize->7],

Cell[StyleData["MR10", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->7],

Cell[StyleData["MR10", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1"],
  StyleMenuListing->None,
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["C1MR"],
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontColor->RGBColor[0.4, 0, 1]],

Cell[StyleData["C1MR", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["C1MR", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallCaps"],
  StyleMenuListing->None,
  Magnification->0.8],

Cell[StyleData["SmallCaps", "Printout"]],

Cell[StyleData["SmallCaps", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["SmallCaps", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["KeyboardChars"],
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["KeyboardChars", "Printout"],
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["KeyboardChars", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Emphasis Boxes and Pictures", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Box"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["Box", "Presentation"],
  FontSize->18],

Cell[StyleData["Box", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["Box", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DoubleBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->2,
  RowAlignments->Top}],

Cell[StyleData["DoubleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DoubleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["DoubleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["1ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["1ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["1ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["1ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.31, 0.67}}],

Cell[StyleData["2ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.46}],

Cell[StyleData["2ColumnEvenBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnEvenBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.35,
  ColumnAlignments->{Right, Left}}],

Cell[StyleData["2ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["2ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.32}],

Cell[StyleData["3ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnSmallBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnSpacings->1.5,
  ColumnWidths->0.24,
  ColumnAlignments->{Right, Center, Left}}],

Cell[StyleData["3ColumnSmallBox", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnSmallBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["3ColumnSmallBox", "EnhancedPrintoutNonGray"],
  CellFrame->0.5,
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["4ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  SingleLetterItalics->False,
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.13, 0.35, 0.13, 0.35}}],

Cell[StyleData["4ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["4ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["4ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->0.202}],

Cell[StyleData["5ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["5ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[0.900008]],

Cell[StyleData["5ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->9,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxFrame->0.5,
  BoxMargins->True},
  GridBoxOptions->{ColumnWidths->{0.12, 0.22, 0.12, 0.12, 0.22, 0.12}}
  ],

Cell[StyleData["6ColumnBox", "Presentation"],
  FontSize->18],

Cell[StyleData["6ColumnBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["6ColumnBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FramedBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["FramedBox", "Presentation"],
  FontSize->18],

Cell[StyleData["FramedBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["FramedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.4, 0.6},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox3Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.35, 0.2, 0.45},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox3Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox3Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox3Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox4Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.15, 0.35, 0.15, 0.35},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox4Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox4Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox4Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox5Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->0.2,
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox5Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox5Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox5Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DefinitionBox6Col"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.13, 0.24, 0.13, 0.13, 0.24, 0.13},
  ColumnAlignments->{Left}}],

Cell[StyleData["DefinitionBox6Col", "Presentation"],
  FontSize->18],

Cell[StyleData["DefinitionBox6Col", "Printout"],
  CellMargins->{{2, 4}, {0, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["DefinitionBox6Col", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopBox", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["TopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleBox", "Printout"],
  CellMargins->{{2, 0}, {0, 2}},
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]],

Cell[StyleData["MiddleBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["BottomBox", "Presentation"],
  FontSize->18],

Cell[StyleData["BottomBox", "Printout"],
  CellMargins->{{2, 0}, {0, -5}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, -5}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}],

Cell[StyleData["BottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, -5}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->2.2}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TopSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{27, 12}, {-2, 8}},
  CellHorizontalScrolling->True,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["TopSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["TopSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-2, 8}},
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-4, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]],

Cell[StyleData["TopSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-4, 8}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpanBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, 0}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.9, 0.03},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpanBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleSpanBox", "Printout"],
  CellMargins->{{2, 0}, {-5, 0}},
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {-7, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpanBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {-7, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  FontSize->10,
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Picture"],
  CellMargins->{{27, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["Picture", "Presentation"],
  FontSize->18],

Cell[StyleData["Picture", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65],

Cell[StyleData["Picture", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OpenCloseItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["OpenCloseItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["OpenCloseItemizedPicture", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["OpenCloseItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedPicture"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemizedPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedPicture", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintout"],
  CellMargins->{{78, 2}, {12, -6}},
  Magnification->0.5],

Cell[StyleData["ItemizedPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListGraphic"],
  CellMargins->{{88, 4}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ListGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["ListGraphic", "Printout"],
  CellMargins->{{77, 2}, {4, -4}},
  Magnification->0.5],

Cell[StyleData["ListGraphic", "EnhancedPrintout"],
  CellMargins->{{78, 2}, {12, -6}},
  Magnification->0.5],

Cell[StyleData["ListGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{75, 2}, {4, -6}},
  Magnification->0.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ListNoteBox"],
  CellFrame->0.5,
  CellMargins->{{88, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ListNoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ListNoteBox", "Printout"],
  CellMargins->{{77, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ListNoteBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ListNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{77, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureGroup"],
  CellMargins->{{41, 4}, {0, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureGroup", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureGroup", "Printout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintout"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False],

Cell[StyleData["PictureGroup", "EnhancedPrintoutNonGray"],
  CellMargins->{{76, 2}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->1,
  "ClosedCellHeight"->0},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Sound"],
  ShowCellBracket->True,
  CellMargins->{{27, Inherited}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["Sound", "Presentation"],
  FontSize->18],

Cell[StyleData["Sound", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["Sound", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Caption"],
  CellMargins->{{27, 4}, {0, 3}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["Caption", "Presentation"],
  FontSize->14],

Cell[StyleData["Caption", "Printout"],
  CellMargins->{{2, 4}, {2, 0}},
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintout"],
  CellMargins->{{2, 4}, {2, 2}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7],

Cell[StyleData["Caption", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {2, -2}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Tables", "Section"],

Cell[CellGroupData[{

Cell[StyleData["2ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.34, 0.64},
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["2ColumnEvenTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->0.49,
  ColumnAlignments->{Left}}],

Cell[StyleData["2ColumnEvenTable", "Presentation"],
  FontSize->18],

Cell[StyleData["2ColumnEvenTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["2ColumnEvenTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnTable"],
  CellMargins->{{35, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9],

Cell[StyleData["3ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Formulas and Programming", "Section"],

Cell[CellGroupData[{

Cell[StyleData["InlineFormula"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  AutoSpacing->True,
  ScriptLevel->1,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["InlineFormula", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["InlineFormula", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InlineOutput"],
  CellMargins->{{27, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->None,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InlineOutput", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5],

Cell[StyleData["InlineOutput", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->9.5]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayFormula"],
  CellMargins->{{66, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  LanguageCategory->"Formula",
  ScriptLevel->0,
  SingleLetterItalics->True,
  SpanMaxSize->Infinity,
  StyleMenuListing->None,
  UnderoverscriptBoxOptions->{LimitsPositioning->True},
  GridBoxOptions->{ColumnWidths->Automatic}],

Cell[StyleData["DisplayFormula", "Presentation"],
  FontSize->18],

Cell[StyleData["DisplayFormula", "Printout"]],

Cell[StyleData["DisplayFormula", "EnhancedPrintout"],
  FontFamily->"Palatino"],

Cell[StyleData["DisplayFormula", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DisplayMath"],
  CellMargins->{{66, 10}, {7, 7}},
  Evaluatable->False,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FormatType->InputForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  CounterIncrements->"Input"],

Cell[StyleData["DisplayMath", "Presentation"],
  FontSize->18],

Cell[StyleData["DisplayMath", "Printout"],
  CellMargins->{{39, 0}, {6, 6}},
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9],

Cell[StyleData["DisplayMath", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 6}},
  FontFamily->"WRICourier",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedEquation"],
  CellMargins->{{66, 10}, {7, 7}},
  CellFrameLabels->{{None, Cell[ 
          TextData[ {"(", 
            CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
  DefaultFormatType->DefaultInputFormatType,
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LanguageCategory->"Formula",
  CounterIncrements->"NumberedEquation",
  FormatTypeAutoConvert->False],

Cell[StyleData["NumberedEquation", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedEquation", "Printout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintout"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["NumberedEquation", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 55}, {0, 10}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["EquationNumber"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  LineSpacing->{1.83, 0},
  LanguageCategory->"Formula"],

Cell[StyleData["EquationNumber", "Presentation"],
  FontSize->18],

Cell[StyleData["EquationNumber", "Printout"],
  LineSpacing->{1.7, 0}],

Cell[StyleData["EquationNumber", "EnhancedPrintout"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"],

Cell[StyleData["EquationNumber", "EnhancedPrintoutNonGray"],
  LineSpacing->{1.7, 0},
  FontFamily->"Palatino"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Program"],
  CellMargins->{{27, Inherited}, {Inherited, 10}},
  CellHorizontalScrolling->True,
  ShowSpecialCharacters->Automatic,
  AutoItalicWords->{},
  LanguageCategory->"Formula",
  FontFamily->"Courier"],

Cell[StyleData["Program", "Presentation"],
  FontSize->18],

Cell[StyleData["Program", "Printout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintout"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5],

Cell[StyleData["Program", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 30}, {Inherited, 4}},
  FontFamily->"WRICourier",
  FontSize->9.5]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Unique Help Browser Styles", "Section"],

Cell[CellGroupData[{

Cell["\<\
Standard Styles
\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel1"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 10}, {2, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-38,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel1", "Presentation"],
  FontSize->24],

Cell[StyleData["InspectorLevel1", "SlideShow"],
  HyphenationOptions->{"HyphenationCharacter"->"-"}],

Cell[StyleData["InspectorLevel1", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InspectorLevel2"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Presentation"],
  FontSize->21],

Cell[StyleData["InspectorLevel2", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["InspectorLevel2", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectName"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellGroupingRules->{"SectionGrouping", 50},
  CellFrameMargins->{{27, 12}, {3, 15}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold",
  Background->RGBColor[0.960784, 0.878431, 0.666667]],

Cell[StyleData["ObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["ObjectName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {1, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Presentation"],
  FontSize->21],

Cell[StyleData["SubObjectNameClosed", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectNameClosed", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["SubObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["SubObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{90, 4}, {1, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["SubObjectName", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectName"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Presentation"],
  FontSize->24],

Cell[StyleData["GroupObjectName", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectName", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupObjectNameClosed"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 14}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->False},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Presentation"],
  FontSize->24],

Cell[StyleData["GroupObjectNameClosed", "SlideShow"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{72, 10}, {2, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["GroupObjectNameClosed", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ObjectNameWarningMessages"],
  CellMargins->{{27, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->18,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Presentation"],
  FontSize->24],

Cell[StyleData["ObjectNameWarningMessages", "SlideShow"],
  CellMargins->{{10, 4}, {1, 10}},
  CellGroupingRules->{"SectionGrouping", 65},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontFamily->"Courier",
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["ObjectNameWarningMessages", "Printout"],
  CellMargins->{{2, 0}, {1, 10}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Command"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 12}, {3, 15}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Section",
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Bold",
  Background->RGBColor[0.960784, 0.878431, 0.666667]],

Cell[StyleData["Command", "Presentation"],
  FontSize->24],

Cell[StyleData["Command", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CharacterName"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 27}, {8, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["CharacterName", "Presentation"],
  FontSize->18],

Cell[StyleData["CharacterName", "SlideShow"],
  CellMargins->{{72, 4}, {1, 14}},
  CellGroupingRules->{"SectionGrouping", 90},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CharacterName", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Usage"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{0, 0}, {0, 0}},
  CellFrameMargins->{{27, 27}, {8, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["Usage", "Presentation"],
  FontSize->18],

Cell[StyleData["Usage", "SlideShow"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  CellMargins->{{72, 4}, {0, 4}},
  CellFrameMargins->5,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None],

Cell[StyleData["Usage", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ErrorMessage"],
  CellFrame->{{0, 0}, {0.5, 0.5}},
  ShowCellBracket->True,
  CellMargins->{{27, 4}, {0, 4}},
  CellGroupingRules->"OutputGrouping",
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  ShowCellLabel->False,
  CellLabelMargins->{{14, Inherited}, {Inherited, Inherited}},
  CellFrameMargins->5,
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->InputForm,
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 1]],

Cell[StyleData["ErrorMessage", "Presentation"],
  FontSize->18],

Cell[StyleData["ErrorMessage", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["ErrorMessage", "Printout"],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Notes"],
  CellMargins->{{27, 27}, {0, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Presentation"],
  FontSize->18],

Cell[StyleData["Notes", "SlideShow"],
  CellMargins->{{72, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  ParagraphIndent->-10,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["Notes", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NotesList"],
  CellMargins->{{20, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Presentation"],
  FontSize->18],

Cell[StyleData["NotesList", "SlideShow"],
  CellMargins->{{82, 4}, {2, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ScriptLevel->1,
  SingleLetterItalics->True,
  StyleMenuListing->None,
  FontFamily->"Times"],

Cell[StyleData["NotesList", "Printout"],
  CellMargins->{{12, 0}, {2, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ReferenceSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["ReferenceSection", "Presentation"],
  FontSize->20],

Cell[StyleData["ReferenceSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Reference"],
  CellMargins->{{10, 4}, {0, 8}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  FontSize->12],

Cell[StyleData["Reference", "Presentation"],
  FontSize->18],

Cell[StyleData["Reference", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Hyphenation->False,
  FontSize->14],

Cell[StyleData["Reference", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["Reference", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Reference", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["ExampleSection", "Presentation"],
  FontSize->20],

Cell[StyleData["ExampleSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleText"],
  CellMargins->{{27, 40}, {0, 18}},
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 6},
  StyleMenuListing->None,
  FontColor->RGBColor[0, 0, 0.4]],

Cell[StyleData["ExampleText", "Presentation"],
  FontSize->18],

Cell[StyleData["ExampleText", "Printout"],
  CellMargins->{{2, 80}, {0, 8}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ExampleSubsection"],
  ShowCellBracket->True,
  CellMargins->{{27, 4}, {0, 16}},
  CellGroupingRules->{"SectionGrouping", 80},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["ExampleSubsection", "Presentation"],
  FontSize->15],

Cell[StyleData["ExampleSubsection", "Printout"],
  CellMargins->{{12, 0}, {0, 16}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MessagesSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{27, 4}, {0, 10}},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["MessagesSection", "Presentation"],
  FontSize->20],

Cell[StyleData["MessagesSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TemplateSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{27, 4}, {0, 10}},
  PrivateCellOptions->{"DefaultCellGroupOpen"->True},
  CellGroupingRules->{"SectionGrouping", 70},
  CellFrameMargins->12,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontWeight->"Bold"],

Cell[StyleData["TemplateSection", "Presentation"],
  FontSize->20],

Cell[StyleData["TemplateSection", "Printout"],
  CellMargins->{{3, 0}, {0, 10}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LineHead"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{27, 4}, {8, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["LineHead", "Presentation"],
  FontSize->18],

Cell[StyleData["LineHead", "Printout"],
  CellMargins->{{2, 0}, {8, 18}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushInput"],
  CellMargins->{{27, 4}, {1, 4}},
  Evaluatable->True,
  CellGroupingRules->"InputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultInputFormatType,
  ShowSpecialCharacters->Automatic,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  ShowStringCharacters->True,
  NumberMarks->True,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["FlushInput", "Presentation"],
  FontSize->18],

Cell[StyleData["FlushInput", "Printout"],
  CellMargins->{{2, 0}, {1, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FlushOutput"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->"OutputGrouping",
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  GroupPageBreakWithin->False,
  GeneratedCell->True,
  CellAutoOverwrite->True,
  CellLabelAutoDelete->False,
  CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
  DefaultFormatType->DefaultOutputFormatType,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FormatType->StandardForm,
  StyleMenuListing->None],

Cell[StyleData["FlushOutput", "Presentation"],
  FontSize->18],

Cell[StyleData["FlushOutput", "Printout"],
  CellMargins->{{2, Inherited}, {Inherited, Inherited}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DialogItem"],
  CellDingbat->"\[EmptyDiamond]",
  CellMargins->{{27, 4}, {0, 12}},
  CellGroupingRules->{"SectionGrouping", 70},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold"],

Cell[StyleData["DialogItem", "Presentation"],
  FontSize->15],

Cell[StyleData["DialogItem", "Printout"],
  CellMargins->{{12, 0}, {0, 12}},
  PageBreakBelow->False,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["GroupDivider"],
  CellMargins->{{27, Inherited}, {Inherited, Inherited}},
  CellEditDuplicate->True,
  CellGroupingRules->{"TitleGrouping", 0},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None],

Cell[StyleData["GroupDivider", "Presentation"],
  FontSize->18]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Highlight"],
  CellFrame->0.5,
  CellMargins->{{27, 4}, {0, 18}},
  CellFrameColor->GrayLevel[0.800015],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  Background->GrayLevel[0.950011]],

Cell[StyleData["Highlight", "Presentation"],
  FontSize->18],

Cell[StyleData["Highlight", "Printout"],
  CellMargins->{{2, 0}, {0, 18}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserNotes"],
  CellFrame->{{3, 0}, {0, 0}},
  CellMargins->{{27, 4}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["UserNotes", "Presentation"],
  FontSize->15],

Cell[StyleData["UserNotes", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8],

Cell[StyleData["UserNotes", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8],

Cell[StyleData["UserNotes", "EnhancedPrintoutNonGray"],
  CellMargins->{{0, 0}, {0, 4}},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MoreInfo"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["MoreInfo", "Presentation"],
  FontSize->15],

Cell[StyleData["MoreInfo", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["UserTips"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  Hyphenation->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphIndent->-7,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10,
  Background->RGBColor[0.964706, 0.929412, 0.839216]],

Cell[StyleData["UserTips", "Presentation"],
  FontSize->15],

Cell[StyleData["UserTips", "Printout"],
  CellMargins->{{2, 0}, {0, 4}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontSize->8,
  Background->GrayLevel[0.700008]],

Cell[StyleData["UserTips", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {0, 4}},
  CellFrameColor->GrayLevel[0],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 3},
  FontFamily->"Frutiger 55 Roman",
  FontSize->8,
  Background->GrayLevel[0.700008]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Theorem"],
  CellFrame->{{4, 0}, {0, 0}},
  CellMargins->{{27, 62}, {0, 14}},
  CellFrameMargins->4,
  CellFrameColor->RGBColor[0, 0, 0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, 8}],

Cell[StyleData["Theorem", "Presentation"],
  FontSize->18],

Cell[StyleData["Theorem", "Printout"],
  CellMargins->{{2, 0}, {0, 14}},
  CellFrameMargins->3,
  CellFrameColor->GrayLevel[0.8],
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->9,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Commentary"],
  CellFrame->{{2, 0}, {0, 0}},
  CellMargins->{{36, 10}, {7, 7}},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CellFrameColor->RGBColor[0, 0.2, 1],
  LineSpacing->{1, 3},
  FontSlant->"Italic"],

Cell[StyleData["Commentary", "Presentation"],
  FontSize->18],

Cell[StyleData["Commentary", "Printout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Commentary", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 0}, {6, 6}},
  CellFrameColor->GrayLevel[0.8],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level1Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level1Icon", "Presentation"],
  FontSize->18],

Cell[StyleData["Level1Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Level2Icon"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{48, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None],

Cell[StyleData["Level2Icon", "Presentation"],
  FontSize->18],

Cell[StyleData["Level2Icon", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  HyphenationOptions->{"HyphenationCharacter"->"-"},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CopyrightHead"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CopyrightHead", "Presentation"],
  FontSize->18],

Cell[StyleData["CopyrightHead", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Copyright"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->10],

Cell[StyleData["Copyright", "Presentation"],
  FontSize->15],

Cell[StyleData["Copyright", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["Copyright", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterSubsection"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 45},
  CellFrameLabelMargins->6,
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontSize->16],

Cell[StyleData["RegisterSubsection", "Presentation"],
  FontSize->24],

Cell[StyleData["RegisterSubsection", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 12}},
  FontSize->12],

Cell[StyleData["RegisterSubsection", "Printout"],
  CellMargins->{{9, 0}, {5, 24}},
  FontSize->12],

Cell[StyleData["RegisterSubsection", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12],

Cell[StyleData["RegisterSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 20}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterSubsubsection"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  FontFamily->"Helvetica",
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["RegisterSubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["RegisterSubsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["RegisterSubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["RegisterSubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RegisterText"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["RegisterText", "Presentation"],
  FontSize->15],

Cell[StyleData["RegisterText", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["RegisterText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CaptionHead"],
  CellMargins->{{27, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["CaptionHead", "Presentation"],
  FontSize->15],

Cell[StyleData["CaptionHead", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["CaptionHead", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CaptionText"],
  CellMargins->{{66, 4}, {0, 8}},
  PageBreakAbove->False,
  StyleMenuListing->None],

Cell[StyleData["CaptionText", "Presentation"],
  FontSize->15],

Cell[StyleData["CaptionText", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->8],

Cell[StyleData["CaptionText", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->7]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BulletText"],
  CellMargins->{{76, 4}, {4, 4}},
  CellFrameLabels->{{
    Cell[ "\[Bullet]", "BulletText", CellBaseline -> Baseline], 
        Inherited}, {Inherited, Inherited}},
  Hyphenation->False,
  LineSpacing->{1, 3},
  CounterIncrements->"BulletText",
  StyleMenuListing->None],

Cell[StyleData["BulletText", "Presentation"],
  FontSize->18],

Cell[StyleData["BulletText", "Printout"],
  FontSize->10],

Cell[StyleData["BulletText", "EnhancedPrintout"],
  CellMargins->{{16, 4}, {2, 4}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BulletText", "EnhancedPrintoutNonGray"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["HelpLabels"],
  CellMargins->{{88, 4}, {0, 8}},
  StyleMenuListing->None],

Cell[StyleData["HelpLabels", "Presentation"],
  FontSize->15],

Cell[StyleData["HelpLabels", "Printout"],
  CellMargins->{{34, 2}, {6, 6}},
  FontSize->10],

Cell[StyleData["HelpLabels", "EnhancedPrintout"],
  CellMargins->{{34, 2}, {6, 6}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Manual.nb Merge", "Subsection"],

Cell[CellGroupData[{

Cell["Function List", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["FunctionName"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{24, 10}, {10, 12}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->14,
  FontWeight->"Bold",
  CellTags->"FunctionName"],

Cell[StyleData["FunctionName", "Presentation"],
  FontSize->21],

Cell[StyleData["FunctionName", "Printout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintout"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12],

Cell[StyleData["FunctionName", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {10, 10}},
  FontFamily->"Courier",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionSubsection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{36, 10}, {0, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  PageBreakBelow->False,
  StyleMenuListing->None,
  FontWeight->"Bold",
  CellTags->"FunctionSubsection"],

Cell[StyleData["FunctionSubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionSubsection", "Printout"],
  CellMargins->{{30, 0}, {0, 6}}],

Cell[StyleData["FunctionSubsection", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["FunctionSubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 6}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescription"],
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontWeight->"Plain"],

Cell[StyleData["FunctionDescription", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescription", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescription", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescription", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuled"],
  CellFrame->{{0, 0}, {0.25, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuled", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuled", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuled", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleTop"],
  CellFrame->{{0, 0}, {0, 0.25}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleTop", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuleTop", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleTop", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleTop", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionDescriptionRuleBottom"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{36, 10}, {4, 0}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0.7, 0},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["FunctionDescriptionRuleBottom", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionDescriptionRuleBottom", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->11],

Cell[StyleData["FunctionDescriptionRuleBottom", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["FunctionDescriptionRuleBottom", \
"EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  TextJustification->0,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionExample"],
  CellMargins->{{36, 10}, {4, 0}},
  StyleMenuListing->None,
  FontSize->10],

Cell[StyleData["FunctionExample", "Presentation"],
  FontSize->15],

Cell[StyleData["FunctionExample", "Printout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["FunctionExample", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {4, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["FunctionTextNote"],
  CellMargins->{{36, 4}, {0, 4}},
  LineSpacing->{1, 3},
  ParagraphSpacing->{0, 4},
  LineIndent->0,
  StyleMenuListing->None],

Cell[StyleData["FunctionTextNote", "Presentation"],
  FontSize->18],

Cell[StyleData["FunctionTextNote", "Printout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontSize->9],

Cell[StyleData["FunctionTextNote", "EnhancedPrintout"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["FunctionTextNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{36, 4}, {0, 4}},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["3ColumnFunctionTable"],
  CellMargins->{{36, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->{0.28, 0.28, 0.43},
  ColumnAlignments->{Left}}],

Cell[StyleData["3ColumnFunctionTable", "Presentation"],
  FontSize->18],

Cell[StyleData["3ColumnFunctionTable", "Printout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintout"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10],

Cell[StyleData["3ColumnFunctionTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{30, 0}, {0, 8}},
  FontSize->10]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Browser Emulation", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["TextNormal"],
  CellMargins->{{12, 10}, {7, 7}},
  LineSpacing->{1, 3},
  CounterIncrements->"Text",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12],

Cell[StyleData["TextNormal", "Presentation"],
  FontSize->18],

Cell[StyleData["TextNormal", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["BrowserEmulation"],
  CellMargins->{{12, 1}, {7, 24}},
  CellGroupingRules->{"SectionGrouping", 70},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  GridBoxOptions->{ColumnWidths->0.25,
  ColumnAlignments->{Left},
  GridFrame->True,
  GridFrameMargins->0.5,
  ColumnLines->True}],

Cell[StyleData["BrowserEmulation", "Presentation"],
  FontSize->18],

Cell[StyleData["BrowserEmulation", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["CategoryDefs"],
  CellMargins->{{300, 10}, {7, 7}},
  LineSpacing->{1, 3},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  Background->RGBColor[1, 0.8, 0.6],
  GridBoxOptions->{ColumnAlignments->{Left},
  GridFrame->False,
  RowLines->True,
  ColumnLines->True}],

Cell[StyleData["CategoryDefs", "Presentation"],
  FontSize->18],

Cell[StyleData["CategoryDefs", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category1"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{12, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  StyleMenuListing->None,
  FontSize->16,
  FontWeight->"Bold"],

Cell[StyleData["Category1", "Presentation"],
  FontSize->24],

Cell[StyleData["Category1", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category2"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{85, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 60},
  StyleMenuListing->None,
  FontSize->14,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 0.500008]],

Cell[StyleData["Category2", "Presentation"],
  FontSize->21],

Cell[StyleData["Category2", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category3"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{157, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.2, 0, 0.4]],

Cell[StyleData["Category3", "Presentation"],
  FontSize->18],

Cell[StyleData["Category3", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Category4"],
  ShowCellBracket->False,
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{230, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 80},
  StyleMenuListing->None,
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0.300008, 0.4]],

Cell[StyleData["Category4", "Presentation"],
  FontSize->18],

Cell[StyleData["Category4", "Printout"],
  CellMargins->{{2, 2}, {6, 6}}]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Misc", "Subsubsection"],

Cell[CellGroupData[{

Cell[StyleData["4ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.25,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["4ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["4ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["4ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["5ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.2,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["5ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["5ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["5ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["6ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.16,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["6ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["6ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["6ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["7ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.14,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["7ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["7ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["7ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["8ColumnTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnWidths->0.12,
  ColumnAlignments->{Left, Center}}],

Cell[StyleData["8ColumnTable", "Presentation"],
  FontSize->18],

Cell[StyleData["8ColumnTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["8ColumnTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ABItemizedText"],
  CellMargins->{{20, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-21,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ABItemizedText", "Presentation"],
  FontSize->18],

Cell[StyleData["ABItemizedText", "Printout"],
  ParagraphIndent->-21,
  FontSize->11],

Cell[StyleData["ABItemizedText", "EnhancedPrintout"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ABItemizedText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-21,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapNumber"],
  CellMargins->{{27, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->42,
  FontWeight->"Plain",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ChapNumber", "Presentation"],
  FontSize->63],

Cell[StyleData["ChapNumber", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->36],

Cell[StyleData["ChapNumber", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->36,
  FontColor->GrayLevel[0]],

Cell[StyleData["ChapNumber", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->36,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ChapTitle"],
  CellMargins->{{27, Inherited}, {80, 10}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ChapTitle", "Presentation"],
  FontSize->54],

Cell[StyleData["ChapTitle", "Printout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontSize->30],

Cell[StyleData["ChapTitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["ChapTitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {80, 6}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemDingbat"],
  CellSize->{22, 14},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontWeight->"Bold"],

Cell[StyleData["ItemDingbat", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemDingbat", "Printout"],
  CellSize->{22, 13.125}],

Cell[StyleData["ItemDingbat", "EnhancedPrintout"],
  CellSize->{22, 11}],

Cell[StyleData["ItemDingbat", "EnhancedPrintoutNonGray"],
  CellSize->{22, 11}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1"],
  CellMargins->{{19, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item1",
  StyleMenuListing->None],

Cell[StyleData["Item1", "Presentation"],
  FontSize->18],

Cell[StyleData["Item1", "Printout"],
  CellMargins->{{12, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintout"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item1", "EnhancedPrintoutNonGray"],
  CellMargins->{{16, 0}, {2, 4}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item1Continued"],
  CellMargins->{{41, 4}, {4, 1}},
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],

Cell[StyleData["Item1Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item1Continued", "Printout"],
  CellMargins->{{34, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintout"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item1Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 0}, {4, 1}},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2"],
  CellMargins->{{32, 4}, {4, 4}},
  ParagraphIndent->-22,
  CounterIncrements->"Item2",
  StyleMenuListing->None],

Cell[StyleData["Item2", "Presentation"],
  FontSize->18],

Cell[StyleData["Item2", "Printout"],
  CellMargins->{{26, 0}, {4, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintout"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10],

Cell[StyleData["Item2", "EnhancedPrintoutNonGray"],
  CellMargins->{{29, 0}, {2, 4}},
  ParagraphIndent->-22,
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item2Continued"],
  CellMargins->{{54, 4}, {4, 1}},
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],

Cell[StyleData["Item2Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item2Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item2Continued", "EnhancedPrintout"],
  CellMargins->{{52, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item2Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3"],
  CellMargins->{{45, 4}, {4, 4}},
  ParagraphIndent->-23,
  CounterIncrements->"Item3",
  StyleMenuListing->None],

Cell[StyleData["Item3", "Presentation"],
  FontSize->18],

Cell[StyleData["Item3", "Printout"],
  CellMargins->{{27, 0}, {2, 4}}],

Cell[StyleData["Item3", "EnhancedPrintout"],
  CellMargins->{{42, 0}, {2, 4}},
  FontSize->10],

Cell[StyleData["Item3", "EnhancedPrintoutNonGray"],
  CellMargins->{{42, 0}, {2, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Item3Continued"],
  CellMargins->{{67, 4}, {4, 1}},
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],

Cell[StyleData["Item3Continued", "Presentation"],
  FontSize->18],

Cell[StyleData["Item3Continued", "Printout"],
  CellMargins->{{27, 0}, {4, 1}}],

Cell[StyleData["Item3Continued", "EnhancedPrintout"],
  CellMargins->{{65, 0}, {4, 1}},
  FontSize->10],

Cell[StyleData["Item3Continued", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, 0}, {4, 1}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBulletText"],
  CellMargins->{{19, 4}, {0, 5}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedBulletText", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedBulletText", "Printout"],
  ParagraphIndent->-20,
  FontSize->11],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintout"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedBulletText", "EnhancedPrintoutNonGray"],
  ParagraphIndent->-19,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NoteBox"],
  CellFrame->0.5,
  CellMargins->{{27, 12}, {8, 8}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["NoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["NoteBox", "Printout"],
  CellMargins->{{2, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["NoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBox"],
  CellFrame->0.5,
  CellMargins->{{41, 4}, {8, 2}},
  CellHorizontalScrolling->True,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  FrameBoxOptions->{BoxMargins->{{1, 1}, {1.5, 1.5}}},
  GridBoxOptions->{ColumnSpacings->1}],

Cell[StyleData["ItemizedNoteBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNoteBox", "Printout"],
  CellMargins->{{39, 4}, {6, 2}},
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedNoteBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 2}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTopBox"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{37, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {0, 8}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedTopBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTopBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {0, 6}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedTopBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {0, 6}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedBottomBox"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{37, 4}, {4, 0}},
  CellHorizontalScrolling->True,
  CellFrameMargins->{{8, 8}, {8, 0}},
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  LineIndent->0,
  StyleMenuListing->None,
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["ItemizedBottomBox", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedBottomBox", "Printout"],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintout"],
  CellMargins->{{39, 4}, {6, 0}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[0.900008]],

Cell[StyleData["ItemizedBottomBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{39, 4}, {6, 0}},
  CellFrameColor->GrayLevel[0],
  FontSize->10,
  Background->GrayLevel[1]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["MiddleSpacedBox"],
  CellFrame->{{0.5, 0.5}, {0, 0}},
  CellMargins->{{27, 12}, {0, -7}},
  CellHorizontalScrolling->True,
  PageBreakAbove->False,
  PageBreakBelow->False,
  CellFrameColor->RGBColor[0.74902, 0.694118, 0.552941],
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  FontWeight->"Plain",
  Background->RGBColor[0.964706, 0.929412, 0.839216],
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->1,
  ColumnWidths->{0.31, 0.62},
  ColumnAlignments->{Left}}],

Cell[StyleData["MiddleSpacedBox", "Presentation"],
  FontSize->18],

Cell[StyleData["MiddleSpacedBox", "Printout"],
  CellMargins->{{2, 0}, {0, 0}},
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}],

Cell[StyleData["MiddleSpacedBox", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 0}},
  CellFrameColor->GrayLevel[0],
  FontFamily->"Palatino",
  Background->GrayLevel[1],
  GridBoxOptions->{RowMinHeight->1.8}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNote"],
  CellMargins->{{41, 4}, {0, 12}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNote", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNote", "Printout"],
  CellMargins->{{38, 4}, {0, 9}},
  FontSize->11],

Cell[StyleData["ItemizedNote", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNote", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 0}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedNoteBelow"],
  CellMargins->{{41, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedNoteBelow", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedNoteBelow", "Printout"],
  CellMargins->{{38, 4}, {0, 12}},
  FontSize->11],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedNoteBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 8}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextBelowPic"],
  CellMargins->{{19, 4}, {0, 8}},
  Hyphenation->True,
  LineSpacing->{1, 3},
  ParagraphIndent->-22,
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextBelowPic", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextBelowPic", "Printout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-18,
  FontSize->11],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintout"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextBelowPic", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 4}, {2, 12}},
  ParagraphIndent->-17,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemizedTextNote2"],
  CellMargins->{{41, 4}, {0, 4}},
  Hyphenation->True,
  LineSpacing->{1, 2},
  CounterIncrements->"Text",
  StyleMenuListing->None],

Cell[StyleData["ItemizedTextNote2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemizedTextNote2", "Printout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontSize->11],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintout"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["ItemizedTextNote2", "EnhancedPrintoutNonGray"],
  CellMargins->{{38, 4}, {0, 2}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem1"],
  CellMargins->{{48, 4}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem1", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem1", "Printout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {0, 8}}],

Cell[StyleData["NumberedItem1", "EnhancedPrintoutNonGray"],
  CellMargins->{{12, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem2"],
  CellMargins->{{71, 4}, {3, 3}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-21,
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem2", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem2", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem2", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["NumberedItem3"],
  CellMargins->{{94, 4}, {2, 2}},
  CellGroupingRules->{"SectionGrouping", 15},
  ParagraphIndent->-23,
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],

Cell[StyleData["NumberedItem3", "Presentation"],
  FontSize->18],

Cell[StyleData["NumberedItem3", "Printout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintout"],
  CellMargins->{{27, 0}, {0, 4}}],

Cell[StyleData["NumberedItem3", "EnhancedPrintoutNonGray"],
  CellMargins->{{27, 0}, {0, 4}},
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageHeaderBold"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontWeight->"Bold",
  FontSlant->"Italic"],

Cell[StyleData["PageHeaderBold", "Printout"]],

Cell[StyleData["PageHeaderBold", "EnhancedPrintout"],
  FontFamily->"Frutiger"],

Cell[StyleData["PageHeaderBold", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SingleRowTable"],
  CellMargins->{{10, 4}, {0, 8}},
  CellHorizontalScrolling->True,
  PageBreakWithin->False,
  AutoIndent->False,
  AutoSpacing->False,
  LineIndent->0,
  StyleMenuListing->None,
  GridBoxOptions->{RowSpacings->1.5,
  ColumnSpacings->2,
  ColumnAlignments->{Left}}],

Cell[StyleData["SingleRowTable", "Presentation"],
  FontSize->18],

Cell[StyleData["SingleRowTable", "Printout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}}],

Cell[StyleData["SingleRowTable", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {0, 8}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubsubsection"],
  CellMargins->{{27, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Subsubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Subsubsubsection", "Printout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["Subsubsubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 8}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subsubtitle"],
  CellMargins->{{27, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 20},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontSlant->"Italic"],

Cell[StyleData["Subsubtitle", "Presentation"],
  FontSize->21],

Cell[StyleData["Subsubtitle", "Printout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12],

Cell[StyleData["Subsubtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {8, 10}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Subtitle"],
  CellMargins->{{27, Inherited}, {20, 15}},
  CellGroupingRules->{"TitleGrouping", 10},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->24],

Cell[StyleData["Subtitle", "Presentation"],
  FontSize->36],

Cell[StyleData["Subtitle", "Printout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->24],

Cell[StyleData["Subtitle", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {10, 15}},
  FontFamily->"Frutiger 55 Roman",
  FontSize->24]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TextBelow"],
  CellMargins->{{27, 4}, {0, 14}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  Hyphenation->True,
  ParagraphSpacing->{0, 8},
  StyleMenuListing->None,
  FontSize->12],

Cell[StyleData["TextBelow", "Presentation"],
  FontSize->18],

Cell[StyleData["TextBelow", "Printout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["TextBelow", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 12}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Title"],
  CellMargins->{{27, Inherited}, {20, 40}},
  CellGroupingRules->{"TitleGrouping", 0},
  PageBreakBelow->False,
  DefaultNewInlineCellStyle->"None",
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  LanguageCategory->"NaturalLanguage",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {
      "Figure", 0}, {"Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->36,
  FontWeight->"Bold"],

Cell[StyleData["Title", "Presentation"],
  FontSize->54],

Cell[StyleData["Title", "Printout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontSize->30],

Cell[StyleData["Title", "EnhancedPrintout"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain"],

Cell[StyleData["Title", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 10}, {15, 30}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Undersubsection"],
  CellMargins->{{10, 4}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm]},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["Undersubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["Undersubsection", "Printout"],
  CellMargins->{{2, 0}, {7, 10}},
  FontSize->10],

Cell[StyleData["Undersubsection", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"],

Cell[StyleData["Undersubsection", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {7, 8}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SectionFirst"],
  CellMargins->{{27, 27}, {12, 18}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CounterIncrements->"Section",
  FontFamily->"Helvetica",
  FontSize->20,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SectionFirst", "Presentation"],
  FontSize->30],

Cell[StyleData["SectionFirst", "Printout"],
  CellMargins->{{2, 0}, {0, 6}},
  PageBreakBelow->False,
  FontSize->18],

Cell[StyleData["SectionFirst", "EnhancedPrintout"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SectionFirst", "EnhancedPrintoutNonGray"],
  CellFrame->{{0, 0}, {0.5, 0}},
  CellMargins->{{2, Inherited}, {5, 6}},
  CellGroupingRules->{"SectionGrouping", 30},
  PageBreakBelow->False,
  CellFrameMargins->8,
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  FontFamily->"Frutiger 65 Bold",
  FontSize->16,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsectionFirst"],
  CellDingbat->None,
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->16,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsectionFirst", "Presentation"],
  FontSize->24],

Cell[StyleData["SubsectionFirst", "SlideShow"],
  CellDingbat->None,
  CellMargins->{{70, 0}, {4, 6}},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "Printout"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->12],

Cell[StyleData["SubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{9, 0}, {5, 6}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->12,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsectionFirst"],
  CellMargins->{{27, 27}, {0, 18}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  CellGroupingRules->{"SectionGrouping", 50},
  PageBreakBelow->False,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["SubsubsectionFirst", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontSize->10],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]],

Cell[StyleData["SubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  CellBracketOptions->{"Color"->RGBColor[1, 0, 0]},
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SubsubsubsectionFirst"],
  CellMargins->{{10, 4}, {0, 12}},
  CellElementSpacings->{"ClosedGroupTopMargin"->18},
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["SubsubsubsectionFirst", "Presentation"],
  FontSize->18],

Cell[StyleData["SubsubsubsectionFirst", "Printout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["SubsubsubsectionFirst", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 0}, {3, 3}},
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell["Spacer Cell", "Text"],

Cell[CellGroupData[{

Cell[StyleData["Spacer"],
  CellMargins->{{10, 10}, {0, 0}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->1},
  CellOpen->False,
  StyleMenuListing->None],

Cell[StyleData["Spacer", "Printout"],
  CellOpen->True,
  FontSize->3]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["DiscretionaryHyphen"],
  StyleMenuListing->None,
  FontSize->0.0625,
  FontColor->GrayLevel[1]],

Cell[StyleData["DiscretionaryHyphen", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintout"],
  FontSize->10,
  FontColor->GrayLevel[0]],

Cell[StyleData["DiscretionaryHyphen", "EnhancedPrintoutNonGray"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller1", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63],

Cell[StyleData["PictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller2", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61],

Cell[StyleData["PictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller3", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59],

Cell[StyleData["PictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller4", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57],

Cell[StyleData["PictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller5", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55],

Cell[StyleData["PictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureSmaller6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureSmaller6", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureSmaller6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53],

Cell[StyleData["PictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPicture"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPicture", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPicture", "Printout"],
  CellMargins->{{55, Inherited}, {8, -4}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintout"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65],

Cell[StyleData["ItemPicture", "EnhancedPrintoutNonGray"],
  CellMargins->{{60, Inherited}, {10, -3}},
  Magnification->0.65]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller1", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller1", "Printout"],
  CellMargins->{{56, Inherited}, {9, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintout"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63],

Cell[StyleData["ItemPictureSmaller1", "EnhancedPrintoutNonGray"],
  CellMargins->{{63, Inherited}, {10, -3}},
  Magnification->0.63]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller2", "Printout"],
  CellMargins->{{58, Inherited}, {8, -4}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintout"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61],

Cell[StyleData["ItemPictureSmaller2", "EnhancedPrintoutNonGray"],
  CellMargins->{{65, Inherited}, {11, -3}},
  Magnification->0.61]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller3", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller3", "Printout"],
  CellMargins->{{61, Inherited}, {10, -2}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintout"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59],

Cell[StyleData["ItemPictureSmaller3", "EnhancedPrintoutNonGray"],
  CellMargins->{{67, Inherited}, {11, -3}},
  Magnification->0.59]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller4", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller4", "Printout"],
  CellMargins->{{63, Inherited}, {10, -2}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintout"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57],

Cell[StyleData["ItemPictureSmaller4", "EnhancedPrintoutNonGray"],
  CellMargins->{{69, Inherited}, {12, -4}},
  Magnification->0.57]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller5", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller5", "Printout"],
  CellMargins->{{65, Inherited}, {11, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintout"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55],

Cell[StyleData["ItemPictureSmaller5", "EnhancedPrintoutNonGray"],
  CellMargins->{{71, Inherited}, {13, -2}},
  Magnification->0.55]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureSmaller6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureSmaller6", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureSmaller6", "Printout"],
  CellMargins->{{67, Inherited}, {12, -2}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintout"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53],

Cell[StyleData["ItemPictureSmaller6", "EnhancedPrintoutNonGray"],
  CellMargins->{{74, Inherited}, {13, -3}},
  Magnification->0.53]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger1"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger1", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger1", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68],

Cell[StyleData["PictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger2"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger2", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger2", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71],

Cell[StyleData["PictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger3"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger3", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger3", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74],

Cell[StyleData["PictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger4"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger4", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger4", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77],

Cell[StyleData["PictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger5"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger5", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger5", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8],

Cell[StyleData["PictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PictureBigger6"],
  CellMargins->{{10, Inherited}, {4, 4}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PictureBigger6", "Presentation"],
  FontSize->18],

Cell[StyleData["PictureBigger6", "Printout"],
  CellMargins->{{2, Inherited}, {4, 4}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83],

Cell[StyleData["PictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {4, 2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger1"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger1", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger1", "Printout"],
  CellMargins->{{50, Inherited}, {9, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintout"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68],

Cell[StyleData["ItemPictureBigger1", "EnhancedPrintoutNonGray"],
  CellMargins->{{57, Inherited}, {10, -3}},
  Magnification->0.68]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger2"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger2", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger2", "Printout"],
  CellMargins->{{48, Inherited}, {8, -4}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintout"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71],

Cell[StyleData["ItemPictureBigger2", "EnhancedPrintoutNonGray"],
  CellMargins->{{54, Inherited}, {10, -3}},
  Magnification->0.71]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger3"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger3", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger3", "Printout"],
  CellMargins->{{46, Inherited}, {10, -2}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintout"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74],

Cell[StyleData["ItemPictureBigger3", "EnhancedPrintoutNonGray"],
  CellMargins->{{52, Inherited}, {10, -3}},
  Magnification->0.74]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger4"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger4", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger4", "Printout"],
  CellMargins->{{45, Inherited}, {10, -2}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintout"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77],

Cell[StyleData["ItemPictureBigger4", "EnhancedPrintoutNonGray"],
  CellMargins->{{50, Inherited}, {10, -3}},
  Magnification->0.77]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger5"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger5", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger5", "Printout"],
  CellMargins->{{43, Inherited}, {11, -2}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintout"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8],

Cell[StyleData["ItemPictureBigger5", "EnhancedPrintoutNonGray"],
  CellMargins->{{49, Inherited}, {10, -3}},
  Magnification->0.8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ItemPictureBigger6"],
  CellMargins->{{41, Inherited}, {4, 2}},
  CellGroupingRules->"GraphicsGrouping",
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ItemPictureBigger6", "Presentation"],
  FontSize->18],

Cell[StyleData["ItemPictureBigger6", "Printout"],
  CellMargins->{{43, Inherited}, {12, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintout"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83],

Cell[StyleData["ItemPictureBigger6", "EnhancedPrintoutNonGray"],
  CellMargins->{{46, Inherited}, {8, -2}},
  Magnification->0.83]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ScreenGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["ScreenGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["ScreenGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}}],

Cell[StyleData["ScreenGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["ScreenGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PrintGraphic"],
  CellMargins->{{12, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False,
  CellHorizontalScrolling->True,
  StyleMenuListing->None],

Cell[StyleData["PrintGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["PrintGraphic", "Printout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->2,
  "ClosedCellHeight"->2},
  CellOpen->False],

Cell[StyleData["PrintGraphic", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True],

Cell[StyleData["PrintGraphic", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, Inherited}, {0, 8}},
  CellElementSpacings->{"CellMinHeight"->12},
  CellOpen->True]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SmallTextSans"],
  CellMargins->{{10, 4}, {8, 8}},
  TextJustification->1,
  Hyphenation->True,
  LineSpacing->{1, 2},
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SmallTextSans", "Presentation"],
  FontSize->14],

Cell[StyleData["SmallTextSans", "Printout"],
  CellMargins->{{2, 0}, {0, 8}},
  FontSize->7],

Cell[StyleData["SmallTextSans", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {0, 8}},
  LineSpacing->{1, 1},
  ParagraphSpacing->{0, -2},
  FontFamily->"Frutiger 55 Roman",
  FontSize->7]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["AuthorTools", "Section"],

Cell[CellGroupData[{

Cell[StyleData["BilateralCell"],
  CellMargins->{{27, 4}, {0, 8}},
  StyleMenuListing->None,
  FontSize->12,
  GridBoxOptions->{ColumnWidths->{0.33, 0.6},
  RowAlignments->Top,
  ColumnAlignments->{Left}}],

Cell[StyleData["BilateralCell", "Presentation"],
  FontSize->18],

Cell[StyleData["BilateralCell", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}},
  Background->GrayLevel[0.900008]],

Cell[StyleData["BilateralCell", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10],

Cell[StyleData["BilateralCell", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  TextJustification->1,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["RuledPageBreak"],
  CellFrame->{{0, 0}, {0.25, 0}},
  CellMargins->{{27, 4}, {12, 0}},
  CellFrameMargins->{{0, 0}, {1, 0}},
  FontSize->8],

Cell[StyleData["RuledPageBreak", "Presentation"],
  FontSize->12],

Cell[StyleData["RuledPageBreak", "SlideShow"],
  CellMargins->{{36, 24}, {4, 4}}],

Cell[StyleData["RuledPageBreak", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True,
  FontSize->1],

Cell[StyleData["RuledPageBreak", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True],

Cell[StyleData["RuledPageBreak", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {6, 6}},
  PageBreakBelow->True]
}, Closed]],

Cell[StyleData["PaletteTitle"],
  CellFrame->{{0, 0}, {1, 0}},
  CellMargins->{{4, 0}, {Inherited, 0}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->14,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  Background->RGBColor[0, 0.32549, 0.537255],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`HelpBrowserLookup[ "AddOns", #2]}]&),
  ButtonEvaluator->None,
  ButtonStyle->"PaletteButton",
  ButtonMargins->3}],

Cell[StyleData["PaletteButton"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->6,
  Background->RGBColor[0.329412, 0.584314, 0.694118]}],

Cell[StyleData["PaletteButton2"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold",
  FontColor->GrayLevel[1],
  ButtonBoxOptions->{ButtonEvaluator->"Local",
  Active->True,
  ButtonMargins->4,
  Background->RGBColor[0.537255, 0.72549, 0.843137]}]
}, Closed]],

Cell[CellGroupData[{

Cell["Outline Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Outline1"],
  CellMargins->{{27, 10}, {7, 7}},
  CellGroupingRules->{"SectionGrouping", 50},
  ParagraphIndent->-38,
  CounterIncrements->"Outline1",
  FontSize->18,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}],

Cell[StyleData["Outline1", "Presentation"],
  FontSize->27],

Cell[StyleData["Outline1", "Printout"],
  CounterBoxOptions->{CounterFunction:>CapitalRomanNumeral}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline2"],
  CellMargins->{{57, 10}, {6, 6}},
  CellGroupingRules->{"SectionGrouping", 60},
  ParagraphIndent->-27,
  CounterIncrements->"Outline2",
  FontSize->15,
  FontWeight->"Bold",
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}],

Cell[StyleData["Outline2", "Presentation"],
  FontSize->23],

Cell[StyleData["Outline2", "Printout"],
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "A", "Z"], #]&)}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline3"],
  CellMargins->{{87, 10}, {5, 5}},
  CellGroupingRules->{"SectionGrouping", 70},
  ParagraphIndent->-21,
  CounterIncrements->"Outline3",
  FontSize->12,
  CounterBoxOptions->{CounterFunction:>Identity}],

Cell[StyleData["Outline3", "Presentation"],
  FontSize->18],

Cell[StyleData["Outline3", "Printout"],
  CounterBoxOptions->{CounterFunction:>Identity}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Outline4"],
  CellMargins->{{117, 10}, {4, 4}},
  CellGroupingRules->{"SectionGrouping", 80},
  ParagraphIndent->-18,
  CounterIncrements->"Outline4",
  FontSize->10,
  CounterBoxOptions->{CounterFunction:>(Part[ 
      CharacterRange[ "a", "z"], #]&)}],

Cell[StyleData["Outline4", "Presentation"],
  FontSize->15],

Cell[StyleData["Outline4", "Printout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Slide Show Styles", "Section"],

Cell[CellGroupData[{

Cell[StyleData["SlideShowNavigationBar"],
  Editable->False,
  CellFrame->True,
  CellMargins->{{0, 0}, {3, 3}},
  CellElementSpacings->{"CellMinHeight"->0.8125},
  CellGroupingRules->{"SectionGrouping", 30},
  CellFrameMargins->False,
  CellFrameColor->GrayLevel[1],
  CellFrameLabelMargins->False,
  TextAlignment->Center,
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None,
  FontSize->10,
  Background->GrayLevel[0.8],
  Magnification->1,
  GridBoxOptions->{GridBaseline->Center,
  RowSpacings->0,
  ColumnSpacings->0,
  ColumnWidths->{3.5, 3.5, 3.5, 3.5, 13, 5, 4},
  RowAlignments->Baseline,
  ColumnAlignments->{
    Center, Center, Center, Center, Center, Center, Right, Center}}],

Cell[StyleData["SlideShowNavigationBar", "SlideShow"],
  Deletable->False,
  ShowCellBracket->False,
  CellMargins->{{-1, -1}, {-1, -1}},
  PageBreakAbove->True,
  CellFrameMargins->{{1, 1}, {0, 0}}],

Cell[StyleData["SlideShowNavigationBar", "Printout"],
  CellMargins->{{18, 4}, {4, 4}},
  LineSpacing->{1, 3},
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideShowSection"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{0, 0}, {10, 0}},
  CellGroupingRules->{"SectionGrouping", 40},
  PageBreakBelow->False,
  CellFrameMargins->{{12, 4}, {6, 12}},
  InputAutoReplacements->{"TeX"->StyleBox[ 
          RowBox[ {"T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "LaTeX"->StyleBox[ 
          RowBox[ {"L", 
            StyleBox[ 
              AdjustmentBox[ 
              "A", BoxMargins -> {{-0.35999999999999999, \
-0.10000000000000001}, {0, 0}}, 
                BoxBaselineShift -> -0.20000000000000001], FontSize -> 
              Smaller], "T", 
            AdjustmentBox[ 
            "E", BoxMargins -> {{-0.074999999999999997, \
-0.085000000000000006}, {0, 0}}, BoxBaselineShift -> 0.5], "X"}]], 
      "mma"->"Mathematica", "Mma"->"Mathematica", 
      "MMA"->"Mathematica", "webMathematica"->FormBox[ 
          RowBox[ {"web", 
            AdjustmentBox[ 
              StyleBox[ "Mathematica", FontSlant -> "Italic"], 
              BoxMargins -> {{-0.17499999999999999, 0}, {0, 0}}]}], 
          TextForm], Inherited},
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->18,
  FontWeight->"Plain",
  FontColor->GrayLevel[1],
  Background->RGBColor[0.408011, 0.440726, 0.8]],

Cell[StyleData["SlideShowSection", "Presentation"],
  FontSize->27],

Cell[StyleData["SlideShowSection", "SlideShow"],
  ShowCellBracket->False,
  PageBreakAbove->True],

Cell[StyleData["SlideShowSection", "Printout"],
  CellMargins->{{18, 30}, {0, 30}},
  CellFrameMargins->5,
  FontSize->14]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideHyperlink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontSize->26,
  FontColor->GrayLevel[0.400015],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMinHeight->0.85,
  ButtonMargins->0.5,
  ButtonNote->None}],

Cell[StyleData["SlideHyperlink", "SlideShow"]],

Cell[StyleData["SlideHyperlink", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOCLink"],
  CellMargins->{{24, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontFamily->"Helvetica",
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonMargins->1.5,
  ButtonNote->ButtonData}],

Cell[StyleData["SlideTOCLink", "SlideShow"]],

Cell[StyleData["SlideTOCLink", "Printout"],
  FontColor->GrayLevel[0],
  FontVariations->{"Underline"->False}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["SlideTOC"],
  CellDingbat->"\[Bullet]",
  CellMargins->{{18, Inherited}, {Inherited, Inherited}},
  StyleMenuListing->None,
  FontFamily->"Helvetica"],

Cell[StyleData["SlideTOC", "SlideShow"],
  FontSize->14],

Cell[StyleData["SlideTOC", "Printout"],
  FontSize->10,
  FontColor->GrayLevel[0]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Title Page, Contents, and Index", "Section"],

Cell[CellGroupData[{

Cell[StyleData["ContentsTitle"],
  CellMargins->{{21, 4}, {12, 24}},
  FontFamily->"Helvetica",
  FontSize->24,
  FontWeight->"Bold",
  FontColor->RGBColor[0.592157, 0.313726, 0.313726]],

Cell[StyleData["ContentsTitle", "Presentation"],
  FontSize->36],

Cell[StyleData["ContentsTitle", "Printout"],
  CellMargins->{{12, 0}, {102, 89}},
  PageBreakBelow->False,
  FontSize->30.5,
  FontColor->GrayLevel[0]],

Cell[StyleData["ContentsTitle", "EnhancedPrintout"],
  CellMargins->{{2, Inherited}, {15, 30}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->30.5,
  FontWeight->"Plain",
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["ContentsSection"],
  ShowGroupOpenCloseIcon->True,
  CellMargins->{{35, 4}, {3, 18}},
  CellGroupingRules->{"SectionGrouping", 70},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["ContentsSection", "Presentation"],
  FontSize->18],

Cell[StyleData["ContentsSection", "Printout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["ContentsSection", "EnhancedPrintout"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"],

Cell[StyleData["ContentsSection", "EnhancedPrintoutNonGray"],
  CellMargins->{{20, 0}, {3, 18}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSection"],
  CellDingbat->"\[FilledSquare]",
  CellMargins->{{20, 4}, {5, 20}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["IndexSection", "Presentation"],
  FontSize->18],

Cell[StyleData["IndexSection", "Printout"],
  CellMargins->{{12, 0}, {5, 20}},
  PageBreakBelow->False,
  FontSize->12]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Contents"],
  ShowGroupOpenCloseIcon->False,
  CellMargins->{{50, 4}, {0, 5}},
  CellGroupingRules->{"SectionGrouping", 90},
  StyleMenuListing->None],

Cell[StyleData["Contents", "Presentation"],
  FontSize->18],

Cell[StyleData["Contents", "Printout"],
  CellMargins->{{40, 4}, {0, 5}},
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintout"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11],

Cell[StyleData["Contents", "EnhancedPrintoutNonGray"],
  CellMargins->{{40, 5}, {0, 5}},
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index"],
  CellMargins->{{21, 4}, {0, 0}},
  ParagraphIndent->-48,
  StyleMenuListing->None],

Cell[StyleData["Index", "Presentation"],
  FontSize->18],

Cell[StyleData["Index", "Printout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintout"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9],

Cell[StyleData["Index", "EnhancedPrintoutNonGray"],
  CellMargins->{{13, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["IndexSubentry"],
  CellMargins->{{36, 4}, {0, 0}},
  ParagraphIndent->-48],

Cell[StyleData["IndexSubentry", "Presentation"],
  FontSize->18],

Cell[StyleData["IndexSubentry", "Printout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontSize->9],

Cell[StyleData["IndexSubentry", "EnhancedPrintout"],
  CellMargins->{{24, 0}, {0, 0}},
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Index2Column"],
  CellMargins->{{21, 4}, {0, 8}},
  ParagraphIndent->-20,
  TabSpacings->1,
  StyleMenuListing->None,
  FontSize->10,
  GridBoxOptions->{ColumnWidths->0.5,
  ColumnAlignments->{Left}}],

Cell[StyleData["Index2Column", "Presentation"],
  FontSize->15],

Cell[StyleData["Index2Column", "Printout"],
  CellMargins->{{2, 2}, {6, 6}},
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintout"],
  CellMargins->{{2, 2}, {1, 1}},
  LineSpacing->{1, 0.2},
  FontFamily->"Palatino",
  FontSize->8],

Cell[StyleData["Index2Column", "EnhancedPrintoutNonGray"],
  CellMargins->{{2, 2}, {1, 1}},
  LineSpacing->{1, 0.2},
  FontFamily->"Palatino",
  FontSize->8]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Leader"],
  TabFilling->".",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["Leader", "Printout"],
  FontSize->10],

Cell[StyleData["Leader", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["LeaderNoDots"],
  TabFilling->" ",
  StyleMenuListing->None,
  FontFamily->"Times",
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["LeaderNoDots", "Printout"],
  FontSize->10],

Cell[StyleData["LeaderNoDots", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageLink"],
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic,
  FontColor->RGBColor[0.269993, 0.308507, 0.6],
  ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
      FrontEnd`NotebookLocate[ #2]}]&),
  Active->True,
  ButtonFrame->"None"}],

Cell[StyleData["PageLink", "Printout"],
  FontColor->GrayLevel[0]],

Cell[StyleData["PageLink", "EnhancedPrintout"],
  FontColor->GrayLevel[0]]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCPage"],
  CellSize->{22, Inherited},
  TextAlignment->Right,
  StyleMenuListing->None,
  FontSize->12,
  FontWeight->"Plain"],

Cell[StyleData["TOCPage", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCPage", "Printout"],
  FontSize->10],

Cell[StyleData["TOCPage", "EnhancedPrintout"],
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitle"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->46,
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitle", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCTitle", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  TabSpacings->47.4,
  FontSize->11],

Cell[StyleData["TOCTitle", "EnhancedPrintout"],
  CellMargins->{{2, 0}, {2, 10}},
  PageBreakBelow->False,
  TabSpacings->49.3,
  FontFamily->"Frutiger 65 Bold",
  FontSize->10,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSection"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->42.9,
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->12],

Cell[StyleData["TOCSection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSection", "Printout"],
  CellMargins->{{30, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->12],

Cell[StyleData["TOCSection", "EnhancedPrintout"],
  CellMargins->{{26, 0}, {1, 3}},
  PageBreakBelow->False,
  TabSpacings->46.45,
  FontFamily->"Frutiger",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsection"],
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TabSpacings->39.8,
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}},
  FontSize->12],

Cell[StyleData["TOCSubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsection", "Printout"],
  CellMargins->{{70, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsection", "EnhancedPrintout"],
  CellMargins->{{38, 0}, {1, 1}},
  PageBreakBelow->False,
  TabSpacings->45.15,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsection"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->36.7,
  CounterIncrements->"TOCSubsubsection",
  FontSize->12],

Cell[StyleData["TOCSubsubsection", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsubsection", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsection", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleDingbat"],
  CellSize->{34, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCTitleDingbat", "EnhancedPrintout"],
  FontFamily->"Frutiger",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionDingbat"],
  CellSize->{38, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSectionDingbat", "EnhancedPrintout"],
  FontFamily->"Frutiger",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionDingbat"],
  CellSize->{54, Inherited},
  TextAlignment->Right],

Cell[StyleData["TOCSubsectionDingbat", "EnhancedPrintout"],
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCTitleCondensed"],
  CellMargins->{{20, 0}, {1, 8}},
  CellGroupingRules->{"SectionGrouping", 70},
  TabSpacings->50.4,
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}},
  FontFamily->"Helvetica",
  FontSize->12,
  FontWeight->"Bold"],

Cell[StyleData["TOCTitleCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCTitleCondensed", "Printout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCTitleCondensed", "EnhancedPrintout"],
  CellMargins->{{12, 0}, {1, 8}},
  PageBreakBelow->False,
  FontFamily->"Frutiger 65 Bold",
  FontSize->11,
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSectionCondensed"],
  CellMargins->{{48, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 75},
  TabSpacings->47.4,
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}},
  FontFamily->"Helvetica",
  FontSize->10,
  FontWeight->"Bold",
  FontColor->GrayLevel[0.2]],

Cell[StyleData["TOCSectionCondensed", "Presentation"],
  FontSize->15],

Cell[StyleData["TOCSectionCondensed", "Printout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->11],

Cell[StyleData["TOCSectionCondensed", "EnhancedPrintout"],
  CellMargins->{{36, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->11]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsectionCondensed"],
  PageWidth->470,
  CellMargins->{{76, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 80},
  TextJustification->1,
  Hyphenation->True,
  FontSize->12],

Cell[StyleData["TOCSubsectionCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsectionCondensed", "Printout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->10],

Cell[StyleData["TOCSubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{72, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TOCSubsubsectionCondensed"],
  CellMargins->{{104, 0}, {1, 1}},
  CellGroupingRules->{"SectionGrouping", 85},
  TabSpacings->39.3,
  CounterIncrements->"TOCSubsubsectionCondensed",
  FontSize->12],

Cell[StyleData["TOCSubsubsectionCondensed", "Presentation"],
  FontSize->18],

Cell[StyleData["TOCSubsubsectionCondensed", "Printout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontSize->9],

Cell[StyleData["TOCSubsubsectionCondensed", "EnhancedPrintout"],
  CellMargins->{{96, 0}, {1, 1}},
  PageBreakBelow->False,
  FontFamily->"Palatino",
  FontSize->9]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TitlePageGraphic"],
  CellMargins->{{0, 0}, {100, 20}},
  Evaluatable->False,
  PageBreakBelow->False,
  TextAlignment->Center],

Cell[StyleData["TitlePageGraphic", "Presentation"],
  FontSize->18],

Cell[StyleData["TitlePageGraphic", "Printout"],
  CellMargins->{{0, 0}, {230, 88}}],

Cell[StyleData["TitlePageGraphic", "EnhancedPrintout"],
  CellMargins->{{0, 0}, {230, 88}}]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["TitlePageLogo"],
  CellMargins->{{0, 0}, {0, 0}}],

Cell[StyleData["TitlePageLogo", "Presentation"],
  FontSize->18],

Cell[StyleData["TitlePageLogo", "Printout"]],

Cell[StyleData["TitlePageLogo", "EnhancedPrintout"]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Horizontal Lines", "Section"],

Cell[CellGroupData[{

Cell[StyleData["Line1"],
  CellFrame->{{0, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-16, 9}},
  StyleMenuListing->None,
  FontSize->2],

Cell[StyleData["Line1", "Presentation"],
  FontSize->3],

Cell[StyleData["Line1", "Printout"],
  CellMargins->{{2, 0}, {-16, 9}}]
}, Closed]],

Cell["\<\

The item above is horizontal 0.5 pt line\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramTop"],
  CellFrame->{{0.5, 0.5}, {0, 0.5}},
  CellMargins->{{10, 4}, {-18, 18}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramTop", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramTop", "Printout"],
  CellMargins->{{2, 0}, {-18, 18}}]
}, Closed]],

Cell["\<\

The item above is a ProgramTop line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["ProgramBottom"],
  CellFrame->{{0.5, 0.5}, {0.5, 0}},
  CellMargins->{{10, 4}, {-10, -2}},
  LineSpacing->{1, -4},
  StyleMenuListing->None,
  FontSize->4],

Cell[StyleData["ProgramBottom", "Presentation"],
  FontSize->6],

Cell[StyleData["ProgramBottom", "Printout"],
  CellMargins->{{2, 0}, {-10, -2}}]
}, Closed]],

Cell["\<\

The item above is a ProgramBottom line
\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["SessionLabel"],
  CellFrame->{{0.5, 0}, {0, 0.5}},
  CellMargins->{{10, 4}, {-4, 18}},
  LineSpacing->{1, 0},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->9],

Cell[StyleData["SessionLabel", "Presentation"],
  FontSize->14],

Cell[StyleData["SessionLabel", "Printout"],
  CellMargins->{{2, 0}, {-4, 18}},
  FontSize->7]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Page Headers and Footers", "Section"],

Cell[CellGroupData[{

Cell[StyleData["PageHeader"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["PageHeader", "Printout"]],

Cell[StyleData["PageHeader", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["PageHeader", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageNumber"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->8,
  FontWeight->"Bold"],

Cell[StyleData["PageNumber", "Printout"]],

Cell[StyleData["PageNumber", "EnhancedPrintout"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"],

Cell[StyleData["PageNumber", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 65 Bold",
  FontWeight->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["PageFooter"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["PageFooter", "Printout"]],

Cell[StyleData["PageFooter", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["PageFooter", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]],

Cell[CellGroupData[{

Cell["For compatibility", "Subsection"],

Cell[CellGroupData[{

Cell[StyleData["Header"],
  CellMargins->{{0, 0}, {2, 0}},
  StyleMenuListing->None,
  FontSize->8,
  FontSlant->"Italic"],

Cell[StyleData["Header", "Printout"]],

Cell[StyleData["Header", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman",
  FontSlant->"Plain"],

Cell[StyleData["Header", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman",
  FontSlant->"Plain"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["Footer"],
  StyleMenuListing->None,
  FontFamily->"Helvetica",
  FontSize->6],

Cell[StyleData["Footer", "Printout"]],

Cell[StyleData["Footer", "EnhancedPrintout"],
  FontFamily->"Frutiger 55 Roman"],

Cell[StyleData["Footer", "EnhancedPrintoutNonGray"],
  FontFamily->"Frutiger 55 Roman"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["FormatType Styles", "Section"],

Cell["\<\
The cells below define styles that are mixed in with the styles of \
most cells.  If a cell's FormatType matches the name of one of the \
styles defined below, then that style is applied between the cell's \
style and its own options. This is particularly true of Input and \
Output.\
\>", "Text"],

Cell[CellGroupData[{

Cell[StyleData["CellExpression"],
  PageWidth->Infinity,
  CellMargins->{{6, Inherited}, {Inherited, Inherited}},
  ShowCellLabel->False,
  ShowSpecialCharacters->False,
  AllowInlineCells->False,
  Hyphenation->False,
  AutoItalicWords->{},
  StyleMenuListing->None,
  FontFamily->"Courier",
  FontSize->12,
  Background->GrayLevel[1]],

Cell[StyleData["CellExpression", "EnhancedPrintout"],
  FontFamily->"Courier Std",
  FontSize->10],

Cell[StyleData["CellExpression", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std",
  FontSize->10]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["InputForm"],
  InputAutoReplacements->{},
  AllowInlineCells->False,
  Hyphenation->False,
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["InputForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["InputForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["OutputForm"],
  PageWidth->Infinity,
  TextAlignment->Left,
  LineSpacing->{0.6, 1},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["OutputForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["OutputForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]],

Cell[CellGroupData[{

Cell[StyleData["StandardForm"],
  InputAutoReplacements->{
    "->"->"\[Rule]", ":>"->"\[RuleDelayed]", "<="->"\[LessEqual]", 
      ">="->"\[GreaterEqual]", "!="->"\[NotEqual]", "=="->"\[Equal]", 
      Inherited},
  "TwoByteSyntaxCharacterAutoReplacement"->True,
  LineSpacing->{1.25, 0},
  StyleMenuListing->None,
  FontFamily->"Courier"],

Cell[StyleData["StandardForm", "EnhancedPrintout"],
  FontFamily->"Courier Std"],

Cell[StyleData["StandardForm", "EnhancedPrintoutNonGray"],
  FontFamily->"Courier Std"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Automatic Styles", "Section"],

Cell["\<\
The cells below define styles that are used to affect the display of \
certain types of objects in typeset expressions.  For example, \
\"UnmatchedBracket\" style defines how unmatched bracket, curly \
bracket, and parenthesis characters are displayed (typically by \
coloring them to make them stand out).\
\>", "Text"],

Cell[StyleData["UnmatchedBracket"],
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
WindowSize->{496, 627},
WindowMargins->{{151, Automatic}, {Automatic, 33}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "FunctionName"->{
    Cell[135520, 5057, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
      StyleMenuListing->None,
      CellTags->"FunctionName"]},
  "FunctionSubsection"->{
    Cell[136277, 5088, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", 
    "All",
      StyleMenuListing->None,
      CellTags->"FunctionSubsection"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"FunctionName", 230603, 8706},
  {"FunctionSubsection", 230771, 8710}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 51, "Subtitle"],
Cell[1833, 55, 139, 3, 52, "Text"],

Cell[CellGroupData[{
Cell[1997, 62, 42, 0, 73, "Section"],
Cell[2042, 64, 196, 5, 70, 31, 0, "StyleData", "All", "Working"],
Cell[2241, 71, 196, 5, 70, 32, 0, "StyleData", "All", "Brackets"],
Cell[2440, 78, 201, 5, 70, 36, 0, "StyleData", "All", "Presentation"],
Cell[2644, 85, 152, 4, 70, 33, 0, "StyleData", "All", "SlideShow"],
Cell[2799, 91, 175, 5, 70, 32, 0, "StyleData", "All", "Printout"],
Cell[2977, 98, 183, 5, 70, 40, 0, "StyleData", "All", "EnhancedPrintout"],
Cell[3163, 105, 191, 5, 70, 47, 0, "StyleData", "All", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[3391, 115, 35, 0, 43, "Section"],
Cell[3429, 117, 105, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[3559, 124, 1051, 26, 70, 27, 0, "StyleData", "Notebook", "All",
  StyleMenuListing->None],
Cell[4613, 152, 979, 23, 70, 39, 0, "StyleData", "Notebook", "Printout"],
Cell[5595, 177, 371, 9, 70, 47, 0, "StyleData", "Notebook", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6015, 192, 27, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[6067, 196, 1468, 35, 102, 26, 0, "StyleData", "Chapter", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}}],
Cell[7538, 233, 58, 1, 116, 42, 0, "StyleData", "Chapter", "Presentation"],
Cell[7599, 236, 89, 2, 77, 38, 0, "StyleData", "Chapter", "Printout"],
Cell[7691, 240, 159, 4, 77, 46, 0, "StyleData", "Chapter", \
"EnhancedPrintout"],
Cell[7853, 246, 139, 3, 77, 53, 0, "StyleData", "Chapter", \
"EnhancedPrintoutNonGray"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8029, 254, 1252, 30, 71, 26, 0, "StyleData", "Section", "All",
  CounterIncrements->"Section"],
Cell[9284, 286, 58, 1, 70, 42, 0, "StyleData", "Section", "Presentation"],
Cell[9345, 289, 346, 10, 70, 39, 0, "StyleData", "Section", "SlideShow"],
Cell[9694, 301, 113, 3, 70, 38, 0, "StyleData", "Section", "Printout"],
Cell[9810, 306, 404, 11, 70, 46, 0, "StyleData", "Section", \
"EnhancedPrintout",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[10217, 319, 392, 10, 70, 53, 0, "StyleData", "Section", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[10646, 334, 1348, 33, 54, 29, 0, "StyleData", "Subsection", "All"],
Cell[11997, 369, 61, 1, 70, 45, 0, "StyleData", "Subsection", \
"Presentation"],
Cell[12061, 372, 114, 3, 70, 42, 0, "StyleData", "Subsection", "SlideShow"],
Cell[12178, 377, 91, 2, 70, 41, 0, "StyleData", "Subsection", "Printout"],
Cell[12272, 381, 183, 5, 70, 49, 0, "StyleData", "Subsection", \
"EnhancedPrintout"],
Cell[12458, 388, 163, 4, 70, 56, 0, "StyleData", "Subsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[12658, 397, 1302, 31, 50, 32, 0, "StyleData", "Subsubsection", "All"],
Cell[13963, 430, 64, 1, 70, 48, 0, "StyleData", "Subsubsection", \
"Presentation"],
Cell[14030, 433, 93, 2, 70, 44, 0, "StyleData", "Subsubsection", "Printout"],
Cell[14126, 437, 185, 5, 70, 52, 0, "StyleData", "Subsubsection", \
"EnhancedPrintout"],
Cell[14314, 444, 165, 4, 70, 59, 0, "StyleData", "Subsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[14516, 453, 1301, 31, 50, 37, 0, "StyleData", "SubsubsectionColor", \
"All",
  StyleMenuListing->None],
Cell[15820, 486, 69, 1, 70, 53, 0, "StyleData", "SubsubsectionColor", \
"Presentation"],
Cell[15892, 489, 124, 3, 70, 49, 0, "StyleData", "SubsubsectionColor", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[16053, 497, 1312, 31, 44, 33, 0, "StyleData", "SubsectionIcon", "All",
  CounterIncrements->"Section"],
Cell[17368, 530, 65, 1, 70, 49, 0, "StyleData", "SubsectionIcon", \
"Presentation"],
Cell[17436, 533, 188, 5, 70, 45, 0, "StyleData", "SubsectionIcon", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[17661, 543, 1361, 32, 36, 36, 0, "StyleData", "SubsubsectionIcon", "All",
  
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}}],
Cell[19025, 577, 68, 1, 70, 52, 0, "StyleData", "SubsubsectionIcon", \
"Presentation"],
Cell[19096, 580, 156, 4, 70, 48, 0, "StyleData", "SubsubsectionIcon", \
"Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[19301, 590, 23, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[19349, 594, 1094, 26, 38, 23, 0, "StyleData", "Text", "All"],
Cell[20446, 622, 55, 1, 45, 39, 0, "StyleData", "Text", "Presentation"],
Cell[20504, 625, 109, 3, 41, 36, 0, "StyleData", "Text", "SlideShow"],
Cell[20616, 630, 129, 4, 41, 35, 0, "StyleData", "Text", "Printout"],
Cell[20748, 636, 163, 5, 41, 43, 0, "StyleData", "Text", "EnhancedPrintout"],
Cell[20914, 643, 170, 5, 41, 50, 0, "StyleData", "Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21121, 653, 156, 5, 31, 30, 0, "StyleData", "CompactText", "All",
  StyleMenuListing->None],
Cell[21280, 660, 62, 1, 70, 46, 0, "StyleData", "CompactText", \
"Presentation"],
Cell[21345, 663, 90, 2, 70, 42, 0, "StyleData", "CompactText", "Printout"],
Cell[21438, 667, 124, 3, 70, 50, 0, "StyleData", "CompactText", \
"EnhancedPrintout"],
Cell[21565, 672, 131, 3, 70, 57, 0, "StyleData", "CompactText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[21733, 680, 142, 4, 34, 32, 0, "StyleData", "Compact12Text", "All",
  StyleMenuListing->None],
Cell[21878, 686, 64, 1, 70, 48, 0, "StyleData", "Compact12Text", \
"Presentation"],
Cell[21945, 689, 93, 2, 70, 44, 0, "StyleData", "Compact12Text", "Printout"],
Cell[22041, 693, 127, 3, 70, 52, 0, "StyleData", "Compact12Text", \
"EnhancedPrintout"],
Cell[22171, 698, 134, 3, 70, 59, 0, "StyleData", "Compact12Text", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[22342, 706, 192, 6, 31, 27, 0, "StyleData", "TextSans", "All",
  StyleMenuListing->None],
Cell[22537, 714, 59, 1, 42, 43, 0, "StyleData", "TextSans", "Presentation"],
Cell[22599, 717, 108, 3, 35, 39, 0, "StyleData", "TextSans", "Printout"],
Cell[22710, 722, 151, 4, 35, 47, 0, "StyleData", "TextSans", \
"EnhancedPrintout"],
Cell[22864, 728, 158, 4, 35, 54, 0, "StyleData", "TextSans", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23059, 737, 175, 5, 38, 31, 0, "StyleData", "ItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[23237, 744, 63, 1, 45, 47, 0, "StyleData", "ItemizedText", \
"Presentation"],
Cell[23303, 747, 80, 2, 37, 43, 0, "StyleData", "ItemizedText", "Printout"],
Cell[23386, 751, 171, 5, 35, 51, 0, "StyleData", "ItemizedText", \
"EnhancedPrintout"],
Cell[23560, 758, 168, 5, 37, 58, 0, "StyleData", "ItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[23765, 768, 147, 4, 38, 35, 0, "StyleData", "ItemizedTextNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[23915, 774, 67, 1, 41, 51, 0, "StyleData", "ItemizedTextNote", \
"Presentation"],
Cell[23985, 777, 118, 3, 34, 47, 0, "StyleData", "ItemizedTextNote", \
"Printout"],
Cell[24106, 782, 175, 5, 34, 55, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintout"],
Cell[24284, 789, 182, 5, 34, 62, 0, "StyleData", "ItemizedTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[24503, 799, 143, 4, 34, 31, 0, "StyleData", "IndentedText", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[24649, 805, 63, 1, 43, 47, 0, "StyleData", "IndentedText", \
"Presentation"],
Cell[24715, 808, 117, 3, 42, 44, 0, "StyleData", "IndentedText", \
"SlideShow"],
Cell[24835, 813, 80, 2, 35, 43, 0, "StyleData", "IndentedText", "Printout"],
Cell[24918, 817, 195, 5, 35, 51, 0, "StyleData", "IndentedText", \
"EnhancedPrintout"],
Cell[25116, 824, 144, 4, 35, 58, 0, "StyleData", "IndentedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[25297, 833, 448, 11, 38, 31, 0, "StyleData", "ItemizedList", "All",
  CounterIncrements->"ItemizedList",
  StyleMenuListing->None],
Cell[25748, 846, 63, 1, 45, 47, 0, "StyleData", "ItemizedList", \
"Presentation"],
Cell[25814, 849, 80, 2, 37, 43, 0, "StyleData", "ItemizedList", "Printout"],
Cell[25897, 853, 170, 5, 35, 51, 0, "StyleData", "ItemizedList", \
"EnhancedPrintout"],
Cell[26070, 860, 144, 4, 37, 58, 0, "StyleData", "ItemizedList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[26251, 869, 521, 12, 38, 34, 0, "StyleData", "ItemizedSubList", "All",
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None],
Cell[26775, 883, 66, 1, 45, 50, 0, "StyleData", "ItemizedSubList", \
"Presentation"],
Cell[26844, 886, 83, 2, 37, 46, 0, "StyleData", "ItemizedSubList", \
"Printout"],
Cell[26930, 890, 151, 4, 35, 54, 0, "StyleData", "ItemizedSubList", \
"EnhancedPrintout"],
Cell[27084, 896, 124, 3, 37, 61, 0, "StyleData", "ItemizedSubList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[27245, 904, 226, 5, 38, 38, 0, "StyleData", "ItemizedSubListNote", "All",
  
  CounterIncrements->"ItemizedSubList",
  StyleMenuListing->None],
Cell[27474, 911, 70, 1, 45, 54, 0, "StyleData", "ItemizedSubListNote", \
"Presentation"],
Cell[27547, 914, 87, 2, 37, 50, 0, "StyleData", "ItemizedSubListNote", \
"Printout"],
Cell[27637, 918, 155, 4, 35, 58, 0, "StyleData", "ItemizedSubListNote", \
"EnhancedPrintout"],
Cell[27795, 924, 162, 4, 35, 65, 0, "StyleData", "ItemizedSubListNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[27994, 933, 283, 7, 38, 31, 0, "StyleData", "BulletedList", "All",
  CounterIncrements->"BulletText",
  StyleMenuListing->None],
Cell[28280, 942, 63, 1, 45, 47, 0, "StyleData", "BulletedList", \
"Presentation"],
Cell[28346, 945, 80, 2, 37, 43, 0, "StyleData", "BulletedList", "Printout"],
Cell[28429, 949, 171, 5, 35, 51, 0, "StyleData", "BulletedList", \
"EnhancedPrintout"],
Cell[28603, 956, 144, 4, 37, 58, 0, "StyleData", "BulletedList", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[28784, 965, 143, 4, 38, 27, 0, "StyleData", "ListNote", "All",
  CounterIncrements->"ListNote",
  StyleMenuListing->None],
Cell[28930, 971, 59, 1, 41, 43, 0, "StyleData", "ListNote", "Presentation"],
Cell[28992, 974, 110, 3, 34, 39, 0, "StyleData", "ListNote", "Printout"],
Cell[29105, 979, 167, 5, 34, 47, 0, "StyleData", "ListNote", \
"EnhancedPrintout"],
Cell[29275, 986, 174, 5, 34, 54, 0, "StyleData", "ListNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[29486, 996, 309, 9, 38, 30, 0, "StyleData", "MathCaption", "All"],
Cell[29798, 1007, 62, 1, 65, 46, 0, "StyleData", "MathCaption", \
"Presentation"],
Cell[29863, 1010, 104, 2, 46, 43, 0, "StyleData", "MathCaption", \
"SlideShow"],
Cell[29970, 1014, 139, 4, 45, 42, 0, "StyleData", "MathCaption", "Printout"],
Cell[30112, 1020, 173, 5, 44, 50, 0, "StyleData", "MathCaption", \
"EnhancedPrintout"],
Cell[30288, 1027, 180, 5, 44, 57, 0, "StyleData", "MathCaption", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[30505, 1037, 186, 6, 30, 28, 0, "StyleData", "SmallText", "All",
  CounterIncrements->"SmallText"],
Cell[30694, 1045, 60, 1, 70, 44, 0, "StyleData", "SmallText", \
"Presentation"],
Cell[30757, 1048, 112, 3, 70, 40, 0, "StyleData", "SmallText", "Printout"],
Cell[30872, 1053, 146, 4, 70, 48, 0, "StyleData", "SmallText", \
"EnhancedPrintout"],
Cell[31021, 1059, 153, 4, 70, 55, 0, "StyleData", "SmallText", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[31223, 1069, 31, 0, 43, "Section"],
Cell[31257, 1071, 252, 5, 71, "Text"],

Cell[CellGroupData[{
Cell[31534, 1080, 625, 17, 43, 24, 0, "StyleData", "Input", "All"],
Cell[32162, 1099, 56, 1, 70, 40, 0, "StyleData", "Input", "Presentation"],
Cell[32221, 1102, 228, 6, 70, 37, 0, "StyleData", "Input", "SlideShow"],
Cell[32452, 1110, 111, 3, 70, 36, 0, "StyleData", "Input", "Printout"],
Cell[32566, 1115, 119, 3, 70, 44, 0, "StyleData", "Input", \
"EnhancedPrintout"],
Cell[32688, 1120, 126, 3, 70, 51, 0, "StyleData", "Input", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[32851, 1128, 622, 17, 40, 25, 0, "StyleData", "Output", "All"],
Cell[33476, 1147, 57, 1, 70, 41, 0, "StyleData", "Output", "Presentation"],
Cell[33536, 1150, 229, 6, 70, 38, 0, "StyleData", "Output", "SlideShow"],
Cell[33768, 1158, 112, 3, 70, 37, 0, "StyleData", "Output", "Printout"],
Cell[33883, 1163, 120, 3, 70, 45, 0, "StyleData", "Output", \
"EnhancedPrintout"],
Cell[34006, 1168, 127, 3, 70, 52, 0, "StyleData", "Output", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[34170, 1176, 655, 18, 44, 28, 0, "StyleData", "InputOnly", "All",
  StyleMenuListing->None],
Cell[34828, 1196, 60, 1, 70, 44, 0, "StyleData", "InputOnly", \
"Presentation"],
Cell[34891, 1199, 194, 5, 70, 41, 0, "StyleData", "InputOnly", "SlideShow"],
Cell[35088, 1206, 115, 3, 70, 40, 0, "StyleData", "InputOnly", "Printout"],
Cell[35206, 1211, 123, 3, 70, 48, 0, "StyleData", "InputOnly", \
"EnhancedPrintout"],
Cell[35332, 1216, 130, 3, 70, 55, 0, "StyleData", "InputOnly", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[35499, 1224, 605, 16, 40, 26, 0, "StyleData", "Message", "All",
  StyleMenuListing->None],
Cell[36107, 1242, 58, 1, 70, 42, 0, "StyleData", "Message", "Presentation"],
Cell[36168, 1245, 132, 3, 70, 39, 0, "StyleData", "Message", "SlideShow"],
Cell[36303, 1250, 164, 4, 70, 38, 0, "StyleData", "Message", "Printout"],
Cell[36470, 1256, 197, 5, 70, 46, 0, "StyleData", "Message", \
"EnhancedPrintout"],
Cell[36670, 1263, 204, 5, 70, 53, 0, "StyleData", "Message", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[36911, 1273, 578, 16, 40, 24, 0, "StyleData", "Print", "All",
  StyleMenuListing->None],
Cell[37492, 1291, 56, 1, 70, 40, 0, "StyleData", "Print", "Presentation"],
Cell[37551, 1294, 73, 1, 70, 37, 0, "StyleData", "Print", "SlideShow"],
Cell[37627, 1297, 135, 3, 70, 36, 0, "StyleData", "Print", "Printout"],
Cell[37765, 1302, 172, 4, 70, 44, 0, "StyleData", "Print", \
"EnhancedPrintout"],
Cell[37940, 1308, 179, 4, 70, 51, 0, "StyleData", "Print", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[38156, 1317, 376, 12, 40, 27, 0, "StyleData", "Graphics", "All",
  StyleMenuListing->None],
Cell[38535, 1331, 59, 1, 70, 43, 0, "StyleData", "Graphics", "Presentation"],
Cell[38597, 1334, 231, 6, 70, 40, 0, "StyleData", "Graphics", "SlideShow"],
Cell[38831, 1342, 163, 4, 70, 39, 0, "StyleData", "Graphics", "Printout"],
Cell[38997, 1348, 200, 5, 70, 47, 0, "StyleData", "Graphics", \
"EnhancedPrintout"],
Cell[39200, 1355, 207, 5, 70, 54, 0, "StyleData", "Graphics", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[39444, 1365, 193, 6, 37, 28, 0, "StyleData", "CellLabel", "All",
  StyleMenuListing->None],
Cell[39640, 1373, 60, 1, 70, 44, 0, "StyleData", "CellLabel", \
"Presentation"],
Cell[39703, 1376, 82, 1, 70, 41, 0, "StyleData", "CellLabel", "SlideShow"],
Cell[39788, 1379, 131, 4, 70, 40, 0, "StyleData", "CellLabel", "Printout"],
Cell[39922, 1385, 143, 4, 70, 48, 0, "StyleData", "CellLabel", \
"EnhancedPrintout"],
Cell[40068, 1391, 150, 4, 70, 55, 0, "StyleData", "CellLabel", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40255, 1400, 185, 6, 37, 23, 0, "StyleData", "Name", "All",
  StyleMenuListing->None],
Cell[40443, 1408, 55, 1, 70, 39, 0, "StyleData", "Name", "Presentation"],
Cell[40501, 1411, 101, 3, 70, 35, 0, "StyleData", "Name", "Printout"],
Cell[40605, 1416, 143, 4, 70, 43, 0, "StyleData", "Name", \
"EnhancedPrintout"],
Cell[40751, 1422, 150, 4, 70, 50, 0, "StyleData", "Name", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[40938, 1431, 693, 20, 58, 28, 0, "StyleData", "Input 4.2", "All",
  CounterIncrements->"Input"],
Cell[41634, 1453, 188, 4, 72, 44, 0, "StyleData", "Input 4.2", \
"Presentation"],
Cell[41825, 1459, 134, 3, 54, 40, 0, "StyleData", "Input 4.2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[41996, 1467, 636, 18, 59, 29, 0, "StyleData", "Output 4.2", "All",
  CounterIncrements->"Output",
  StyleMenuListing->None],
Cell[42635, 1487, 96, 2, 61, 45, 0, "StyleData", "Output 4.2", \
"Presentation"],
Cell[42734, 1491, 90, 2, 54, 41, 0, "StyleData", "Output 4.2", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[42873, 1499, 29, 0, 43, "Section"],
Cell[42905, 1501, 340, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[43270, 1511, 318, 8, 70, 28, 0, "StyleData", "Hyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[43591, 1521, 107, 2, 70, 40, 0, "StyleData", "Hyperlink", "Printout"],
Cell[43701, 1525, 141, 3, 70, 48, 0, "StyleData", "Hyperlink", \
"EnhancedPrintout"],
Cell[43845, 1530, 148, 3, 70, 55, 0, "StyleData", "Hyperlink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44030, 1538, 332, 8, 70, 31, 0, "StyleData", "MainBookLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[44365, 1548, 110, 2, 70, 43, 0, "StyleData", "MainBookLink", \
"Printout"],
Cell[44478, 1552, 144, 3, 70, 51, 0, "StyleData", "MainBookLink", \
"EnhancedPrintout"],
Cell[44625, 1557, 151, 3, 70, 58, 0, "StyleData", "MainBookLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[44813, 1565, 359, 9, 70, 33, 0, "StyleData", "MainBookLinkMR", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[45175, 1576, 112, 2, 70, 45, 0, "StyleData", "MainBookLinkMR", \
"Printout"],
Cell[45290, 1580, 120, 2, 70, 53, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintout"],
Cell[45413, 1584, 127, 2, 70, 60, 0, "StyleData", "MainBookLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[45577, 1591, 353, 9, 70, 29, 0, "StyleData", "AddOnsLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[45933, 1602, 108, 2, 70, 41, 0, "StyleData", "AddOnsLink", "Printout"],
Cell[46044, 1606, 144, 3, 70, 49, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintout"],
Cell[46191, 1611, 151, 3, 70, 56, 0, "StyleData", "AddOnsLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[46379, 1619, 355, 9, 70, 33, 0, "StyleData", "AddOnsLinkText", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[46737, 1630, 112, 2, 70, 45, 0, "StyleData", "AddOnsLinkText", \
"Printout"],
Cell[46852, 1634, 146, 3, 70, 53, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintout"],
Cell[47001, 1639, 153, 3, 70, 60, 0, "StyleData", "AddOnsLinkText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[47191, 1647, 357, 9, 70, 31, 0, "StyleData", "RefGuideLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[47551, 1658, 110, 2, 70, 43, 0, "StyleData", "RefGuideLink", \
"Printout"],
Cell[47664, 1662, 146, 3, 70, 51, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintout"],
Cell[47813, 1667, 153, 3, 70, 58, 0, "StyleData", "RefGuideLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48003, 1675, 344, 8, 70, 37, 0, "StyleData", "GettingStartedLink", "All",
  
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[48350, 1685, 116, 2, 70, 49, 0, "StyleData", "GettingStartedLink", \
"Printout"],
Cell[48469, 1689, 150, 3, 70, 57, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintout"],
Cell[48622, 1694, 157, 3, 70, 64, 0, "StyleData", "GettingStartedLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[48816, 1702, 326, 8, 70, 28, 0, "StyleData", "DemosLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49145, 1712, 107, 2, 70, 40, 0, "StyleData", "DemosLink", "Printout"],
Cell[49255, 1716, 115, 2, 70, 48, 0, "StyleData", "DemosLink", \
"EnhancedPrintout"],
Cell[49373, 1720, 122, 2, 70, 55, 0, "StyleData", "DemosLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[49532, 1727, 324, 8, 70, 27, 0, "StyleData", "TourLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[49859, 1737, 106, 2, 70, 39, 0, "StyleData", "TourLink", "Printout"],
Cell[49968, 1741, 114, 2, 70, 47, 0, "StyleData", "TourLink", \
"EnhancedPrintout"],
Cell[50085, 1745, 121, 2, 70, 54, 0, "StyleData", "TourLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[50243, 1752, 348, 8, 70, 39, 0, "StyleData", "OtherInformationLink", \
"All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[50594, 1762, 118, 2, 70, 51, 0, "StyleData", "OtherInformationLink", \
"Printout"],
Cell[50715, 1766, 152, 3, 70, 59, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintout"],
Cell[50870, 1771, 159, 3, 70, 66, 0, "StyleData", "OtherInformationLink", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[51066, 1779, 338, 8, 70, 41, 0, "StyleData", "OtherInformationLinkMR", \
"All",
  StyleMenuListing->None],
Cell[51407, 1789, 120, 2, 70, 53, 0, "StyleData", "OtherInformationLinkMR", \
"Printout"],
Cell[51530, 1793, 128, 2, 70, 61, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintout"],
Cell[51661, 1797, 135, 2, 70, 68, 0, "StyleData", "OtherInformationLinkMR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[51833, 1804, 338, 8, 70, 34, 0, "StyleData", "MasterIndexLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[52174, 1814, 113, 2, 70, 46, 0, "StyleData", "MasterIndexLink", \
"Printout"],
Cell[52290, 1818, 121, 2, 70, 54, 0, "StyleData", "MasterIndexLink", \
"EnhancedPrintout"],
Cell[52414, 1822, 128, 2, 70, 61, 0, "StyleData", "MasterIndexLink", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[52591, 1830, 33, 0, 43, "Section"],
Cell[52627, 1832, 121, 3, 70, "Text"],
Cell[52751, 1837, 226, 5, 70, 24, 0, "StyleData", "Paste", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[52980, 1844, 295, 7, 70, 27, 0, "StyleData", "Evaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53278, 1853, 400, 9, 70, 31, 0, "StyleData", "EvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[53681, 1864, 387, 9, 70, 31, 0, "StyleData", "CopyEvaluate", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[54071, 1875, 401, 9, 70, 35, 0, "StyleData", "CopyEvaluateCell", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic]
}, Closed]],

Cell[CellGroupData[{
Cell[54509, 1889, 36, 0, 43, "Section"],
Cell[54548, 1891, 121, 3, 33, "Text"],

Cell[CellGroupData[{
Cell[54694, 1898, 74, 2, 40, 21, 0, "StyleData", "JT", "All",
  StyleMenuListing->None],
Cell[54771, 1902, 33, 0, 70, 33, 0, "StyleData", "JT", "Printout"],
Cell[54807, 1904, 41, 0, 70, 41, 0, "StyleData", "JT", "EnhancedPrintout"],
Cell[54851, 1906, 48, 0, 70, 48, 0, "StyleData", "JT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[54936, 1911, 74, 2, 40, 21, 0, "StyleData", "JS", "All",
  StyleMenuListing->None],
Cell[55013, 1915, 33, 0, 70, 33, 0, "StyleData", "JS", "Printout"],
Cell[55049, 1917, 41, 0, 70, 41, 0, "StyleData", "JS", "EnhancedPrintout"],
Cell[55093, 1919, 48, 0, 70, 48, 0, "StyleData", "JS", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55178, 1924, 79, 2, 40, 22, 0, "StyleData", "JSB", "All",
  StyleMenuListing->None],
Cell[55260, 1928, 34, 0, 70, 34, 0, "StyleData", "JSB", "Printout"],
Cell[55297, 1930, 42, 0, 70, 42, 0, "StyleData", "JSB", "EnhancedPrintout"],
Cell[55342, 1932, 49, 0, 70, 49, 0, "StyleData", "JSB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55428, 1937, 92, 3, 40, 21, 0, "StyleData", "RM", "All",
  StyleMenuListing->None],
Cell[55523, 1942, 33, 0, 70, 33, 0, "StyleData", "RM", "Printout"],
Cell[55559, 1944, 41, 0, 70, 41, 0, "StyleData", "RM", "EnhancedPrintout"],
Cell[55603, 1946, 48, 0, 70, 48, 0, "StyleData", "RM", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55688, 1951, 69, 2, 40, 21, 0, "StyleData", "BF", "All",
  StyleMenuListing->None],
Cell[55760, 1955, 33, 0, 70, 33, 0, "StyleData", "BF", "Printout"],
Cell[55796, 1957, 41, 0, 70, 41, 0, "StyleData", "BF", "EnhancedPrintout"],
Cell[55840, 1959, 48, 0, 70, 48, 0, "StyleData", "BF", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[55925, 1964, 70, 2, 40, 21, 0, "StyleData", "IT", "All",
  StyleMenuListing->None],
Cell[55998, 1968, 33, 0, 70, 33, 0, "StyleData", "IT", "Printout"],
Cell[56034, 1970, 41, 0, 70, 41, 0, "StyleData", "IT", "EnhancedPrintout"],
Cell[56078, 1972, 48, 0, 70, 48, 0, "StyleData", "IT", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56163, 1977, 115, 4, 40, 21, 0, "StyleData", "TR", "All",
  StyleMenuListing->None],
Cell[56281, 1983, 33, 0, 70, 33, 0, "StyleData", "TR", "Printout"],
Cell[56317, 1985, 67, 1, 70, 41, 0, "StyleData", "TR", "EnhancedPrintout"],
Cell[56387, 1988, 74, 1, 70, 48, 0, "StyleData", "TR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56498, 1994, 93, 3, 40, 21, 0, "StyleData", "TI", "All",
  StyleMenuListing->None],
Cell[56594, 1999, 33, 0, 70, 33, 0, "StyleData", "TI", "Printout"],
Cell[56630, 2001, 67, 1, 70, 41, 0, "StyleData", "TI", "EnhancedPrintout"],
Cell[56700, 2004, 74, 1, 70, 48, 0, "StyleData", "TI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[56811, 2010, 114, 4, 40, 21, 0, "StyleData", "TB", "All",
  StyleMenuListing->None],
Cell[56928, 2016, 33, 0, 70, 33, 0, "StyleData", "TB", "Printout"],
Cell[56964, 2018, 67, 1, 70, 41, 0, "StyleData", "TB", "EnhancedPrintout"],
Cell[57034, 2021, 74, 1, 70, 48, 0, "StyleData", "TB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57145, 2027, 116, 4, 40, 22, 0, "StyleData", "TBI", "All",
  StyleMenuListing->None],
Cell[57264, 2033, 34, 0, 70, 34, 0, "StyleData", "TBI", "Printout"],
Cell[57301, 2035, 68, 1, 70, 42, 0, "StyleData", "TBI", "EnhancedPrintout"],
Cell[57372, 2038, 75, 1, 70, 49, 0, "StyleData", "TBI", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57484, 2044, 205, 6, 40, 21, 0, "StyleData", "MR", "All",
  StyleMenuListing->None],
Cell[57692, 2052, 33, 0, 70, 33, 0, "StyleData", "MR", "Printout"],
Cell[57728, 2054, 70, 1, 70, 41, 0, "StyleData", "MR", "EnhancedPrintout"],
Cell[57801, 2057, 77, 1, 70, 48, 0, "StyleData", "MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[57915, 2063, 185, 5, 41, 21, 0, "StyleData", "MO", "All",
  StyleMenuListing->None],
Cell[58103, 2070, 57, 1, 70, 33, 0, "StyleData", "MO", "Printout"],
Cell[58163, 2073, 94, 2, 70, 41, 0, "StyleData", "MO", "EnhancedPrintout"],
Cell[58260, 2077, 101, 2, 70, 48, 0, "StyleData", "MO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58398, 2084, 183, 5, 41, 21, 0, "StyleData", "MB", "All",
  StyleMenuListing->None],
Cell[58584, 2091, 33, 0, 70, 33, 0, "StyleData", "MB", "Printout"],
Cell[58620, 2093, 70, 1, 70, 41, 0, "StyleData", "MB", "EnhancedPrintout"],
Cell[58693, 2096, 77, 1, 70, 48, 0, "StyleData", "MB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[58807, 2102, 185, 5, 41, 22, 0, "StyleData", "MBO", "All",
  StyleMenuListing->None],
Cell[58995, 2109, 58, 1, 70, 34, 0, "StyleData", "MBO", "Printout"],
Cell[59056, 2112, 95, 2, 70, 42, 0, "StyleData", "MBO", "EnhancedPrintout"],
Cell[59154, 2116, 102, 2, 70, 49, 0, "StyleData", "MBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59293, 2123, 119, 4, 40, 21, 0, "StyleData", "SR", "All",
  StyleMenuListing->None],
Cell[59415, 2129, 33, 0, 70, 33, 0, "StyleData", "SR", "Printout"],
Cell[59451, 2131, 76, 1, 70, 41, 0, "StyleData", "SR", "EnhancedPrintout"],
Cell[59530, 2134, 83, 1, 70, 48, 0, "StyleData", "SR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[59650, 2140, 120, 4, 40, 21, 0, "StyleData", "SO", "All",
  StyleMenuListing->None],
Cell[59773, 2146, 132, 4, 70, 33, 0, "StyleData", "SO", "Printout",
  StyleMenuListing->None],
Cell[59908, 2152, 99, 2, 70, 41, 0, "StyleData", "SO", "EnhancedPrintout"],
Cell[60010, 2156, 106, 2, 70, 48, 0, "StyleData", "SO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60153, 2163, 118, 4, 40, 21, 0, "StyleData", "SB", "All",
  StyleMenuListing->None],
Cell[60274, 2169, 59, 1, 70, 33, 0, "StyleData", "SB", "Printout",
  StyleMenuListing->None],
Cell[60336, 2172, 98, 2, 70, 41, 0, "StyleData", "SB", "EnhancedPrintout"],
Cell[60437, 2176, 105, 2, 70, 48, 0, "StyleData", "SB", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[60579, 2183, 123, 4, 40, 26, 0, "StyleData", "SBColor", "All",
  StyleMenuListing->None],
Cell[60705, 2189, 64, 1, 70, 38, 0, "StyleData", "SBColor", "Printout",
  StyleMenuListing->None],
Cell[60772, 2192, 103, 2, 70, 46, 0, "StyleData", "SBColor", \
"EnhancedPrintout"],
Cell[60878, 2196, 110, 2, 70, 53, 0, "StyleData", "SBColor", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61025, 2203, 120, 4, 40, 22, 0, "StyleData", "SBO", "All",
  StyleMenuListing->None],
Cell[61148, 2209, 132, 4, 70, 34, 0, "StyleData", "SBO", "Printout",
  StyleMenuListing->None],
Cell[61283, 2215, 127, 3, 70, 42, 0, "StyleData", "SBO", "EnhancedPrintout"],
Cell[61413, 2220, 134, 3, 70, 49, 0, "StyleData", "SBO", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[61584, 2228, 139, 4, 39, 21, 0, "StyleData", "M4", "All",
  StyleMenuListing->None],
Cell[61726, 2234, 151, 4, 70, 33, 0, "StyleData", "M4", "Printout",
  StyleMenuListing->None],
Cell[61880, 2240, 159, 4, 70, 41, 0, "StyleData", "M4", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[62042, 2246, 166, 4, 70, 48, 0, "StyleData", "M4", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[62245, 2255, 138, 5, 38, 23, 0, "StyleData", "SO10", "All",
  StyleMenuListing->None],
Cell[62386, 2262, 149, 5, 70, 35, 0, "StyleData", "SO10", "Printout",
  StyleMenuListing->None],
Cell[62538, 2269, 165, 5, 70, 43, 0, "StyleData", "SO10", "EnhancedPrintout",
  StyleMenuListing->None],
Cell[62706, 2276, 172, 5, 70, 50, 0, "StyleData", "SO10", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[62915, 2286, 112, 4, 37, 21, 0, "StyleData", "S9", "All",
  StyleMenuListing->None],
Cell[63030, 2292, 71, 2, 37, 33, 0, "StyleData", "S9", "Printout"],
Cell[63104, 2296, 114, 3, 37, 41, 0, "StyleData", "S9", "EnhancedPrintout"],
Cell[63221, 2301, 121, 3, 37, 48, 0, "StyleData", "S9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63379, 2309, 114, 4, 38, 22, 0, "StyleData", "S10", "All",
  StyleMenuListing->None],
Cell[63496, 2315, 73, 2, 38, 34, 0, "StyleData", "S10", "Printout"],
Cell[63572, 2319, 116, 3, 38, 42, 0, "StyleData", "S10", "EnhancedPrintout"],
Cell[63691, 2324, 123, 3, 38, 49, 0, "StyleData", "S10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[63851, 2332, 167, 5, 36, 22, 0, "StyleData", "SB9", "All",
  StyleMenuListing->None],
Cell[64021, 2339, 49, 1, 70, 34, 0, "StyleData", "SB9", "Printout"],
Cell[64073, 2342, 114, 3, 70, 42, 0, "StyleData", "SB9", "EnhancedPrintout"],
Cell[64190, 2347, 121, 3, 70, 49, 0, "StyleData", "SB9", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64348, 2355, 114, 4, 37, 23, 0, "StyleData", "SB10", "All",
  StyleMenuListing->None],
Cell[64465, 2361, 50, 1, 70, 35, 0, "StyleData", "SB10", "Printout"],
Cell[64518, 2364, 115, 3, 70, 43, 0, "StyleData", "SB10", \
"EnhancedPrintout"],
Cell[64636, 2369, 122, 3, 70, 50, 0, "StyleData", "SB10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[64795, 2377, 253, 8, 37, 23, 0, "StyleData", "MR10", "All",
  StyleMenuListing->None],
Cell[65051, 2387, 50, 1, 70, 35, 0, "StyleData", "MR10", "Printout"],
Cell[65104, 2390, 87, 2, 70, 43, 0, "StyleData", "MR10", "EnhancedPrintout"],
Cell[65194, 2394, 94, 2, 70, 50, 0, "StyleData", "MR10", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65325, 2401, 81, 2, 40, 21, 0, "StyleData", "C1", "All",
  StyleMenuListing->None],
Cell[65409, 2405, 76, 2, 70, 33, 0, "StyleData", "C1", "Printout"],
Cell[65488, 2409, 110, 3, 70, 41, 0, "StyleData", "C1", "EnhancedPrintout"],
Cell[65601, 2414, 117, 3, 70, 48, 0, "StyleData", "C1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[65755, 2422, 108, 3, 40, 23, 0, "StyleData", "C1MR", "All",
  StyleMenuListing->None],
Cell[65866, 2427, 78, 2, 70, 35, 0, "StyleData", "C1MR", "Printout"],
Cell[65947, 2431, 115, 3, 70, 43, 0, "StyleData", "C1MR", \
"EnhancedPrintout"],
Cell[66065, 2436, 122, 3, 70, 50, 0, "StyleData", "C1MR", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66224, 2444, 76, 2, 36, 28, 0, "StyleData", "SmallCaps", "All",
  StyleMenuListing->None],
Cell[66303, 2448, 40, 0, 70, 40, 0, "StyleData", "SmallCaps", "Printout"],
Cell[66346, 2450, 74, 1, 70, 48, 0, "StyleData", "SmallCaps", \
"EnhancedPrintout"],
Cell[66423, 2453, 81, 1, 70, 55, 0, "StyleData", "SmallCaps", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[66541, 2459, 74, 2, 40, 32, 0, "StyleData", "KeyboardChars", "All",
  StyleMenuListing->None],
Cell[66618, 2463, 60, 1, 70, 44, 0, "StyleData", "KeyboardChars", \
"Printout"],
Cell[66681, 2466, 94, 2, 70, 52, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintout"],
Cell[66778, 2470, 101, 2, 70, 59, 0, "StyleData", "KeyboardChars", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[66928, 2478, 46, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[66999, 2482, 340, 9, 57, 22, 0, "StyleData", "Box", "All",
  StyleMenuListing->None],
Cell[67342, 2493, 54, 1, 70, 38, 0, "StyleData", "Box", "Presentation"],
Cell[67399, 2496, 118, 3, 70, 34, 0, "StyleData", "Box", "Printout"],
Cell[67520, 2501, 158, 4, 70, 42, 0, "StyleData", "Box", "EnhancedPrintout"],
Cell[67681, 2507, 126, 3, 70, 49, 0, "StyleData", "Box", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[67844, 2515, 368, 10, 53, 28, 0, "StyleData", "DoubleBox", "All",
  StyleMenuListing->None],
Cell[68215, 2527, 60, 1, 70, 44, 0, "StyleData", "DoubleBox", \
"Presentation"],
Cell[68278, 2530, 124, 3, 70, 40, 0, "StyleData", "DoubleBox", "Printout"],
Cell[68405, 2535, 164, 4, 70, 48, 0, "StyleData", "DoubleBox", \
"EnhancedPrintout"],
Cell[68572, 2541, 132, 3, 70, 55, 0, "StyleData", "DoubleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[68741, 2549, 364, 10, 53, 29, 0, "StyleData", "1ColumnBox", "All",
  StyleMenuListing->None],
Cell[69108, 2561, 61, 1, 70, 45, 0, "StyleData", "1ColumnBox", \
"Presentation"],
Cell[69172, 2564, 125, 3, 70, 41, 0, "StyleData", "1ColumnBox", "Printout"],
Cell[69300, 2569, 165, 4, 70, 49, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintout"],
Cell[69468, 2575, 165, 4, 70, 56, 0, "StyleData", "1ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[69670, 2584, 403, 11, 53, 29, 0, "StyleData", "2ColumnBox", "All",
  StyleMenuListing->None],
Cell[70076, 2597, 61, 1, 70, 45, 0, "StyleData", "2ColumnBox", \
"Presentation"],
Cell[70140, 2600, 124, 3, 70, 41, 0, "StyleData", "2ColumnBox", "Printout"],
Cell[70267, 2605, 164, 4, 70, 49, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintout"],
Cell[70434, 2611, 132, 3, 70, 56, 0, "StyleData", "2ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[70603, 2619, 369, 10, 53, 33, 0, "StyleData", "2ColumnEvenBox", "All",
  StyleMenuListing->None],
Cell[70975, 2631, 65, 1, 70, 49, 0, "StyleData", "2ColumnEvenBox", \
"Presentation"],
Cell[71043, 2634, 129, 3, 70, 45, 0, "StyleData", "2ColumnEvenBox", \
"Printout"],
Cell[71175, 2639, 169, 4, 70, 53, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintout"],
Cell[71347, 2645, 169, 4, 70, 60, 0, "StyleData", "2ColumnEvenBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[71553, 2654, 428, 12, 53, 34, 0, "StyleData", "2ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[71984, 2668, 66, 1, 70, 50, 0, "StyleData", "2ColumnSmallBox", \
"Presentation"],
Cell[72053, 2671, 130, 3, 70, 46, 0, "StyleData", "2ColumnSmallBox", \
"Printout"],
Cell[72186, 2676, 170, 4, 70, 54, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintout"],
Cell[72359, 2682, 170, 4, 70, 61, 0, "StyleData", "2ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[72566, 2691, 365, 10, 53, 29, 0, "StyleData", "3ColumnBox", "All",
  StyleMenuListing->None],
Cell[72934, 2703, 61, 1, 70, 45, 0, "StyleData", "3ColumnBox", \
"Presentation"],
Cell[72998, 2706, 125, 3, 70, 41, 0, "StyleData", "3ColumnBox", "Printout"],
Cell[73126, 2711, 165, 4, 70, 49, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintout"],
Cell[73294, 2717, 165, 4, 70, 56, 0, "StyleData", "3ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[73496, 2726, 436, 12, 53, 34, 0, "StyleData", "3ColumnSmallBox", "All",
  StyleMenuListing->None],
Cell[73935, 2740, 66, 1, 70, 50, 0, "StyleData", "3ColumnSmallBox", \
"Presentation"],
Cell[74004, 2743, 130, 3, 70, 46, 0, "StyleData", "3ColumnSmallBox", \
"Printout"],
Cell[74137, 2748, 170, 4, 70, 54, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintout"],
Cell[74310, 2754, 188, 5, 70, 61, 0, "StyleData", "3ColumnSmallBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[74535, 2764, 415, 11, 53, 29, 0, "StyleData", "4ColumnBox", "All",
  StyleMenuListing->None],
Cell[74953, 2777, 61, 1, 70, 45, 0, "StyleData", "4ColumnBox", \
"Presentation"],
Cell[75017, 2780, 125, 3, 70, 41, 0, "StyleData", "4ColumnBox", "Printout"],
Cell[75145, 2785, 165, 4, 70, 49, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintout"],
Cell[75313, 2791, 165, 4, 70, 56, 0, "StyleData", "4ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[75515, 2800, 366, 10, 53, 29, 0, "StyleData", "5ColumnBox", "All",
  StyleMenuListing->None],
Cell[75884, 2812, 61, 1, 70, 45, 0, "StyleData", "5ColumnBox", \
"Presentation"],
Cell[75948, 2815, 124, 3, 70, 41, 0, "StyleData", "5ColumnBox", "Printout"],
Cell[76075, 2820, 164, 4, 70, 49, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintout"],
Cell[76242, 2826, 164, 4, 70, 56, 0, "StyleData", "5ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[76443, 2835, 400, 11, 53, 29, 0, "StyleData", "6ColumnBox", "All",
  StyleMenuListing->None],
Cell[76846, 2848, 61, 1, 70, 45, 0, "StyleData", "6ColumnBox", \
"Presentation"],
Cell[76910, 2851, 125, 3, 70, 41, 0, "StyleData", "6ColumnBox", "Printout"],
Cell[77038, 2856, 165, 4, 70, 49, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintout"],
Cell[77206, 2862, 165, 4, 70, 56, 0, "StyleData", "6ColumnBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[77408, 2871, 400, 12, 53, 28, 0, "StyleData", "FramedBox", "All"],
Cell[77811, 2885, 60, 1, 70, 44, 0, "StyleData", "FramedBox", \
"Presentation"],
Cell[77874, 2888, 117, 3, 70, 40, 0, "StyleData", "FramedBox", "Printout"],
Cell[77994, 2893, 183, 5, 70, 48, 0, "StyleData", "FramedBox", \
"EnhancedPrintout"],
Cell[78180, 2900, 190, 5, 70, 55, 0, "StyleData", "FramedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[78407, 2910, 453, 14, 53, 32, 0, "StyleData", "DefinitionBox", "All"],
Cell[78863, 2926, 64, 1, 70, 48, 0, "StyleData", "DefinitionBox", \
"Presentation"],
Cell[78930, 2929, 121, 3, 70, 44, 0, "StyleData", "DefinitionBox", \
"Printout"],
Cell[79054, 2934, 187, 5, 70, 52, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintout"],
Cell[79244, 2941, 194, 5, 70, 59, 0, "StyleData", "DefinitionBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[79475, 2951, 464, 14, 53, 36, 0, "StyleData", "DefinitionBox3Col", \
"All"],
Cell[79942, 2967, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox3Col", \
"Presentation"],
Cell[80013, 2970, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox3Col", \
"Printout"],
Cell[80141, 2975, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintout"],
Cell[80335, 2982, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox3Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[80570, 2992, 471, 14, 53, 36, 0, "StyleData", "DefinitionBox4Col", \
"All"],
Cell[81044, 3008, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox4Col", \
"Presentation"],
Cell[81115, 3011, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox4Col", \
"Printout"],
Cell[81243, 3016, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintout"],
Cell[81437, 3023, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox4Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[81672, 3033, 450, 14, 53, 36, 0, "StyleData", "DefinitionBox5Col", \
"All"],
Cell[82125, 3049, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox5Col", \
"Presentation"],
Cell[82196, 3052, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox5Col", \
"Printout"],
Cell[82324, 3057, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintout"],
Cell[82518, 3064, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox5Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[82753, 3074, 483, 14, 53, 36, 0, "StyleData", "DefinitionBox6Col", \
"All"],
Cell[83239, 3090, 68, 1, 70, 52, 0, "StyleData", "DefinitionBox6Col", \
"Presentation"],
Cell[83310, 3093, 125, 3, 70, 48, 0, "StyleData", "DefinitionBox6Col", \
"Printout"],
Cell[83438, 3098, 191, 5, 70, 56, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintout"],
Cell[83632, 3105, 198, 5, 70, 63, 0, "StyleData", "DefinitionBox6Col", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[83867, 3115, 492, 15, 52, 25, 0, "StyleData", "TopBox", "All",
  StyleMenuListing->None],
Cell[84362, 3132, 57, 1, 70, 41, 0, "StyleData", "TopBox", "Presentation"],
Cell[84422, 3135, 98, 2, 70, 37, 0, "StyleData", "TopBox", "Printout"],
Cell[84523, 3139, 164, 4, 70, 45, 0, "StyleData", "TopBox", \
"EnhancedPrintout"],
Cell[84690, 3145, 171, 4, 70, 52, 0, "StyleData", "TopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[84898, 3154, 519, 16, 52, 28, 0, "StyleData", "MiddleBox", "All",
  StyleMenuListing->None],
Cell[85420, 3172, 60, 1, 70, 44, 0, "StyleData", "MiddleBox", \
"Presentation"],
Cell[85483, 3175, 101, 2, 70, 40, 0, "StyleData", "MiddleBox", "Printout"],
Cell[85587, 3179, 167, 4, 70, 48, 0, "StyleData", "MiddleBox", \
"EnhancedPrintout"],
Cell[85757, 3185, 174, 4, 70, 55, 0, "StyleData", "MiddleBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[85968, 3194, 521, 16, 52, 28, 0, "StyleData", "BottomBox", "All",
  StyleMenuListing->None],
Cell[86492, 3212, 60, 1, 70, 44, 0, "StyleData", "BottomBox", \
"Presentation"],
Cell[86555, 3215, 157, 4, 70, 40, 0, "StyleData", "BottomBox", "Printout"],
Cell[86715, 3221, 223, 6, 70, 48, 0, "StyleData", "BottomBox", \
"EnhancedPrintout"],
Cell[86941, 3229, 230, 6, 70, 55, 0, "StyleData", "BottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[87208, 3240, 496, 15, 50, 29, 0, "StyleData", "TopSpanBox", "All",
  StyleMenuListing->None],
Cell[87707, 3257, 61, 1, 70, 45, 0, "StyleData", "TopSpanBox", \
"Presentation"],
Cell[87771, 3260, 119, 3, 70, 41, 0, "StyleData", "TopSpanBox", "Printout"],
Cell[87893, 3265, 185, 5, 70, 49, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintout"],
Cell[88081, 3272, 192, 5, 70, 56, 0, "StyleData", "TopSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[88310, 3282, 521, 16, 52, 32, 0, "StyleData", "MiddleSpanBox", "All",
  StyleMenuListing->None],
Cell[88834, 3300, 64, 1, 70, 48, 0, "StyleData", "MiddleSpanBox", \
"Presentation"],
Cell[88901, 3303, 161, 4, 70, 44, 0, "StyleData", "MiddleSpanBox", \
"Printout"],
Cell[89065, 3309, 227, 6, 70, 52, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintout"],
Cell[89295, 3317, 234, 6, 70, 59, 0, "StyleData", "MiddleSpanBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[89566, 3328, 168, 4, 40, 26, 0, "StyleData", "Picture", "All",
  StyleMenuListing->None],
Cell[89737, 3334, 58, 1, 70, 42, 0, "StyleData", "Picture", "Presentation"],
Cell[89798, 3337, 102, 2, 70, 38, 0, "StyleData", "Picture", "Printout"],
Cell[89903, 3341, 110, 2, 70, 46, 0, "StyleData", "Picture", \
"EnhancedPrintout"],
Cell[90016, 3345, 117, 2, 70, 53, 0, "StyleData", "Picture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[90170, 3352, 232, 5, 40, 43, 0, "StyleData", "OpenCloseItemizedPicture", \
"All",
  StyleMenuListing->None],
Cell[90405, 3359, 75, 1, 70, 59, 0, "StyleData", "OpenCloseItemizedPicture", \
"Presentation"],
Cell[90483, 3362, 178, 4, 70, 55, 0, "StyleData", "OpenCloseItemizedPicture", \
"Printout"],
Cell[90664, 3368, 186, 4, 70, 63, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintout"],
Cell[90853, 3374, 193, 4, 70, 70, 0, "StyleData", "OpenCloseItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[91083, 3383, 168, 4, 40, 34, 0, "StyleData", "ItemizedPicture", "All",
  StyleMenuListing->None],
Cell[91254, 3389, 66, 1, 70, 50, 0, "StyleData", "ItemizedPicture", \
"Presentation"],
Cell[91323, 3392, 103, 2, 70, 46, 0, "StyleData", "ItemizedPicture", \
"Printout"],
Cell[91429, 3396, 112, 2, 70, 54, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintout"],
Cell[91544, 3400, 118, 2, 70, 61, 0, "StyleData", "ItemizedPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[91699, 3407, 164, 4, 40, 30, 0, "StyleData", "ListGraphic", "All",
  StyleMenuListing->None],
Cell[91866, 3413, 62, 1, 70, 46, 0, "StyleData", "ListGraphic", \
"Presentation"],
Cell[91931, 3416, 99, 2, 70, 42, 0, "StyleData", "ListGraphic", "Printout"],
Cell[92033, 3420, 108, 2, 70, 50, 0, "StyleData", "ListGraphic", \
"EnhancedPrintout"],
Cell[92144, 3424, 114, 2, 70, 57, 0, "StyleData", "ListGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[92295, 3431, 364, 9, 61, 30, 0, "StyleData", "ListNoteBox", "All",
  StyleMenuListing->None],
Cell[92662, 3442, 62, 1, 70, 46, 0, "StyleData", "ListNoteBox", \
"Presentation"],
Cell[92727, 3445, 127, 3, 70, 42, 0, "StyleData", "ListNoteBox", "Printout"],
Cell[92857, 3450, 167, 4, 70, 50, 0, "StyleData", "ListNoteBox", \
"EnhancedPrintout"],
Cell[93027, 3456, 167, 4, 70, 57, 0, "StyleData", "ListNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[93231, 3465, 165, 4, 36, 31, 0, "StyleData", "PictureGroup", "All",
  StyleMenuListing->None],
Cell[93399, 3471, 63, 1, 70, 47, 0, "StyleData", "PictureGroup", \
"Presentation"],
Cell[93465, 3474, 166, 4, 70, 43, 0, "StyleData", "PictureGroup", \
"Printout"],
Cell[93634, 3480, 174, 4, 70, 51, 0, "StyleData", "PictureGroup", \
"EnhancedPrintout"],
Cell[93811, 3486, 181, 4, 70, 58, 0, "StyleData", "PictureGroup", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[94029, 3495, 117, 3, 36, 24, 0, "StyleData", "Sound", "All",
  StyleMenuListing->None],
Cell[94149, 3500, 56, 1, 70, 40, 0, "StyleData", "Sound", "Presentation"],
Cell[94208, 3503, 85, 2, 70, 36, 0, "StyleData", "Sound", "Printout"],
Cell[94296, 3507, 93, 2, 70, 44, 0, "StyleData", "Sound", \
"EnhancedPrintout"],
Cell[94392, 3511, 100, 2, 70, 51, 0, "StyleData", "Sound", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[94529, 3518, 153, 5, 33, 26, 0, "StyleData", "Caption", "All",
  StyleMenuListing->None],
Cell[94685, 3525, 58, 1, 70, 42, 0, "StyleData", "Caption", "Presentation"],
Cell[94746, 3528, 86, 2, 70, 38, 0, "StyleData", "Caption", "Printout"],
Cell[94835, 3532, 129, 3, 70, 46, 0, "StyleData", "Caption", \
"EnhancedPrintout"],
Cell[94967, 3537, 137, 3, 70, 53, 0, "StyleData", "Caption", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[95153, 3546, 25, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[95203, 3550, 217, 6, 70, 31, 0, "StyleData", "2ColumnTable", "All",
  StyleMenuListing->None],
Cell[95423, 3558, 63, 1, 70, 47, 0, "StyleData", "2ColumnTable", \
"Presentation"],
Cell[95489, 3561, 91, 2, 70, 43, 0, "StyleData", "2ColumnTable", "Printout"],
Cell[95583, 3565, 99, 2, 70, 51, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintout"],
Cell[95685, 3569, 106, 2, 70, 58, 0, "StyleData", "2ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[95828, 3576, 213, 6, 70, 35, 0, "StyleData", "2ColumnEvenTable", "All",
  StyleMenuListing->None],
Cell[96044, 3584, 67, 1, 70, 51, 0, "StyleData", "2ColumnEvenTable", \
"Presentation"],
Cell[96114, 3587, 95, 2, 70, 47, 0, "StyleData", "2ColumnEvenTable", \
"Printout"],
Cell[96212, 3591, 103, 2, 70, 55, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintout"],
Cell[96318, 3595, 110, 2, 70, 62, 0, "StyleData", "2ColumnEvenTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[96465, 3602, 223, 6, 70, 31, 0, "StyleData", "3ColumnTable", "All",
  StyleMenuListing->None],
Cell[96691, 3610, 63, 1, 70, 47, 0, "StyleData", "3ColumnTable", \
"Presentation"],
Cell[96757, 3613, 91, 2, 70, 43, 0, "StyleData", "3ColumnTable", "Printout"],
Cell[96851, 3617, 99, 2, 70, 51, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintout"],
Cell[96953, 3621, 106, 2, 70, 58, 0, "StyleData", "3ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[97108, 3629, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[97176, 3633, 410, 11, 70, 32, 0, "StyleData", "InlineFormula", "All",
  StyleMenuListing->None],
Cell[97589, 3646, 93, 2, 70, 44, 0, "StyleData", "InlineFormula", \
"Printout"],
Cell[97685, 3650, 101, 2, 70, 52, 0, "StyleData", "InlineFormula", \
"EnhancedPrintout"],
Cell[97789, 3654, 108, 2, 70, 59, 0, "StyleData", "InlineFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[97934, 3661, 291, 7, 70, 31, 0, "StyleData", "InlineOutput", "All",
  StyleMenuListing->None],
Cell[98228, 3670, 93, 2, 70, 43, 0, "StyleData", "InlineOutput", "Printout"],
Cell[98324, 3674, 101, 2, 70, 51, 0, "StyleData", "InlineOutput", \
"EnhancedPrintout"],
Cell[98428, 3678, 108, 2, 70, 58, 0, "StyleData", "InlineOutput", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[98573, 3685, 463, 11, 70, 33, 0, "StyleData", "DisplayFormula", "All",
  StyleMenuListing->None],
Cell[99039, 3698, 65, 1, 70, 49, 0, "StyleData", "DisplayFormula", \
"Presentation"],
Cell[99107, 3701, 45, 0, 70, 45, 0, "StyleData", "DisplayFormula", \
"Printout"],
Cell[99155, 3703, 79, 1, 70, 53, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintout"],
Cell[99237, 3706, 86, 1, 70, 60, 0, "StyleData", "DisplayFormula", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[99360, 3712, 536, 15, 70, 30, 0, "StyleData", "DisplayMath", "All",
  CounterIncrements->"Input"],
Cell[99899, 3729, 62, 1, 70, 46, 0, "StyleData", "DisplayMath", \
"Presentation"],
Cell[99964, 3732, 91, 2, 70, 42, 0, "StyleData", "DisplayMath", "Printout"],
Cell[100058, 3736, 127, 3, 70, 50, 0, "StyleData", "DisplayMath", \
"EnhancedPrintout"],
Cell[100188, 3741, 134, 3, 70, 57, 0, "StyleData", "DisplayMath", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[100359, 3749, 398, 9, 70, 35, 0, "StyleData", "NumberedEquation", "All",
  CounterIncrements->"NumberedEquation"],
Cell[100760, 3760, 67, 1, 70, 51, 0, "StyleData", "NumberedEquation", \
"Presentation"],
Cell[100830, 3763, 99, 2, 70, 47, 0, "StyleData", "NumberedEquation", \
"Printout"],
Cell[100932, 3767, 133, 3, 70, 55, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintout"],
Cell[101068, 3772, 140, 3, 70, 62, 0, "StyleData", "NumberedEquation", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[101245, 3780, 148, 3, 70, 33, 0, "StyleData", "EquationNumber", "All"],
Cell[101396, 3785, 65, 1, 70, 49, 0, "StyleData", "EquationNumber", \
"Presentation"],
Cell[101464, 3788, 70, 1, 70, 45, 0, "StyleData", "EquationNumber", \
"Printout"],
Cell[101537, 3791, 104, 2, 70, 53, 0, "StyleData", "EquationNumber", \
"EnhancedPrintout"],
Cell[101644, 3795, 111, 2, 70, 60, 0, "StyleData", "EquationNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[101792, 3802, 225, 6, 70, 26, 0, "StyleData", "Program", "All"],
Cell[102020, 3810, 58, 1, 70, 42, 0, "StyleData", "Program", "Presentation"],
Cell[102081, 3813, 98, 2, 70, 38, 0, "StyleData", "Program", "Printout"],
Cell[102182, 3817, 134, 3, 70, 46, 0, "StyleData", "Program", \
"EnhancedPrintout"],
Cell[102319, 3822, 141, 3, 70, 53, 0, "StyleData", "Program", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[102509, 3831, 45, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[102579, 3835, 46, 3, 56, "Subsection"],

Cell[CellGroupData[{
Cell[102650, 3842, 315, 9, 41, 34, 0, "StyleData", "InspectorLevel1", "All",
  StyleMenuListing->None],
Cell[102968, 3853, 66, 1, 70, 50, 0, "StyleData", "InspectorLevel1", \
"Presentation"],
Cell[103037, 3856, 100, 1, 70, 47, 0, "StyleData", "InspectorLevel1", \
"SlideShow"],
Cell[103140, 3859, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel1", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[103292, 3866, 245, 7, 36, 34, 0, "StyleData", "InspectorLevel2", "All",
  StyleMenuListing->None],
Cell[103540, 3875, 66, 1, 70, 50, 0, "StyleData", "InspectorLevel2", \
"Presentation"],
Cell[103609, 3878, 303, 8, 70, 47, 0, "StyleData", "InspectorLevel2", \
"SlideShow"],
Cell[103915, 3888, 115, 2, 70, 46, 0, "StyleData", "InspectorLevel2", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[104067, 3895, 435, 11, 56, 29, 0, "StyleData", "ObjectName", "All",
  StyleMenuListing->None],
Cell[104505, 3908, 61, 1, 70, 45, 0, "StyleData", "ObjectName", \
"Presentation"],
Cell[104569, 3911, 265, 7, 70, 42, 0, "StyleData", "ObjectName", "SlideShow",
  StyleMenuListing->None],
Cell[104837, 3920, 144, 3, 70, 41, 0, "StyleData", "ObjectName", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[105018, 3928, 348, 9, 35, 38, 0, "StyleData", "SubObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[105369, 3939, 70, 1, 70, 54, 0, "StyleData", "SubObjectNameClosed", \
"Presentation"],
Cell[105442, 3942, 228, 6, 70, 51, 0, "StyleData", "SubObjectNameClosed", \
"SlideShow",
  StyleMenuListing->None],
Cell[105673, 3950, 153, 3, 70, 50, 0, "StyleData", "SubObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[105863, 3958, 241, 7, 39, 32, 0, "StyleData", "SubObjectName", "All",
  StyleMenuListing->None],
Cell[106107, 3967, 64, 1, 70, 48, 0, "StyleData", "SubObjectName", \
"Presentation"],
Cell[106174, 3970, 206, 5, 70, 45, 0, "StyleData", "SubObjectName", \
"SlideShow"],
Cell[106383, 3977, 172, 4, 70, 44, 0, "StyleData", "SubObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[106592, 3986, 243, 7, 38, 34, 0, "StyleData", "GroupObjectName", "All",
  StyleMenuListing->None],
Cell[106838, 3995, 66, 1, 70, 50, 0, "StyleData", "GroupObjectName", \
"Presentation"],
Cell[106907, 3998, 334, 9, 70, 47, 0, "StyleData", "GroupObjectName", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[107244, 4009, 115, 2, 70, 46, 0, "StyleData", "GroupObjectName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[107396, 4016, 350, 9, 38, 40, 0, "StyleData", "GroupObjectNameClosed", \
"All",
  StyleMenuListing->None],
Cell[107749, 4027, 72, 1, 70, 56, 0, "StyleData", "GroupObjectNameClosed", \
"Presentation"],
Cell[107824, 4030, 340, 9, 70, 53, 0, "StyleData", "GroupObjectNameClosed", \
"SlideShow",
  CounterIncrements->"Outline2"],
Cell[108167, 4041, 121, 2, 70, 52, 0, "StyleData", "GroupObjectNameClosed", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[108325, 4048, 267, 7, 39, 44, 0, "StyleData", \
"ObjectNameWarningMessages", "All",
  StyleMenuListing->None],
Cell[108595, 4057, 76, 1, 70, 60, 0, "StyleData", \
"ObjectNameWarningMessages", "Presentation"],
Cell[108674, 4060, 254, 6, 70, 57, 0, "StyleData", \
"ObjectNameWarningMessages", "SlideShow"],
Cell[108931, 4068, 159, 3, 70, 56, 0, "StyleData", \
"ObjectNameWarningMessages", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[109127, 4076, 420, 11, 59, 26, 0, "StyleData", "Command", "All",
  CounterIncrements->"Section",
  StyleMenuListing->None],
Cell[109550, 4089, 58, 1, 70, 42, 0, "StyleData", "Command", "Presentation"],
Cell[109611, 4092, 166, 4, 70, 38, 0, "StyleData", "Command", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[109814, 4101, 328, 7, 50, 32, 0, "StyleData", "CharacterName", "All",
  StyleMenuListing->None],
Cell[110145, 4110, 64, 1, 70, 48, 0, "StyleData", "CharacterName", \
"Presentation"],
Cell[110212, 4113, 268, 7, 70, 45, 0, "StyleData", "CharacterName", \
"SlideShow",
  StyleMenuListing->None],
Cell[110483, 4122, 146, 3, 70, 44, 0, "StyleData", "CharacterName", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[110666, 4130, 394, 10, 50, 24, 0, "StyleData", "Usage", "All",
  StyleMenuListing->None],
Cell[111063, 4142, 56, 1, 70, 40, 0, "StyleData", "Usage", "Presentation"],
Cell[111122, 4145, 260, 7, 70, 37, 0, "StyleData", "Usage", "SlideShow",
  StyleMenuListing->None],
Cell[111385, 4154, 187, 5, 70, 36, 0, "StyleData", "Usage", "Printout",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[111609, 4164, 563, 16, 45, 31, 0, "StyleData", "ErrorMessage", "All",
  StyleMenuListing->None],
Cell[112175, 4182, 63, 1, 70, 47, 0, "StyleData", "ErrorMessage", \
"Presentation"],
Cell[112241, 4185, 190, 4, 70, 44, 0, "StyleData", "ErrorMessage", \
"SlideShow",
  StyleMenuListing->None],
Cell[112434, 4191, 138, 3, 70, 43, 0, "StyleData", "ErrorMessage", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[112609, 4199, 267, 8, 34, 24, 0, "StyleData", "Notes", "All",
  StyleMenuListing->None],
Cell[112879, 4209, 56, 1, 70, 40, 0, "StyleData", "Notes", "Presentation"],
Cell[112938, 4212, 258, 7, 70, 37, 0, "StyleData", "Notes", "SlideShow",
  StyleMenuListing->None],
Cell[113199, 4221, 137, 3, 70, 36, 0, "StyleData", "Notes", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[113373, 4229, 265, 8, 36, 28, 0, "StyleData", "NotesList", "All",
  StyleMenuListing->None],
Cell[113641, 4239, 60, 1, 70, 44, 0, "StyleData", "NotesList", \
"Presentation"],
Cell[113704, 4242, 257, 7, 70, 41, 0, "StyleData", "NotesList", "SlideShow",
  StyleMenuListing->None],
Cell[113964, 4251, 142, 3, 70, 40, 0, "StyleData", "NotesList", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[114143, 4259, 333, 9, 46, 35, 0, "StyleData", "ReferenceSection", "All",
  StyleMenuListing->None],
Cell[114479, 4270, 67, 1, 70, 51, 0, "StyleData", "ReferenceSection", \
"Presentation"],
Cell[114549, 4273, 201, 5, 70, 47, 0, "StyleData", "ReferenceSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[114787, 4283, 1119, 27, 34, 28, 0, "StyleData", "Reference", "All"],
Cell[115909, 4312, 60, 1, 70, 44, 0, "StyleData", "Reference", \
"Presentation"],
Cell[115972, 4315, 114, 3, 70, 41, 0, "StyleData", "Reference", "SlideShow"],
Cell[116089, 4320, 113, 3, 70, 40, 0, "StyleData", "Reference", "Printout"],
Cell[116205, 4325, 147, 4, 70, 48, 0, "StyleData", "Reference", \
"EnhancedPrintout"],
Cell[116355, 4331, 154, 4, 70, 55, 0, "StyleData", "Reference", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[116546, 4340, 331, 9, 46, 33, 0, "StyleData", "ExampleSection", "All",
  StyleMenuListing->None],
Cell[116880, 4351, 65, 1, 70, 49, 0, "StyleData", "ExampleSection", \
"Presentation"],
Cell[116948, 4354, 199, 5, 70, 45, 0, "StyleData", "ExampleSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[117184, 4364, 228, 6, 34, 30, 0, "StyleData", "ExampleText", "All",
  StyleMenuListing->None],
Cell[117415, 4372, 62, 1, 70, 46, 0, "StyleData", "ExampleText", \
"Presentation"],
Cell[117480, 4375, 196, 5, 70, 42, 0, "StyleData", "ExampleText", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[117713, 4385, 286, 8, 31, 36, 0, "StyleData", "ExampleSubsection", "All",
  
  StyleMenuListing->None],
Cell[118002, 4395, 68, 1, 70, 52, 0, "StyleData", "ExampleSubsection", \
"Presentation"],
Cell[118073, 4398, 176, 4, 70, 48, 0, "StyleData", "ExampleSubsection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[118286, 4407, 332, 9, 46, 34, 0, "StyleData", "MessagesSection", "All",
  StyleMenuListing->None],
Cell[118621, 4418, 66, 1, 58, 50, 0, "StyleData", "MessagesSection", \
"Presentation"],
Cell[118690, 4421, 200, 5, 49, 46, 0, "StyleData", "MessagesSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[118927, 4431, 354, 9, 46, 34, 0, "StyleData", "TemplateSection", "All",
  StyleMenuListing->None],
Cell[119284, 4442, 66, 1, 58, 50, 0, "StyleData", "TemplateSection", \
"Presentation"],
Cell[119353, 4445, 200, 5, 49, 46, 0, "StyleData", "TemplateSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[119590, 4455, 320, 9, 50, 27, 0, "StyleData", "LineHead", "All",
  CounterIncrements->"Subsection",
  CounterAssignments->{{"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[119913, 4466, 59, 1, 70, 43, 0, "StyleData", "LineHead", \
"Presentation"],
Cell[119975, 4469, 167, 4, 70, 39, 0, "StyleData", "LineHead", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[120179, 4478, 566, 16, 35, 29, 0, "StyleData", "FlushInput", "All",
  StyleMenuListing->None],
Cell[120748, 4496, 61, 1, 70, 45, 0, "StyleData", "FlushInput", \
"Presentation"],
Cell[120812, 4499, 143, 3, 70, 41, 0, "StyleData", "FlushInput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[120992, 4507, 540, 14, 38, 30, 0, "StyleData", "FlushOutput", "All",
  StyleMenuListing->None],
Cell[121535, 4523, 62, 1, 70, 46, 0, "StyleData", "FlushOutput", \
"Presentation"],
Cell[121600, 4526, 168, 3, 70, 42, 0, "StyleData", "FlushOutput", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[121805, 4534, 288, 8, 31, 29, 0, "StyleData", "DialogItem", "All",
  StyleMenuListing->None],
Cell[122096, 4544, 61, 1, 70, 45, 0, "StyleData", "DialogItem", \
"Presentation"],
Cell[122160, 4547, 169, 4, 70, 41, 0, "StyleData", "DialogItem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[122366, 4556, 238, 5, 38, 31, 0, "StyleData", "GroupDivider", "All",
  StyleMenuListing->None],
Cell[122607, 4563, 63, 1, 70, 47, 0, "StyleData", "GroupDivider", \
"Presentation"]
}, Closed]],

Cell[CellGroupData[{
Cell[122707, 4569, 277, 8, 51, 28, 0, "StyleData", "Highlight", "All",
  StyleMenuListing->None],
Cell[122987, 4579, 60, 1, 70, 44, 0, "StyleData", "Highlight", \
"Presentation"],
Cell[123050, 4582, 150, 3, 70, 40, 0, "StyleData", "Highlight", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[123237, 4590, 316, 9, 31, 28, 0, "StyleData", "UserNotes", "All",
  StyleMenuListing->None],
Cell[123556, 4601, 60, 1, 70, 44, 0, "StyleData", "UserNotes", \
"Presentation"],
Cell[123619, 4604, 164, 4, 70, 40, 0, "StyleData", "UserNotes", "Printout"],
Cell[123786, 4610, 154, 4, 70, 48, 0, "StyleData", "UserNotes", \
"EnhancedPrintout"],
Cell[123943, 4616, 161, 4, 70, 55, 0, "StyleData", "UserNotes", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[124141, 4625, 357, 10, 48, 27, 0, "StyleData", "MoreInfo", "All",
  StyleMenuListing->None],
Cell[124501, 4637, 59, 1, 70, 43, 0, "StyleData", "MoreInfo", \
"Presentation"],
Cell[124563, 4640, 163, 4, 70, 39, 0, "StyleData", "MoreInfo", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[124763, 4649, 357, 10, 48, 27, 0, "StyleData", "UserTips", "All",
  StyleMenuListing->None],
Cell[125123, 4661, 59, 1, 70, 43, 0, "StyleData", "UserTips", \
"Presentation"],
Cell[125185, 4664, 198, 5, 70, 39, 0, "StyleData", "UserTips", "Printout"],
Cell[125386, 4671, 273, 7, 70, 47, 0, "StyleData", "UserTips", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[125696, 4683, 259, 7, 34, 26, 0, "StyleData", "Theorem", "All"],
Cell[125958, 4692, 58, 1, 70, 42, 0, "StyleData", "Theorem", "Presentation"],
Cell[126019, 4695, 224, 6, 70, 38, 0, "StyleData", "Theorem", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[126280, 4706, 228, 7, 41, 29, 0, "StyleData", "Commentary", "All"],
Cell[126511, 4715, 61, 1, 70, 45, 0, "StyleData", "Commentary", \
"Presentation"],
Cell[126575, 4718, 125, 3, 70, 41, 0, "StyleData", "Commentary", "Printout"],
Cell[126703, 4723, 159, 4, 70, 49, 0, "StyleData", "Commentary", \
"EnhancedPrintout"],
Cell[126865, 4729, 166, 4, 70, 56, 0, "StyleData", "Commentary", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[127068, 4738, 235, 6, 34, 29, 0, "StyleData", "Level1Icon", "All",
  StyleMenuListing->None],
Cell[127306, 4746, 61, 1, 70, 45, 0, "StyleData", "Level1Icon", \
"Presentation"],
Cell[127370, 4749, 143, 3, 70, 41, 0, "StyleData", "Level1Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[127550, 4757, 235, 6, 34, 29, 0, "StyleData", "Level2Icon", "All",
  StyleMenuListing->None],
Cell[127788, 4765, 61, 1, 70, 45, 0, "StyleData", "Level2Icon", \
"Presentation"],
Cell[127852, 4768, 143, 3, 70, 41, 0, "StyleData", "Level2Icon", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[128032, 4776, 182, 6, 34, 32, 0, "StyleData", "CopyrightHead", "All",
  StyleMenuListing->None],
Cell[128217, 4784, 64, 1, 70, 48, 0, "StyleData", "CopyrightHead", \
"Presentation"],
Cell[128284, 4787, 117, 3, 70, 44, 0, "StyleData", "CopyrightHead", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[128438, 4795, 156, 5, 31, 28, 0, "StyleData", "Copyright", "All",
  StyleMenuListing->None],
Cell[128597, 4802, 60, 1, 70, 44, 0, "StyleData", "Copyright", \
"Presentation"],
Cell[128660, 4805, 112, 3, 70, 40, 0, "StyleData", "Copyright", "Printout"],
Cell[128775, 4810, 155, 4, 70, 48, 0, "StyleData", "Copyright", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[128967, 4819, 1256, 30, 50, 37, 0, "StyleData", "RegisterSubsection", \
"All"],
Cell[130226, 4851, 69, 1, 70, 53, 0, "StyleData", "RegisterSubsection", \
"Presentation"],
Cell[130298, 4854, 122, 3, 70, 50, 0, "StyleData", "RegisterSubsection", \
"SlideShow"],
Cell[130423, 4859, 99, 2, 70, 49, 0, "StyleData", "RegisterSubsection", \
"Printout"],
Cell[130525, 4863, 142, 3, 70, 57, 0, "StyleData", "RegisterSubsection", \
"EnhancedPrintout"],
Cell[130670, 4868, 149, 3, 70, 64, 0, "StyleData", "RegisterSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[130856, 4876, 1269, 29, 48, 40, 0, "StyleData", "RegisterSubsubsection", \
"All"],
Cell[132128, 4907, 72, 1, 70, 56, 0, "StyleData", "RegisterSubsubsection", \
"Presentation"],
Cell[132203, 4910, 101, 2, 70, 52, 0, "StyleData", "RegisterSubsubsection", \
"Printout"],
Cell[132307, 4914, 193, 5, 70, 60, 0, "StyleData", "RegisterSubsubsection", \
"EnhancedPrintout"],
Cell[132503, 4921, 200, 5, 70, 67, 0, "StyleData", "RegisterSubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[132740, 4931, 132, 4, 31, 31, 0, "StyleData", "RegisterText", "All",
  StyleMenuListing->None],
Cell[132875, 4937, 63, 1, 70, 47, 0, "StyleData", "RegisterText", \
"Presentation"],
Cell[132941, 4940, 115, 3, 70, 43, 0, "StyleData", "RegisterText", \
"Printout"],
Cell[133059, 4945, 149, 4, 70, 51, 0, "StyleData", "RegisterText", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[133245, 4954, 180, 6, 34, 30, 0, "StyleData", "CaptionHead", "All",
  StyleMenuListing->None],
Cell[133428, 4962, 62, 1, 70, 46, 0, "StyleData", "CaptionHead", \
"Presentation"],
Cell[133493, 4965, 114, 3, 70, 42, 0, "StyleData", "CaptionHead", \
"Printout"],
Cell[133610, 4970, 148, 4, 70, 50, 0, "StyleData", "CaptionHead", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[133795, 4979, 115, 3, 34, 30, 0, "StyleData", "CaptionText", "All",
  StyleMenuListing->None],
Cell[133913, 4984, 62, 1, 70, 46, 0, "StyleData", "CaptionText", \
"Presentation"],
Cell[133978, 4987, 114, 3, 70, 42, 0, "StyleData", "CaptionText", \
"Printout"],
Cell[134095, 4992, 148, 4, 70, 50, 0, "StyleData", "CaptionText", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[134280, 5001, 301, 8, 38, 29, 0, "StyleData", "BulletText", "All",
  CounterIncrements->"BulletText",
  StyleMenuListing->None],
Cell[134584, 5011, 61, 1, 70, 45, 0, "StyleData", "BulletText", \
"Presentation"],
Cell[134648, 5014, 57, 1, 70, 41, 0, "StyleData", "BulletText", "Printout"],
Cell[134708, 5017, 125, 3, 70, 49, 0, "StyleData", "BulletText", \
"EnhancedPrintout"],
Cell[134836, 5022, 98, 2, 70, 56, 0, "StyleData", "BulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[134971, 5029, 89, 2, 34, 29, 0, "StyleData", "HelpLabels", "All",
  StyleMenuListing->None],
Cell[135063, 5033, 61, 1, 39, 45, 0, "StyleData", "HelpLabels", \
"Presentation"],
Cell[135127, 5036, 91, 2, 39, 41, 0, "StyleData", "HelpLabels", "Printout"],
Cell[135221, 5040, 125, 3, 40, 49, 0, "StyleData", "HelpLabels", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[135395, 5049, 37, 0, 38, "Subsection"],

Cell[CellGroupData[{
Cell[135457, 5053, 38, 0, 28, "Subsubsection"],

Cell[CellGroupData[{
Cell[135520, 5057, 290, 9, 70, 31, 0, "StyleData", "FunctionName", "All",
  StyleMenuListing->None,
  CellTags->"FunctionName"],
Cell[135813, 5068, 63, 1, 70, 47, 0, "StyleData", "FunctionName", \
"Presentation"],
Cell[135879, 5071, 94, 2, 70, 43, 0, "StyleData", "FunctionName", \
"Printout"],
Cell[135976, 5075, 127, 3, 70, 51, 0, "StyleData", "FunctionName", \
"EnhancedPrintout"],
Cell[136106, 5080, 134, 3, 70, 58, 0, "StyleData", "FunctionName", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[136277, 5088, 259, 7, 70, 37, 0, "StyleData", "FunctionSubsection", \
"All",
  StyleMenuListing->None,
  CellTags->"FunctionSubsection"],
Cell[136539, 5097, 69, 1, 70, 53, 0, "StyleData", "FunctionSubsection", \
"Presentation"],
Cell[136611, 5100, 83, 1, 70, 49, 0, "StyleData", "FunctionSubsection", \
"Printout"],
Cell[136697, 5103, 133, 3, 70, 57, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintout"],
Cell[136833, 5108, 140, 3, 70, 64, 0, "StyleData", "FunctionSubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137010, 5116, 204, 6, 70, 38, 0, "StyleData", "FunctionDescription", \
"All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[137217, 5124, 70, 1, 70, 54, 0, "StyleData", "FunctionDescription", \
"Presentation"],
Cell[137290, 5127, 100, 2, 70, 50, 0, "StyleData", "FunctionDescription", \
"Printout"],
Cell[137393, 5131, 158, 4, 70, 58, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintout"],
Cell[137554, 5137, 165, 4, 70, 65, 0, "StyleData", "FunctionDescription", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[137756, 5146, 223, 6, 70, 43, 0, "StyleData", \
"FunctionDescriptionRuled", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[137982, 5154, 75, 1, 70, 59, 0, "StyleData", "FunctionDescriptionRuled", \
"Presentation"],
Cell[138060, 5157, 105, 2, 70, 55, 0, "StyleData", \
"FunctionDescriptionRuled", "Printout"],
Cell[138168, 5161, 163, 4, 70, 63, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintout"],
Cell[138334, 5167, 170, 4, 70, 70, 0, "StyleData", \
"FunctionDescriptionRuled", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[138541, 5176, 222, 6, 70, 45, 0, "StyleData", \
"FunctionDescriptionRuleTop", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[138766, 5184, 77, 1, 70, 61, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Presentation"],
Cell[138846, 5187, 107, 2, 70, 57, 0, "StyleData", \
"FunctionDescriptionRuleTop", "Printout"],
Cell[138956, 5191, 165, 4, 70, 65, 0, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintout"],
Cell[139124, 5197, 174, 5, 70, 74, 1, "StyleData", \
"FunctionDescriptionRuleTop", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[139335, 5207, 225, 6, 70, 48, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[139563, 5215, 80, 1, 70, 64, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Presentation"],
Cell[139646, 5218, 110, 2, 70, 60, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "Printout"],
Cell[139759, 5222, 168, 4, 70, 68, 0, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintout"],
Cell[139930, 5228, 177, 5, 70, 77, 1, "StyleData", \
"FunctionDescriptionRuleBottom", "EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[140144, 5238, 111, 3, 70, 34, 0, "StyleData", "FunctionExample", "All",
  StyleMenuListing->None],
Cell[140258, 5243, 66, 1, 70, 50, 0, "StyleData", "FunctionExample", \
"Presentation"],
Cell[140327, 5246, 95, 2, 70, 46, 0, "StyleData", "FunctionExample", \
"Printout"],
Cell[140425, 5250, 129, 3, 70, 54, 0, "StyleData", "FunctionExample", \
"EnhancedPrintout"],
Cell[140557, 5255, 136, 3, 70, 61, 0, "StyleData", "FunctionExample", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[140730, 5263, 163, 5, 70, 35, 0, "StyleData", "FunctionTextNote", "All",
  StyleMenuListing->None],
Cell[140896, 5270, 67, 1, 70, 51, 0, "StyleData", "FunctionTextNote", \
"Presentation"],
Cell[140966, 5273, 96, 2, 70, 47, 0, "StyleData", "FunctionTextNote", \
"Printout"],
Cell[141065, 5277, 130, 3, 70, 55, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintout"],
Cell[141198, 5282, 137, 3, 70, 62, 0, "StyleData", "FunctionTextNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[141372, 5290, 341, 11, 70, 39, 0, "StyleData", "3ColumnFunctionTable", \
"All",
  StyleMenuListing->None],
Cell[141716, 5303, 71, 1, 70, 55, 0, "StyleData", "3ColumnFunctionTable", \
"Presentation"],
Cell[141790, 5306, 101, 2, 70, 51, 0, "StyleData", "3ColumnFunctionTable", \
"Printout"],
Cell[141894, 5310, 109, 2, 70, 59, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintout"],
Cell[142006, 5314, 116, 2, 70, 66, 0, "StyleData", "3ColumnFunctionTable", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[142171, 5322, 42, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[142238, 5326, 181, 6, 70, 29, 0, "StyleData", "TextNormal", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[142422, 5334, 61, 1, 70, 45, 0, "StyleData", "TextNormal", \
"Presentation"],
Cell[142486, 5337, 90, 2, 70, 41, 0, "StyleData", "TextNormal", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[142613, 5344, 325, 10, 70, 35, 0, "StyleData", "BrowserEmulation", "All",
  
  StyleMenuListing->None],
Cell[142941, 5356, 67, 1, 70, 51, 0, "StyleData", "BrowserEmulation", \
"Presentation"],
Cell[143011, 5359, 96, 2, 70, 47, 0, "StyleData", "BrowserEmulation", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[143144, 5366, 285, 9, 70, 31, 0, "StyleData", "CategoryDefs", "All",
  StyleMenuListing->None],
Cell[143432, 5377, 63, 1, 70, 47, 0, "StyleData", "CategoryDefs", \
"Presentation"],
Cell[143498, 5380, 92, 2, 70, 43, 0, "StyleData", "CategoryDefs", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[143627, 5387, 231, 7, 70, 28, 0, "StyleData", "Category1", "All",
  StyleMenuListing->None],
Cell[143861, 5396, 60, 1, 70, 44, 0, "StyleData", "Category1", \
"Presentation"],
Cell[143924, 5399, 73, 1, 70, 40, 0, "StyleData", "Category1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144034, 5405, 270, 8, 70, 28, 0, "StyleData", "Category2", "All",
  StyleMenuListing->None],
Cell[144307, 5415, 60, 1, 70, 44, 0, "StyleData", "Category2", \
"Presentation"],
Cell[144370, 5418, 73, 1, 70, 40, 0, "StyleData", "Category2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144480, 5424, 268, 8, 70, 28, 0, "StyleData", "Category3", "All",
  StyleMenuListing->None],
Cell[144751, 5434, 60, 1, 70, 44, 0, "StyleData", "Category3", \
"Presentation"],
Cell[144814, 5437, 73, 1, 70, 40, 0, "StyleData", "Category3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[144924, 5443, 257, 7, 70, 28, 0, "StyleData", "Category4", "All",
  StyleMenuListing->None],
Cell[145184, 5452, 60, 1, 70, 44, 0, "StyleData", "Category4", \
"Presentation"],
Cell[145247, 5455, 73, 1, 70, 40, 0, "StyleData", "Category4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[145369, 5462, 29, 0, 22, "Subsubsection"],

Cell[CellGroupData[{
Cell[145423, 5466, 327, 11, 38, 31, 0, "StyleData", "4ColumnTable", "All",
  StyleMenuListing->None],
Cell[145753, 5479, 63, 1, 70, 47, 0, "StyleData", "4ColumnTable", \
"Presentation"],
Cell[145819, 5482, 76, 1, 70, 43, 0, "StyleData", "4ColumnTable", \
"Printout"],
Cell[145898, 5485, 84, 1, 70, 51, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintout"],
Cell[145985, 5488, 91, 1, 70, 58, 0, "StyleData", "4ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[146113, 5494, 326, 11, 34, 31, 0, "StyleData", "5ColumnTable", "All",
  StyleMenuListing->None],
Cell[146442, 5507, 63, 1, 70, 47, 0, "StyleData", "5ColumnTable", \
"Presentation"],
Cell[146508, 5510, 76, 1, 70, 43, 0, "StyleData", "5ColumnTable", \
"Printout"],
Cell[146587, 5513, 84, 1, 70, 51, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintout"],
Cell[146674, 5516, 91, 1, 70, 58, 0, "StyleData", "5ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[146802, 5522, 327, 11, 34, 31, 0, "StyleData", "6ColumnTable", "All",
  StyleMenuListing->None],
Cell[147132, 5535, 63, 1, 70, 47, 0, "StyleData", "6ColumnTable", \
"Presentation"],
Cell[147198, 5538, 76, 1, 70, 43, 0, "StyleData", "6ColumnTable", \
"Printout"],
Cell[147277, 5541, 84, 1, 70, 51, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintout"],
Cell[147364, 5544, 91, 1, 70, 58, 0, "StyleData", "6ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[147492, 5550, 327, 11, 34, 31, 0, "StyleData", "7ColumnTable", "All",
  StyleMenuListing->None],
Cell[147822, 5563, 63, 1, 70, 47, 0, "StyleData", "7ColumnTable", \
"Presentation"],
Cell[147888, 5566, 76, 1, 70, 43, 0, "StyleData", "7ColumnTable", \
"Printout"],
Cell[147967, 5569, 84, 1, 70, 51, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintout"],
Cell[148054, 5572, 91, 1, 70, 58, 0, "StyleData", "7ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148182, 5578, 327, 11, 34, 31, 0, "StyleData", "8ColumnTable", "All",
  StyleMenuListing->None],
Cell[148512, 5591, 63, 1, 70, 47, 0, "StyleData", "8ColumnTable", \
"Presentation"],
Cell[148578, 5594, 76, 1, 70, 43, 0, "StyleData", "8ColumnTable", \
"Printout"],
Cell[148657, 5597, 84, 1, 70, 51, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintout"],
Cell[148744, 5600, 91, 1, 70, 58, 0, "StyleData", "8ColumnTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[148872, 5606, 198, 6, 34, 33, 0, "StyleData", "ABItemizedText", "All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[149073, 5614, 65, 1, 70, 49, 0, "StyleData", "ABItemizedText", \
"Presentation"],
Cell[149141, 5617, 85, 2, 70, 45, 0, "StyleData", "ABItemizedText", \
"Printout"],
Cell[149229, 5621, 119, 3, 70, 53, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintout"],
Cell[149351, 5626, 126, 3, 70, 60, 0, "StyleData", "ABItemizedText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[149514, 5634, 1500, 36, 82, 29, 0, "StyleData", "ChapNumber", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[151017, 5672, 61, 1, 70, 45, 0, "StyleData", "ChapNumber", \
"Presentation"],
Cell[151081, 5675, 93, 2, 70, 41, 0, "StyleData", "ChapNumber", "Printout"],
Cell[151177, 5679, 163, 4, 70, 49, 0, "StyleData", "ChapNumber", \
"EnhancedPrintout"],
Cell[151343, 5685, 170, 4, 70, 56, 0, "StyleData", "ChapNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[151550, 5694, 1498, 36, 136, 28, 0, "StyleData", "ChapTitle", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[153051, 5732, 60, 1, 70, 44, 0, "StyleData", "ChapTitle", \
"Presentation"],
Cell[153114, 5735, 91, 2, 70, 40, 0, "StyleData", "ChapTitle", "Printout"],
Cell[153208, 5739, 183, 5, 70, 48, 0, "StyleData", "ChapTitle", \
"EnhancedPrintout"],
Cell[153394, 5746, 163, 4, 70, 55, 0, "StyleData", "ChapTitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[153594, 5755, 124, 4, 22, 30, 0, "StyleData", "ItemDingbat", "All",
  StyleMenuListing->None],
Cell[153721, 5761, 62, 1, 70, 46, 0, "StyleData", "ItemDingbat", \
"Presentation"],
Cell[153786, 5764, 68, 1, 70, 42, 0, "StyleData", "ItemDingbat", "Printout"],
Cell[153857, 5767, 72, 1, 70, 50, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintout"],
Cell[153932, 5770, 79, 1, 70, 57, 0, "StyleData", "ItemDingbat", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154048, 5776, 138, 4, 38, 24, 0, "StyleData", "Item1", "All",
  CounterIncrements->"Item1",
  StyleMenuListing->None],
Cell[154189, 5782, 56, 1, 70, 40, 0, "StyleData", "Item1", "Presentation"],
Cell[154248, 5785, 86, 2, 70, 36, 0, "StyleData", "Item1", "Printout"],
Cell[154337, 5789, 94, 2, 70, 44, 0, "StyleData", "Item1", \
"EnhancedPrintout"],
Cell[154434, 5793, 101, 2, 70, 51, 0, "StyleData", "Item1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[154572, 5800, 132, 3, 38, 33, 0, "StyleData", "Item1Continued", "All",
  CounterIncrements->"Item1Continued",
  StyleMenuListing->None],
Cell[154707, 5805, 65, 1, 70, 49, 0, "StyleData", "Item1Continued", \
"Presentation"],
Cell[154775, 5808, 95, 2, 70, 45, 0, "StyleData", "Item1Continued", \
"Printout"],
Cell[154873, 5812, 103, 2, 70, 53, 0, "StyleData", "Item1Continued", \
"EnhancedPrintout"],
Cell[154979, 5816, 110, 2, 70, 60, 0, "StyleData", "Item1Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155126, 5823, 138, 4, 38, 24, 0, "StyleData", "Item2", "All",
  CounterIncrements->"Item2",
  StyleMenuListing->None],
Cell[155267, 5829, 56, 1, 70, 40, 0, "StyleData", "Item2", "Presentation"],
Cell[155326, 5832, 110, 3, 70, 36, 0, "StyleData", "Item2", "Printout"],
Cell[155439, 5837, 118, 3, 70, 44, 0, "StyleData", "Item2", \
"EnhancedPrintout"],
Cell[155560, 5842, 125, 3, 70, 51, 0, "StyleData", "Item2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[155722, 5850, 132, 3, 38, 33, 0, "StyleData", "Item2Continued", "All",
  CounterIncrements->"Item2Continued",
  StyleMenuListing->None],
Cell[155857, 5855, 65, 1, 70, 49, 0, "StyleData", "Item2Continued", \
"Presentation"],
Cell[155925, 5858, 79, 1, 70, 45, 0, "StyleData", "Item2Continued", \
"Printout"],
Cell[156007, 5861, 103, 2, 70, 53, 0, "StyleData", "Item2Continued", \
"EnhancedPrintout"],
Cell[156113, 5865, 94, 1, 70, 60, 0, "StyleData", "Item2Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[156244, 5871, 138, 4, 38, 24, 0, "StyleData", "Item3", "All",
  CounterIncrements->"Item3",
  StyleMenuListing->None],
Cell[156385, 5877, 56, 1, 70, 40, 0, "StyleData", "Item3", "Presentation"],
Cell[156444, 5880, 70, 1, 70, 36, 0, "StyleData", "Item3", "Printout"],
Cell[156517, 5883, 94, 2, 70, 44, 0, "StyleData", "Item3", \
"EnhancedPrintout"],
Cell[156614, 5887, 111, 2, 70, 51, 0, "StyleData", "Item3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[156762, 5894, 132, 3, 38, 33, 0, "StyleData", "Item3Continued", "All",
  CounterIncrements->"Item3Continued",
  StyleMenuListing->None],
Cell[156897, 5899, 65, 1, 70, 49, 0, "StyleData", "Item3Continued", \
"Presentation"],
Cell[156965, 5902, 79, 1, 70, 45, 0, "StyleData", "Item3Continued", \
"Printout"],
Cell[157047, 5905, 103, 2, 70, 53, 0, "StyleData", "Item3Continued", \
"EnhancedPrintout"],
Cell[157153, 5909, 94, 1, 70, 60, 0, "StyleData", "Item3Continued", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[157284, 5915, 208, 6, 34, 37, 0, "StyleData", "ItemizedBulletText", \
"All",
  CounterIncrements->"ItemizedBulletText",
  StyleMenuListing->None],
Cell[157495, 5923, 69, 1, 70, 53, 0, "StyleData", "ItemizedBulletText", \
"Presentation"],
Cell[157567, 5926, 89, 2, 70, 49, 0, "StyleData", "ItemizedBulletText", \
"Printout"],
Cell[157659, 5930, 123, 3, 70, 57, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintout"],
Cell[157785, 5935, 130, 3, 70, 64, 0, "StyleData", "ItemizedBulletText", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[157952, 5943, 360, 9, 59, 26, 0, "StyleData", "NoteBox", "All",
  StyleMenuListing->None],
Cell[158315, 5954, 58, 1, 70, 42, 0, "StyleData", "NoteBox", "Presentation"],
Cell[158376, 5957, 122, 3, 70, 38, 0, "StyleData", "NoteBox", "Printout"],
Cell[158501, 5962, 162, 4, 70, 46, 0, "StyleData", "NoteBox", \
"EnhancedPrintout"],
Cell[158666, 5968, 162, 4, 70, 53, 0, "StyleData", "NoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[158865, 5977, 367, 9, 59, 34, 0, "StyleData", "ItemizedNoteBox", "All",
  StyleMenuListing->None],
Cell[159235, 5988, 66, 1, 70, 50, 0, "StyleData", "ItemizedNoteBox", \
"Presentation"],
Cell[159304, 5991, 131, 3, 70, 46, 0, "StyleData", "ItemizedNoteBox", \
"Printout"],
Cell[159438, 5996, 171, 4, 70, 54, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintout"],
Cell[159612, 6002, 171, 4, 70, 61, 0, "StyleData", "ItemizedNoteBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[159820, 6011, 446, 12, 42, 33, 0, "StyleData", "ItemizedTopBox", "All",
  StyleMenuListing->None],
Cell[160269, 6025, 65, 1, 70, 49, 0, "StyleData", "ItemizedTopBox", \
"Presentation"],
Cell[160337, 6028, 96, 2, 70, 45, 0, "StyleData", "ItemizedTopBox", \
"Printout"],
Cell[160436, 6032, 170, 4, 70, 53, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintout"],
Cell[160609, 6038, 170, 4, 70, 60, 0, "StyleData", "ItemizedTopBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[160816, 6047, 449, 12, 46, 36, 0, "StyleData", "ItemizedBottomBox", \
"All",
  StyleMenuListing->None],
Cell[161268, 6061, 68, 1, 70, 52, 0, "StyleData", "ItemizedBottomBox", \
"Presentation"],
Cell[161339, 6064, 99, 2, 70, 48, 0, "StyleData", "ItemizedBottomBox", \
"Printout"],
Cell[161441, 6068, 173, 4, 70, 56, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintout"],
Cell[161617, 6074, 173, 4, 70, 63, 0, "StyleData", "ItemizedBottomBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[161827, 6083, 525, 16, 50, 34, 0, "StyleData", "MiddleSpacedBox", "All",
  StyleMenuListing->None],
Cell[162355, 6101, 66, 1, 70, 50, 0, "StyleData", "MiddleSpacedBox", \
"Presentation"],
Cell[162424, 6104, 146, 3, 70, 46, 0, "StyleData", "MiddleSpacedBox", \
"Printout"],
Cell[162573, 6109, 212, 5, 70, 54, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintout"],
Cell[162788, 6116, 219, 5, 70, 61, 0, "StyleData", "MiddleSpacedBox", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[163044, 6126, 165, 5, 34, 31, 0, "StyleData", "ItemizedNote", "All",
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[163212, 6133, 63, 1, 70, 47, 0, "StyleData", "ItemizedNote", \
"Presentation"],
Cell[163278, 6136, 93, 2, 70, 43, 0, "StyleData", "ItemizedNote", \
"Printout"],
Cell[163374, 6140, 151, 4, 70, 51, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintout"],
Cell[163528, 6146, 158, 4, 70, 58, 0, "StyleData", "ItemizedNote", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[163723, 6155, 169, 5, 34, 36, 0, "StyleData", "ItemizedNoteBelow", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[163895, 6162, 68, 1, 70, 52, 0, "StyleData", "ItemizedNoteBelow", \
"Presentation"],
Cell[163966, 6165, 99, 2, 70, 48, 0, "StyleData", "ItemizedNoteBelow", \
"Printout"],
Cell[164068, 6169, 156, 4, 70, 56, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintout"],
Cell[164227, 6175, 163, 4, 70, 63, 0, "StyleData", "ItemizedNoteBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[164427, 6184, 204, 6, 34, 39, 0, "StyleData", "ItemizedTextBelowPic", \
"All",
  CounterIncrements->"ItemizedText",
  StyleMenuListing->None],
Cell[164634, 6192, 71, 1, 70, 55, 0, "StyleData", "ItemizedTextBelowPic", \
"Presentation"],
Cell[164708, 6195, 126, 3, 70, 51, 0, "StyleData", "ItemizedTextBelowPic", \
"Printout"],
Cell[164837, 6200, 160, 4, 70, 59, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintout"],
Cell[165000, 6206, 167, 4, 70, 66, 0, "StyleData", "ItemizedTextBelowPic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[165204, 6215, 169, 5, 34, 36, 0, "StyleData", "ItemizedTextNote2", "All",
  
  CounterIncrements->"Text",
  StyleMenuListing->None],
Cell[165376, 6222, 68, 1, 70, 52, 0, "StyleData", "ItemizedTextNote2", \
"Presentation"],
Cell[165447, 6225, 98, 2, 70, 48, 0, "StyleData", "ItemizedTextNote2", \
"Printout"],
Cell[165548, 6229, 132, 3, 70, 56, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintout"],
Cell[165683, 6234, 139, 3, 70, 63, 0, "StyleData", "ItemizedTextNote2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[165859, 6242, 200, 5, 38, 32, 0, "StyleData", "NumberedItem1", "All",
  CounterIncrements->"NumberedItem1",
  StyleMenuListing->None],
Cell[166062, 6249, 64, 1, 70, 48, 0, "StyleData", "NumberedItem1", \
"Presentation"],
Cell[166129, 6252, 78, 1, 70, 44, 0, "StyleData", "NumberedItem1", \
"Printout"],
Cell[166210, 6255, 86, 1, 70, 52, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintout"],
Cell[166299, 6258, 93, 1, 70, 59, 0, "StyleData", "NumberedItem1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[166429, 6264, 200, 5, 37, 32, 0, "StyleData", "NumberedItem2", "All",
  CounterIncrements->"NumberedItem2",
  StyleMenuListing->None],
Cell[166632, 6271, 64, 1, 70, 48, 0, "StyleData", "NumberedItem2", \
"Presentation"],
Cell[166699, 6274, 78, 1, 70, 44, 0, "StyleData", "NumberedItem2", \
"Printout"],
Cell[166780, 6277, 86, 1, 70, 52, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintout"],
Cell[166869, 6280, 93, 1, 70, 59, 0, "StyleData", "NumberedItem2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[166999, 6286, 200, 5, 36, 32, 0, "StyleData", "NumberedItem3", "All",
  CounterIncrements->"NumberedItem3",
  StyleMenuListing->None],
Cell[167202, 6293, 64, 1, 70, 48, 0, "StyleData", "NumberedItem3", \
"Presentation"],
Cell[167269, 6296, 78, 1, 70, 44, 0, "StyleData", "NumberedItem3", \
"Printout"],
Cell[167350, 6299, 86, 1, 70, 52, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintout"],
Cell[167439, 6302, 119, 2, 70, 59, 0, "StyleData", "NumberedItem3", \
"EnhancedPrintoutNonGray",
  StyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[167595, 6309, 152, 5, 30, 33, 0, "StyleData", "PageHeaderBold", "All",
  StyleMenuListing->None],
Cell[167750, 6316, 45, 0, 70, 45, 0, "StyleData", "PageHeaderBold", \
"Printout"],
Cell[167798, 6318, 79, 1, 70, 53, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintout"],
Cell[167880, 6321, 86, 1, 70, 60, 0, "StyleData", "PageHeaderBold", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[168003, 6327, 299, 10, 34, 33, 0, "StyleData", "SingleRowTable", "All",
  StyleMenuListing->None],
Cell[168305, 6339, 65, 1, 70, 49, 0, "StyleData", "SingleRowTable", \
"Presentation"],
Cell[168373, 6342, 78, 1, 70, 45, 0, "StyleData", "SingleRowTable", \
"Printout"],
Cell[168454, 6345, 86, 1, 70, 53, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintout"],
Cell[168543, 6348, 93, 1, 70, 60, 0, "StyleData", "SingleRowTable", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[168673, 6354, 187, 5, 48, 35, 0, "StyleData", "Subsubsubsection", "All",
  StyleMenuListing->None],
Cell[168863, 6361, 67, 1, 70, 51, 0, "StyleData", "Subsubsubsection", \
"Presentation"],
Cell[168933, 6364, 96, 2, 70, 47, 0, "StyleData", "Subsubsubsection", \
"Printout"],
Cell[169032, 6368, 130, 3, 70, 55, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintout"],
Cell[169165, 6373, 137, 3, 70, 62, 0, "StyleData", "Subsubsubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[169339, 6381, 1418, 35, 56, 30, 0, "StyleData", "Subsubtitle", "All",
  CounterIncrements->"Subsubtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
  StyleMenuListing->None],
Cell[170760, 6418, 62, 1, 70, 46, 0, "StyleData", "Subsubtitle", \
"Presentation"],
Cell[170825, 6421, 93, 2, 70, 42, 0, "StyleData", "Subsubtitle", "Printout"],
Cell[170921, 6425, 136, 3, 70, 50, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintout"],
Cell[171060, 6430, 143, 3, 70, 57, 0, "StyleData", "Subsubtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[171240, 6438, 1409, 34, 68, 27, 0, "StyleData", "Subtitle", "All",
  CounterIncrements->"Subtitle",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[172652, 6474, 59, 1, 70, 43, 0, "StyleData", "Subtitle", \
"Presentation"],
Cell[172714, 6477, 91, 2, 70, 39, 0, "StyleData", "Subtitle", "Printout"],
Cell[172808, 6481, 134, 3, 70, 47, 0, "StyleData", "Subtitle", \
"EnhancedPrintout"],
Cell[172945, 6486, 141, 3, 70, 54, 0, "StyleData", "Subtitle", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[173123, 6494, 1146, 28, 34, 28, 0, "StyleData", "TextBelow", "All",
  StyleMenuListing->None],
Cell[174272, 6524, 60, 1, 70, 44, 0, "StyleData", "TextBelow", \
"Presentation"],
Cell[174335, 6527, 114, 3, 70, 40, 0, "StyleData", "TextBelow", "Printout"],
Cell[174452, 6532, 148, 4, 70, 48, 0, "StyleData", "TextBelow", \
"EnhancedPrintout"],
Cell[174603, 6538, 155, 4, 70, 55, 0, "StyleData", "TextBelow", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[174795, 6547, 1441, 35, 76, 24, 0, "StyleData", "Title", "All",
  CounterIncrements->"Title",
  CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
      "Subtitle", 0}, {"Subsubtitle", 0}},
  StyleMenuListing->None],
Cell[176239, 6584, 56, 1, 70, 40, 0, "StyleData", "Title", "Presentation"],
Cell[176298, 6587, 88, 2, 70, 36, 0, "StyleData", "Title", "Printout"],
Cell[176389, 6591, 155, 4, 70, 44, 0, "StyleData", "Title", \
"EnhancedPrintout"],
Cell[176547, 6597, 162, 4, 70, 51, 0, "StyleData", "Title", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[176746, 6606, 1205, 29, 48, 34, 0, "StyleData", "Undersubsection", "All",
  
  StyleMenuListing->None],
Cell[177954, 6637, 66, 1, 70, 50, 0, "StyleData", "Undersubsection", \
"Presentation"],
Cell[178023, 6640, 96, 2, 70, 46, 0, "StyleData", "Undersubsection", \
"Printout"],
Cell[178122, 6644, 160, 4, 70, 54, 0, "StyleData", "Undersubsection", \
"EnhancedPrintout"],
Cell[178285, 6650, 167, 4, 70, 61, 0, "StyleData", "Undersubsection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[178489, 6659, 289, 8, 52, 31, 0, "StyleData", "SectionFirst", "All",
  CounterIncrements->"Section"],
Cell[178781, 6669, 63, 1, 70, 47, 0, "StyleData", "SectionFirst", \
"Presentation"],
Cell[178847, 6672, 117, 3, 70, 43, 0, "StyleData", "SectionFirst", \
"Printout"],
Cell[178967, 6677, 416, 11, 70, 51, 0, "StyleData", "SectionFirst", \
"EnhancedPrintout",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}],
Cell[179386, 6690, 396, 10, 70, 58, 0, "StyleData", "SectionFirst", \
"EnhancedPrintoutNonGray",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}}]
}, Closed]],

Cell[CellGroupData[{
Cell[179819, 6705, 333, 9, 50, 34, 0, "StyleData", "SubsectionFirst", "All"],
Cell[180155, 6716, 66, 1, 70, 50, 0, "StyleData", "SubsectionFirst", \
"Presentation"],
Cell[180224, 6719, 118, 3, 70, 47, 0, "StyleData", "SubsectionFirst", \
"SlideShow"],
Cell[180345, 6724, 147, 3, 70, 46, 0, "StyleData", "SubsectionFirst", \
"Printout"],
Cell[180495, 6729, 239, 6, 70, 54, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintout"],
Cell[180737, 6737, 219, 5, 70, 61, 0, "StyleData", "SubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[180993, 6747, 315, 8, 48, 37, 0, "StyleData", "SubsubsectionFirst", \
"All"],
Cell[181311, 6757, 69, 1, 70, 53, 0, "StyleData", "SubsubsectionFirst", \
"Presentation"],
Cell[181383, 6760, 150, 3, 70, 49, 0, "StyleData", "SubsubsectionFirst", \
"Printout"],
Cell[181536, 6765, 242, 6, 70, 57, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintout"],
Cell[181781, 6773, 222, 5, 70, 64, 0, "StyleData", "SubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[182040, 6783, 192, 5, 48, 40, 0, "StyleData", "SubsubsubsectionFirst", \
"All",
  StyleMenuListing->None],
Cell[182235, 6790, 72, 1, 70, 56, 0, "StyleData", "SubsubsubsectionFirst", \
"Presentation"],
Cell[182310, 6793, 101, 2, 70, 52, 0, "StyleData", "SubsubsubsectionFirst", \
"Printout"],
Cell[182414, 6797, 135, 3, 70, 60, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintout"],
Cell[182552, 6802, 142, 3, 70, 67, 0, "StyleData", "SubsubsubsectionFirst", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[182709, 6808, 27, 0, 29, "Text"],

Cell[CellGroupData[{
Cell[182761, 6812, 175, 5, 1, 25, 0, "StyleData", "Spacer", "All",
  StyleMenuListing->None],
Cell[182939, 6819, 70, 2, 70, 37, 0, "StyleData", "Spacer", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[183046, 6826, 111, 3, 37, 38, 0, "StyleData", "DiscretionaryHyphen", \
"All",
  StyleMenuListing->None],
Cell[183160, 6831, 93, 2, 70, 50, 0, "StyleData", "DiscretionaryHyphen", \
"Printout"],
Cell[183256, 6835, 101, 2, 70, 58, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintout"],
Cell[183360, 6839, 108, 2, 70, 65, 0, "StyleData", "DiscretionaryHyphen", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[183505, 6846, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller1", "All",
  StyleMenuListing->None],
Cell[183684, 6852, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller1", \
"Presentation"],
Cell[183753, 6855, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller1", \
"Printout"],
Cell[183866, 6859, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintout"],
Cell[183987, 6863, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[184149, 6870, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller2", "All",
  StyleMenuListing->None],
Cell[184328, 6876, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller2", \
"Presentation"],
Cell[184397, 6879, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller2", \
"Printout"],
Cell[184510, 6883, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintout"],
Cell[184631, 6887, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[184793, 6894, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller3", "All",
  StyleMenuListing->None],
Cell[184972, 6900, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller3", \
"Presentation"],
Cell[185041, 6903, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller3", \
"Printout"],
Cell[185154, 6907, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintout"],
Cell[185275, 6911, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[185437, 6918, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller4", "All",
  StyleMenuListing->None],
Cell[185616, 6924, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller4", \
"Presentation"],
Cell[185685, 6927, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller4", \
"Printout"],
Cell[185798, 6931, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintout"],
Cell[185919, 6935, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[186081, 6942, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller5", "All",
  StyleMenuListing->None],
Cell[186260, 6948, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller5", \
"Presentation"],
Cell[186329, 6951, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller5", \
"Printout"],
Cell[186442, 6955, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintout"],
Cell[186563, 6959, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[186725, 6966, 176, 4, 38, 34, 0, "StyleData", "PictureSmaller6", "All",
  StyleMenuListing->None],
Cell[186904, 6972, 66, 1, 70, 50, 0, "StyleData", "PictureSmaller6", \
"Presentation"],
Cell[186973, 6975, 110, 2, 70, 46, 0, "StyleData", "PictureSmaller6", \
"Printout"],
Cell[187086, 6979, 118, 2, 70, 54, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintout"],
Cell[187207, 6983, 125, 2, 70, 61, 0, "StyleData", "PictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[187369, 6990, 172, 4, 38, 30, 0, "StyleData", "ItemPicture", "All",
  StyleMenuListing->None],
Cell[187544, 6996, 62, 1, 70, 46, 0, "StyleData", "ItemPicture", \
"Presentation"],
Cell[187609, 6999, 108, 2, 70, 42, 0, "StyleData", "ItemPicture", \
"Printout"],
Cell[187720, 7003, 117, 2, 70, 50, 0, "StyleData", "ItemPicture", \
"EnhancedPrintout"],
Cell[187840, 7007, 124, 2, 70, 57, 0, "StyleData", "ItemPicture", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[188001, 7014, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller1", \
"All",
  StyleMenuListing->None],
Cell[188184, 7020, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller1", \
"Presentation"],
Cell[188257, 7023, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller1", \
"Printout"],
Cell[188376, 7027, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintout"],
Cell[188504, 7031, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[188673, 7038, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller2", \
"All",
  StyleMenuListing->None],
Cell[188856, 7044, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller2", \
"Presentation"],
Cell[188929, 7047, 116, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller2", \
"Printout"],
Cell[189048, 7051, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintout"],
Cell[189176, 7055, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[189345, 7062, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller3", \
"All",
  StyleMenuListing->None],
Cell[189528, 7068, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller3", \
"Presentation"],
Cell[189601, 7071, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller3", \
"Printout"],
Cell[189721, 7075, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintout"],
Cell[189849, 7079, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190018, 7086, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller4", \
"All",
  StyleMenuListing->None],
Cell[190201, 7092, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller4", \
"Presentation"],
Cell[190274, 7095, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller4", \
"Printout"],
Cell[190394, 7099, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintout"],
Cell[190522, 7103, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[190691, 7110, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller5", \
"All",
  StyleMenuListing->None],
Cell[190874, 7116, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller5", \
"Presentation"],
Cell[190947, 7119, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller5", \
"Printout"],
Cell[191067, 7123, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintout"],
Cell[191195, 7127, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[191364, 7134, 180, 4, 38, 38, 0, "StyleData", "ItemPictureSmaller6", \
"All",
  StyleMenuListing->None],
Cell[191547, 7140, 70, 1, 70, 54, 0, "StyleData", "ItemPictureSmaller6", \
"Presentation"],
Cell[191620, 7143, 117, 2, 70, 50, 0, "StyleData", "ItemPictureSmaller6", \
"Printout"],
Cell[191740, 7147, 125, 2, 70, 58, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintout"],
Cell[191868, 7151, 132, 2, 70, 65, 0, "StyleData", "ItemPictureSmaller6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[192037, 7158, 175, 4, 38, 33, 0, "StyleData", "PictureBigger1", "All",
  StyleMenuListing->None],
Cell[192215, 7164, 65, 1, 70, 49, 0, "StyleData", "PictureBigger1", \
"Presentation"],
Cell[192283, 7167, 109, 2, 70, 45, 0, "StyleData", "PictureBigger1", \
"Printout"],
Cell[192395, 7171, 117, 2, 70, 53, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintout"],
Cell[192515, 7175, 124, 2, 70, 60, 0, "StyleData", "PictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[192676, 7182, 175, 4, 38, 33, 0, "StyleData", "PictureBigger2", "All",
  StyleMenuListing->None],
Cell[192854, 7188, 65, 1, 70, 49, 0, "StyleData", "PictureBigger2", \
"Presentation"],
Cell[192922, 7191, 109, 2, 70, 45, 0, "StyleData", "PictureBigger2", \
"Printout"],
Cell[193034, 7195, 117, 2, 70, 53, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintout"],
Cell[193154, 7199, 124, 2, 70, 60, 0, "StyleData", "PictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[193315, 7206, 175, 4, 38, 33, 0, "StyleData", "PictureBigger3", "All",
  StyleMenuListing->None],
Cell[193493, 7212, 65, 1, 70, 49, 0, "StyleData", "PictureBigger3", \
"Presentation"],
Cell[193561, 7215, 109, 2, 70, 45, 0, "StyleData", "PictureBigger3", \
"Printout"],
Cell[193673, 7219, 117, 2, 70, 53, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintout"],
Cell[193793, 7223, 124, 2, 70, 60, 0, "StyleData", "PictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[193954, 7230, 175, 4, 38, 33, 0, "StyleData", "PictureBigger4", "All",
  StyleMenuListing->None],
Cell[194132, 7236, 65, 1, 70, 49, 0, "StyleData", "PictureBigger4", \
"Presentation"],
Cell[194200, 7239, 109, 2, 70, 45, 0, "StyleData", "PictureBigger4", \
"Printout"],
Cell[194312, 7243, 117, 2, 70, 53, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintout"],
Cell[194432, 7247, 124, 2, 70, 60, 0, "StyleData", "PictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[194593, 7254, 175, 4, 38, 33, 0, "StyleData", "PictureBigger5", "All",
  StyleMenuListing->None],
Cell[194771, 7260, 65, 1, 70, 49, 0, "StyleData", "PictureBigger5", \
"Presentation"],
Cell[194839, 7263, 108, 2, 70, 45, 0, "StyleData", "PictureBigger5", \
"Printout"],
Cell[194950, 7267, 116, 2, 70, 53, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintout"],
Cell[195069, 7271, 123, 2, 70, 60, 0, "StyleData", "PictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[195229, 7278, 175, 4, 38, 33, 0, "StyleData", "PictureBigger6", "All",
  StyleMenuListing->None],
Cell[195407, 7284, 65, 1, 70, 49, 0, "StyleData", "PictureBigger6", \
"Presentation"],
Cell[195475, 7287, 109, 2, 70, 45, 0, "StyleData", "PictureBigger6", \
"Printout"],
Cell[195587, 7291, 117, 2, 70, 53, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintout"],
Cell[195707, 7295, 124, 2, 70, 60, 0, "StyleData", "PictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[195868, 7302, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger1", \
"All",
  StyleMenuListing->None],
Cell[196050, 7308, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger1", \
"Presentation"],
Cell[196122, 7311, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger1", \
"Printout"],
Cell[196240, 7315, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintout"],
Cell[196367, 7319, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger1", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[196535, 7326, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger2", \
"All",
  StyleMenuListing->None],
Cell[196717, 7332, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger2", \
"Presentation"],
Cell[196789, 7335, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger2", \
"Printout"],
Cell[196907, 7339, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintout"],
Cell[197034, 7343, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger2", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[197202, 7350, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger3", \
"All",
  StyleMenuListing->None],
Cell[197384, 7356, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger3", \
"Presentation"],
Cell[197456, 7359, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger3", \
"Printout"],
Cell[197575, 7363, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintout"],
Cell[197702, 7367, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger3", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[197870, 7374, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger4", \
"All",
  StyleMenuListing->None],
Cell[198052, 7380, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger4", \
"Presentation"],
Cell[198124, 7383, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger4", \
"Printout"],
Cell[198243, 7387, 124, 2, 70, 57, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintout"],
Cell[198370, 7391, 131, 2, 70, 64, 0, "StyleData", "ItemPictureBigger4", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[198538, 7398, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger5", \
"All",
  StyleMenuListing->None],
Cell[198720, 7404, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger5", \
"Presentation"],
Cell[198792, 7407, 115, 2, 70, 49, 0, "StyleData", "ItemPictureBigger5", \
"Printout"],
Cell[198910, 7411, 123, 2, 70, 57, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintout"],
Cell[199036, 7415, 130, 2, 70, 64, 0, "StyleData", "ItemPictureBigger5", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[199203, 7422, 179, 4, 38, 37, 0, "StyleData", "ItemPictureBigger6", \
"All",
  StyleMenuListing->None],
Cell[199385, 7428, 69, 1, 70, 53, 0, "StyleData", "ItemPictureBigger6", \
"Presentation"],
Cell[199457, 7431, 116, 2, 70, 49, 0, "StyleData", "ItemPictureBigger6", \
"Printout"],
Cell[199576, 7435, 123, 2, 70, 57, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintout"],
Cell[199702, 7439, 130, 2, 70, 64, 0, "StyleData", "ItemPictureBigger6", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[199869, 7446, 133, 3, 34, 32, 0, "StyleData", "ScreenGraphic", "All",
  StyleMenuListing->None],
Cell[200005, 7451, 64, 1, 70, 48, 0, "StyleData", "ScreenGraphic", \
"Presentation"],
Cell[200072, 7454, 85, 1, 70, 44, 0, "StyleData", "ScreenGraphic", \
"Printout"],
Cell[200160, 7457, 182, 4, 70, 52, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintout"],
Cell[200345, 7463, 189, 4, 70, 59, 0, "StyleData", "ScreenGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[200571, 7472, 221, 6, 9, 31, 0, "StyleData", "PrintGraphic", "All",
  StyleMenuListing->None],
Cell[200795, 7480, 63, 1, 70, 47, 0, "StyleData", "PrintGraphic", \
"Presentation"],
Cell[200861, 7483, 173, 4, 70, 43, 0, "StyleData", "PrintGraphic", \
"Printout"],
Cell[201037, 7489, 156, 3, 70, 51, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintout"],
Cell[201196, 7494, 163, 3, 70, 58, 0, "StyleData", "PrintGraphic", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[201396, 7502, 176, 6, 38, 32, 0, "StyleData", "SmallTextSans", "All"],
Cell[201575, 7510, 64, 1, 48, 48, 0, "StyleData", "SmallTextSans", \
"Presentation"],
Cell[201642, 7513, 92, 2, 31, 44, 0, "StyleData", "SmallTextSans", \
"Printout"],
Cell[201737, 7517, 187, 5, 32, 52, 0, "StyleData", "SmallTextSans", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[201997, 7530, 30, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[202052, 7534, 205, 6, 70, 32, 0, "StyleData", "BilateralCell", "All",
  StyleMenuListing->None],
Cell[202260, 7542, 64, 1, 70, 48, 0, "StyleData", "BilateralCell", \
"Presentation"],
Cell[202327, 7545, 115, 2, 70, 45, 0, "StyleData", "BilateralCell", \
"SlideShow"],
Cell[202445, 7549, 117, 3, 70, 44, 0, "StyleData", "BilateralCell", \
"Printout"],
Cell[202565, 7554, 151, 4, 70, 52, 0, "StyleData", "BilateralCell", \
"EnhancedPrintout"],
Cell[202719, 7560, 158, 4, 70, 59, 0, "StyleData", "BilateralCell", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[202914, 7569, 155, 4, 70, 33, 0, "StyleData", "RuledPageBreak", "All"],
Cell[203072, 7575, 65, 1, 70, 49, 0, "StyleData", "RuledPageBreak", \
"Presentation"],
Cell[203140, 7578, 81, 1, 70, 46, 0, "StyleData", "RuledPageBreak", \
"SlideShow"],
Cell[203224, 7581, 117, 3, 70, 45, 0, "StyleData", "RuledPageBreak", \
"Printout"],
Cell[203344, 7586, 110, 2, 70, 53, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintout"],
Cell[203457, 7590, 117, 2, 70, 60, 0, "StyleData", "RuledPageBreak", \
"EnhancedPrintoutNonGray"]
}, Closed]],
Cell[203589, 7595, 487, 14, 70, 31, 0, "StyleData", "PaletteTitle", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[204079, 7611, 320, 10, 70, 32, 0, "StyleData", "PaletteButton", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None],
Cell[204402, 7623, 320, 10, 70, 33, 0, "StyleData", "PaletteButton2", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->None]
}, Closed]],

Cell[CellGroupData[{
Cell[204759, 7638, 33, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[204817, 7642, 264, 7, 70, 27, 0, "StyleData", "Outline1", "All",
  CounterIncrements->"Outline1"],
Cell[205084, 7651, 59, 1, 70, 43, 0, "StyleData", "Outline1", \
"Presentation"],
Cell[205146, 7654, 100, 1, 70, 39, 0, "StyleData", "Outline1", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[205283, 7660, 290, 8, 70, 27, 0, "StyleData", "Outline2", "All",
  CounterIncrements->"Outline2"],
Cell[205576, 7670, 59, 1, 70, 43, 0, "StyleData", "Outline2", \
"Presentation"],
Cell[205638, 7673, 126, 2, 70, 39, 0, "StyleData", "Outline2", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[205801, 7680, 231, 6, 70, 27, 0, "StyleData", "Outline3", "All",
  CounterIncrements->"Outline3"],
Cell[206035, 7688, 59, 1, 70, 43, 0, "StyleData", "Outline3", \
"Presentation"],
Cell[206097, 7691, 89, 1, 70, 39, 0, "StyleData", "Outline3", "Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[206223, 7697, 269, 7, 70, 27, 0, "StyleData", "Outline4", "All",
  CounterIncrements->"Outline4"],
Cell[206495, 7706, 59, 1, 70, 43, 0, "StyleData", "Outline4", \
"Presentation"],
Cell[206557, 7709, 39, 0, 70, 39, 0, "StyleData", "Outline4", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[206645, 7715, 36, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[206706, 7719, 709, 21, 70, 41, 0, "StyleData", "SlideShowNavigationBar", \
"All",
  CounterIncrements->"SlideShowNavigationBar",
  StyleMenuListing->None],
Cell[207418, 7742, 199, 5, 70, 54, 0, "StyleData", "SlideShowNavigationBar", \
"SlideShow"],
Cell[207620, 7749, 126, 3, 70, 53, 0, "StyleData", "SlideShowNavigationBar", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[207783, 7757, 1481, 36, 70, 35, 0, "StyleData", "SlideShowSection", \
"All",
  CounterIncrements->"Section",
  CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
  StyleMenuListing->None],
Cell[209267, 7795, 67, 1, 70, 51, 0, "StyleData", "SlideShowSection", \
"Presentation"],
Cell[209337, 7798, 98, 2, 70, 48, 0, "StyleData", "SlideShowSection", \
"SlideShow"],
Cell[209438, 7802, 122, 3, 70, 47, 0, "StyleData", "SlideShowSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[209597, 7810, 327, 10, 70, 33, 0, "StyleData", "SlideHyperlink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[209927, 7822, 46, 0, 70, 46, 0, "StyleData", "SlideHyperlink", \
"SlideShow"],
Cell[209976, 7824, 128, 3, 70, 45, 0, "StyleData", "SlideHyperlink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[210141, 7832, 341, 9, 70, 31, 0, "StyleData", "SlideTOCLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[210485, 7843, 44, 0, 70, 44, 0, "StyleData", "SlideTOCLink", \
"SlideShow"],
Cell[210532, 7845, 110, 2, 70, 43, 0, "StyleData", "SlideTOCLink", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[210679, 7852, 166, 4, 70, 27, 0, "StyleData", "SlideTOC", "All",
  StyleMenuListing->None],
Cell[210848, 7858, 56, 1, 70, 40, 0, "StyleData", "SlideTOC", "SlideShow"],
Cell[210907, 7861, 82, 2, 70, 39, 0, "StyleData", "SlideTOC", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[211038, 7869, 50, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[211113, 7873, 186, 5, 81, 32, 0, "StyleData", "ContentsTitle", "All"],
Cell[211302, 7880, 64, 1, 70, 48, 0, "StyleData", "ContentsTitle", \
"Presentation"],
Cell[211369, 7883, 151, 4, 70, 44, 0, "StyleData", "ContentsTitle", \
"Printout"],
Cell[211523, 7889, 222, 6, 70, 52, 0, "StyleData", "ContentsTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[211782, 7900, 238, 7, 37, 34, 0, "StyleData", "ContentsSection", "All",
  StyleMenuListing->None],
Cell[212023, 7909, 66, 1, 70, 50, 0, "StyleData", "ContentsSection", \
"Presentation"],
Cell[212092, 7912, 122, 3, 70, 46, 0, "StyleData", "ContentsSection", \
"Printout"],
Cell[212217, 7917, 187, 5, 70, 54, 0, "StyleData", "ContentsSection", \
"EnhancedPrintout"],
Cell[212407, 7924, 194, 5, 70, 61, 0, "StyleData", "ContentsSection", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[212638, 7934, 191, 6, 39, 31, 0, "StyleData", "IndexSection", "All",
  StyleMenuListing->None],
Cell[212832, 7942, 63, 1, 70, 47, 0, "StyleData", "IndexSection", \
"Presentation"],
Cell[212898, 7945, 119, 3, 70, 43, 0, "StyleData", "IndexSection", \
"Printout"]
}, Closed]],

Cell[CellGroupData[{
Cell[213054, 7953, 166, 4, 34, 27, 0, "StyleData", "Contents", "All",
  StyleMenuListing->None],
Cell[213223, 7959, 59, 1, 70, 43, 0, "StyleData", "Contents", \
"Presentation"],
Cell[213285, 7962, 89, 2, 70, 39, 0, "StyleData", "Contents", "Printout"],
Cell[213377, 7966, 123, 3, 70, 47, 0, "StyleData", "Contents", \
"EnhancedPrintout"],
Cell[213503, 7971, 130, 3, 70, 54, 0, "StyleData", "Contents", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[213670, 7979, 108, 3, 34, 24, 0, "StyleData", "Index", "All",
  StyleMenuListing->None],
Cell[213781, 7984, 56, 1, 70, 40, 0, "StyleData", "Index", "Presentation"],
Cell[213840, 7987, 85, 2, 70, 36, 0, "StyleData", "Index", "Printout"],
Cell[213928, 7991, 119, 3, 70, 44, 0, "StyleData", "Index", \
"EnhancedPrintout"],
Cell[214050, 7996, 126, 3, 70, 51, 0, "StyleData", "Index", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[214213, 8004, 90, 2, 34, 32, 0, "StyleData", "IndexSubentry", "All"],
Cell[214306, 8008, 64, 1, 70, 48, 0, "StyleData", "IndexSubentry", \
"Presentation"],
Cell[214373, 8011, 93, 2, 70, 44, 0, "StyleData", "IndexSubentry", \
"Printout"],
Cell[214469, 8015, 127, 3, 70, 52, 0, "StyleData", "IndexSubentry", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[214633, 8023, 216, 7, 31, 31, 0, "StyleData", "Index2Column", "All",
  StyleMenuListing->None],
Cell[214852, 8032, 63, 1, 39, 47, 0, "StyleData", "Index2Column", \
"Presentation"],
Cell[214918, 8035, 91, 2, 36, 43, 0, "StyleData", "Index2Column", \
"Printout"],
Cell[215012, 8039, 150, 4, 27, 51, 0, "StyleData", "Index2Column", \
"EnhancedPrintout"],
Cell[215165, 8045, 157, 4, 27, 58, 0, "StyleData", "Index2Column", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[215359, 8054, 132, 5, 38, 25, 0, "StyleData", "Leader", "All",
  StyleMenuListing->None],
Cell[215494, 8061, 53, 1, 70, 37, 0, "StyleData", "Leader", "Printout"],
Cell[215550, 8064, 87, 2, 70, 45, 0, "StyleData", "Leader", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[215674, 8071, 138, 5, 38, 31, 0, "StyleData", "LeaderNoDots", "All",
  StyleMenuListing->None],
Cell[215815, 8078, 59, 1, 70, 43, 0, "StyleData", "LeaderNoDots", \
"Printout"],
Cell[215877, 8081, 93, 2, 70, 51, 0, "StyleData", "LeaderNoDots", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216007, 8088, 275, 7, 38, 27, 0, "StyleData", "PageLink", "All",
  StyleMenuListing->None,
  ButtonStyleMenuListing->Automatic],
Cell[216285, 8097, 66, 1, 70, 39, 0, "StyleData", "PageLink", "Printout"],
Cell[216354, 8100, 74, 1, 70, 47, 0, "StyleData", "PageLink", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216465, 8106, 144, 5, 38, 26, 0, "StyleData", "TOCPage", "All",
  StyleMenuListing->None],
Cell[216612, 8113, 58, 1, 70, 42, 0, "StyleData", "TOCPage", "Presentation"],
Cell[216673, 8116, 54, 1, 70, 38, 0, "StyleData", "TOCPage", "Printout"],
Cell[216730, 8119, 88, 2, 70, 46, 0, "StyleData", "TOCPage", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[216855, 8126, 267, 8, 35, 27, 0, "StyleData", "TOCTitle", "All",
  CounterIncrements->"TOCTitle",
  CounterAssignments->{{"TOCSection", 0}}],
Cell[217125, 8136, 59, 1, 70, 43, 0, "StyleData", "TOCTitle", \
"Presentation"],
Cell[217187, 8139, 135, 4, 70, 39, 0, "StyleData", "TOCTitle", "Printout"],
Cell[217325, 8145, 200, 6, 70, 47, 0, "StyleData", "TOCTitle", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[217562, 8156, 254, 7, 35, 29, 0, "StyleData", "TOCSection", "All",
  CounterIncrements->"TOCSection",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[217819, 8165, 61, 1, 70, 45, 0, "StyleData", "TOCSection", \
"Presentation"],
Cell[217883, 8168, 116, 3, 70, 41, 0, "StyleData", "TOCSection", "Printout"],
Cell[218002, 8173, 171, 5, 70, 49, 0, "StyleData", "TOCSection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[218210, 8183, 236, 6, 35, 32, 0, "StyleData", "TOCSubsection", "All",
  CounterIncrements->"TOCSubsection",
  CounterAssignments->{{"TOCSubsubsection", 0}}],
Cell[218449, 8191, 64, 1, 70, 48, 0, "StyleData", "TOCSubsection", \
"Presentation"],
Cell[218516, 8194, 119, 3, 70, 44, 0, "StyleData", "TOCSubsection", \
"Printout"],
Cell[218638, 8199, 174, 5, 70, 52, 0, "StyleData", "TOCSubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[218849, 8209, 194, 5, 35, 35, 0, "StyleData", "TOCSubsubsection", "All",
  CounterIncrements->"TOCSubsubsection"],
Cell[219046, 8216, 67, 1, 70, 51, 0, "StyleData", "TOCSubsubsection", \
"Presentation"],
Cell[219116, 8219, 121, 3, 70, 47, 0, "StyleData", "TOCSubsubsection", \
"Printout"],
Cell[219240, 8224, 155, 4, 70, 55, 0, "StyleData", "TOCSubsubsection", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219432, 8233, 87, 2, 38, 34, 0, "StyleData", "TOCTitleDingbat", "All"],
Cell[219522, 8237, 96, 2, 70, 54, 0, "StyleData", "TOCTitleDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219655, 8244, 89, 2, 38, 36, 0, "StyleData", "TOCSectionDingbat", \
"All"],
Cell[219747, 8248, 97, 2, 70, 56, 0, "StyleData", "TOCSectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[219881, 8255, 92, 2, 38, 39, 0, "StyleData", "TOCSubsectionDingbat", \
"All"],
Cell[219976, 8259, 74, 1, 70, 59, 0, "StyleData", "TOCSubsectionDingbat", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[220087, 8265, 334, 9, 35, 36, 0, "StyleData", "TOCTitleCondensed", "All",
  
  CounterIncrements->"TOCTitleCondensed",
  CounterAssignments->{{"TOCSectionCondensed", 0}, {
      "TOCSubsectionCondensed", 0}}],
Cell[220424, 8276, 68, 1, 70, 52, 0, "StyleData", "TOCTitleCondensed", \
"Presentation"],
Cell[220495, 8279, 123, 3, 70, 48, 0, "StyleData", "TOCTitleCondensed", \
"Printout"],
Cell[220621, 8284, 188, 5, 70, 56, 0, "StyleData", "TOCTitleCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[220846, 8294, 323, 9, 32, 38, 0, "StyleData", "TOCSectionCondensed", \
"All",
  CounterIncrements->"TOCSectionCondensed",
  CounterAssignments->{{"TOCSubsection", 0}}],
Cell[221172, 8305, 70, 1, 70, 54, 0, "StyleData", "TOCSectionCondensed", \
"Presentation"],
Cell[221245, 8308, 125, 3, 70, 50, 0, "StyleData", "TOCSectionCondensed", \
"Printout"],
Cell[221373, 8313, 159, 4, 70, 58, 0, "StyleData", "TOCSectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[221569, 8322, 200, 6, 35, 41, 0, "StyleData", "TOCSubsectionCondensed", \
"All"],
Cell[221772, 8330, 73, 1, 70, 57, 0, "StyleData", "TOCSubsectionCondensed", \
"Presentation"],
Cell[221848, 8333, 128, 3, 70, 53, 0, "StyleData", "TOCSubsectionCondensed", \
"Printout"],
Cell[221979, 8338, 162, 4, 70, 61, 0, "StyleData", "TOCSubsectionCondensed", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[222178, 8347, 212, 5, 35, 44, 0, "StyleData", \
"TOCSubsubsectionCondensed", "All",
  CounterIncrements->"TOCSubsubsectionCondensed"],
Cell[222393, 8354, 76, 1, 70, 60, 0, "StyleData", \
"TOCSubsubsectionCondensed", "Presentation"],
Cell[222472, 8357, 130, 3, 70, 56, 0, "StyleData", \
"TOCSubsubsectionCondensed", "Printout"],
Cell[222605, 8362, 164, 4, 70, 64, 0, "StyleData", \
"TOCSubsubsectionCondensed", "EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[222806, 8371, 143, 4, 134, 35, 0, "StyleData", "TitlePageGraphic", \
"All"],
Cell[222952, 8377, 67, 1, 70, 51, 0, "StyleData", "TitlePageGraphic", \
"Presentation"],
Cell[223022, 8380, 83, 1, 70, 47, 0, "StyleData", "TitlePageGraphic", \
"Printout"],
Cell[223108, 8383, 91, 1, 70, 55, 0, "StyleData", "TitlePageGraphic", \
"EnhancedPrintout"]
}, Closed]],

Cell[CellGroupData[{
Cell[223236, 8389, 65, 1, 34, 32, 0, "StyleData", "TitlePageLogo", "All"],
Cell[223304, 8392, 64, 1, 70, 48, 0, "StyleData", "TitlePageLogo", \
"Presentation"],
Cell[223371, 8395, 44, 0, 70, 44, 0, "StyleData", "TitlePageLogo", \
"Printout"],
Cell[223418, 8397, 52, 0, 70, 52, 0, "StyleData", "TitlePageLogo", \
"EnhancedPrintout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[223519, 8403, 35, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[223579, 8407, 134, 4, 70, 24, 0, "StyleData", "Line1", "All",
  StyleMenuListing->None],
Cell[223716, 8413, 55, 1, 70, 40, 0, "StyleData", "Line1", "Presentation"],
Cell[223774, 8416, 71, 1, 70, 36, 0, "StyleData", "Line1", "Printout"]
}, Closed]],
Cell[223860, 8420, 65, 3, 70, "Text"],

Cell[CellGroupData[{
Cell[223950, 8427, 168, 5, 70, 29, 0, "StyleData", "ProgramTop", "All",
  StyleMenuListing->None],
Cell[224121, 8434, 60, 1, 70, 45, 0, "StyleData", "ProgramTop", \
"Presentation"],
Cell[224184, 8437, 77, 1, 70, 41, 0, "StyleData", "ProgramTop", "Printout"]
}, Closed]],
Cell[224276, 8441, 61, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[224362, 8449, 171, 5, 70, 32, 0, "StyleData", "ProgramBottom", "All",
  StyleMenuListing->None],
Cell[224536, 8456, 63, 1, 70, 48, 0, "StyleData", "ProgramBottom", \
"Presentation"],
Cell[224602, 8459, 80, 1, 70, 44, 0, "StyleData", "ProgramBottom", \
"Printout"]
}, Closed]],
Cell[224697, 8463, 64, 4, 70, "Text"],

Cell[CellGroupData[{
Cell[224786, 8471, 193, 6, 70, 31, 0, "StyleData", "SessionLabel", "All",
  StyleMenuListing->None],
Cell[224982, 8479, 63, 1, 70, 47, 0, "StyleData", "SessionLabel", \
"Presentation"],
Cell[225048, 8482, 93, 2, 70, 43, 0, "StyleData", "SessionLabel", "Printout"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[225190, 8490, 43, 0, 43, "Section"],

Cell[CellGroupData[{
Cell[225258, 8494, 126, 4, 70, 29, 0, "StyleData", "PageHeader", "All",
  StyleMenuListing->None],
Cell[225387, 8500, 41, 0, 70, 41, 0, "StyleData", "PageHeader", "Printout"],
Cell[225431, 8502, 84, 1, 70, 49, 0, "StyleData", "PageHeader", \
"EnhancedPrintout"],
Cell[225518, 8505, 91, 1, 70, 56, 0, "StyleData", "PageHeader", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[225646, 8511, 152, 5, 70, 29, 0, "StyleData", "PageNumber", "All",
  StyleMenuListing->None],
Cell[225801, 8518, 41, 0, 70, 41, 0, "StyleData", "PageNumber", "Printout"],
Cell[225845, 8520, 106, 2, 70, 49, 0, "StyleData", "PageNumber", \
"EnhancedPrintout"],
Cell[225954, 8524, 113, 2, 70, 56, 0, "StyleData", "PageNumber", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[226104, 8531, 97, 3, 70, 29, 0, "StyleData", "PageFooter", "All",
  StyleMenuListing->None],
Cell[226204, 8536, 41, 0, 70, 41, 0, "StyleData", "PageFooter", "Printout"],
Cell[226248, 8538, 84, 1, 70, 49, 0, "StyleData", "PageFooter", \
"EnhancedPrintout"],
Cell[226335, 8541, 91, 1, 70, 56, 0, "StyleData", "PageFooter", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[226463, 8547, 39, 0, 70, "Subsection"],

Cell[CellGroupData[{
Cell[226527, 8551, 122, 4, 70, 25, 0, "StyleData", "Header", "All",
  StyleMenuListing->None],
Cell[226652, 8557, 37, 0, 70, 37, 0, "StyleData", "Header", "Printout"],
Cell[226692, 8559, 102, 2, 70, 45, 0, "StyleData", "Header", \
"EnhancedPrintout"],
Cell[226797, 8563, 109, 2, 70, 52, 0, "StyleData", "Header", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[226943, 8570, 93, 3, 70, 25, 0, "StyleData", "Footer", "All",
  StyleMenuListing->None],
Cell[227039, 8575, 37, 0, 70, 37, 0, "StyleData", "Footer", "Printout"],
Cell[227079, 8577, 80, 1, 70, 45, 0, "StyleData", "Footer", \
"EnhancedPrintout"],
Cell[227162, 8580, 87, 1, 70, 52, 0, "StyleData", "Footer", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[227310, 8588, 36, 0, 43, "Section"],
Cell[227349, 8590, 307, 6, 70, "Text"],

Cell[CellGroupData[{
Cell[227681, 8600, 336, 11, 70, 33, 0, "StyleData", "CellExpression", "All",
  StyleMenuListing->None],
Cell[228020, 8613, 98, 2, 70, 53, 0, "StyleData", "CellExpression", \
"EnhancedPrintout"],
Cell[228121, 8617, 105, 2, 70, 60, 0, "StyleData", "CellExpression", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[228263, 8624, 157, 5, 70, 28, 0, "StyleData", "InputForm", "All",
  StyleMenuListing->None],
Cell[228423, 8631, 77, 1, 70, 48, 0, "StyleData", "InputForm", \
"EnhancedPrintout"],
Cell[228503, 8634, 84, 1, 70, 55, 0, "StyleData", "InputForm", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[228624, 8640, 151, 5, 70, 29, 0, "StyleData", "OutputForm", "All",
  StyleMenuListing->None],
Cell[228778, 8647, 78, 1, 70, 49, 0, "StyleData", "OutputForm", \
"EnhancedPrintout"],
Cell[228859, 8650, 85, 1, 70, 56, 0, "StyleData", "OutputForm", \
"EnhancedPrintoutNonGray"]
}, Closed]],

Cell[CellGroupData[{
Cell[228981, 8656, 341, 8, 70, 31, 0, "StyleData", "StandardForm", "All",
  StyleMenuListing->None],
Cell[229325, 8666, 80, 1, 70, 51, 0, "StyleData", "StandardForm", \
"EnhancedPrintout"],
Cell[229408, 8669, 87, 1, 70, 58, 0, "StyleData", "StandardForm", \
"EnhancedPrintoutNonGray"]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[229544, 8676, 35, 0, 43, "Section"],
Cell[229582, 8678, 330, 6, 70, "Text"],
Cell[229915, 8686, 61, 1, 70, 35, 0, "StyleData", "UnmatchedBracket", "All",
  StyleMenuListing->None]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

