(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     20699,        627]*)
(*NotebookOutlinePosition[     21926,        668]*)
(*  CellTagsIndexPosition[     21778,        660]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[CellGroupData[{

Cell["RSolve", "Section",
  CellTags->"DenseLinearAlgebra"],

Cell[TextData[{
  "Just as ",
  StyleBox["DSolve", "MR"],
  " solves for functions of a continuous argument so ",
  StyleBox["RSolve", "MR"],
  " solves for functions of a discrete argument or a sequence."
}], "Text"],

Cell[TextData[{
  StyleBox["W", "MR"],
  "hen given difference equation or system of difference equations: "
}], "Text"],

Cell[BoxData[
    \(F[\ k, \ y[k], \ y[k + 1], \ \[Ellipsis], y[k + n]]\  \[Equal] \ 
      0\)], "DisplayMath"],

Cell[TextData[{
  StyleBox["RSolve", "MR"],
  " will attempt to find a ",
  StyleBox["general solution",
    FontSlant->"Italic"],
  " in terms of arbitrary constants ",
  StyleBox["C[i]", "MR"],
  ":"
}], "Text"],

Cell[BoxData[
    \(G[\ k, \ y[k], \ C[1], \ \[Ellipsis], \ C[n]\ ]\  \[Equal] 
      0\)], "DisplayMath"],

Cell[TextData[{
  "This gives the general solution to ",
  Cell[BoxData[
      \(TraditionalForm\`y\_\(k + 1\) \[Equal] \ \((k + 1)\)\ y\_k\)]],
  " involving one arbitrary constant ",
  Cell[BoxData[
      \(TraditionalForm\`C[1]\)]],
  ". "
}], "MathCaption"],

Cell[BoxData[
    \(RSolve[\ y[k + 1] \[Equal] \ \((k + 1)\)\ y[k], \ y, \ k\ ]\)], "Input",\

  CellLabel->"In[76]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "By adding additional initial value equation or boudary value constraints \
RSolve will attempt to eliminate the general constants ",
  Cell[BoxData[
      \(TraditionalForm\`C[i]\)]],
  ". "
}], "Text"],

Cell[TextData[{
  "This finds the particular solution which satisfies the initial value \
equation ",
  Cell[BoxData[
      \(TraditionalForm\`y\_0 \[Equal] 1\)]],
  ". "
}], "MathCaption"],

Cell[BoxData[
    \(RSolve[\ 
      y[k + 1] \[Equal] \ \((k + 1)\)\ y[k]\  && \ y[0] \[Equal] 1, \ y, \ 
      k\ ]\)], "Input",
  CellLabel->"In[77]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
This solves a second order difference equation with two boundary equations. \
\
\>", "MathCaption"],

Cell[BoxData[
    \(s\  = \ 
      RSolve[\ y[k + 2]\  + \ 2\ y[k + 1]\  + \ y[k]\  \[Equal] \ 0\  && \ 
          y[0]\  \[Equal] \ 1\  && \ y[1]\  \[Equal] \ 2, \ y, \ 
        k\ ]\)], "Input",
  CellLabel->"In[78]:="],

Cell["\<\
This is how you can visualize the resulting sequence using a typical stem \
plot. \
\>", "MathCaption"],

Cell[BoxData[
    \(\(Needs["\<Graphics`MultipleListPlot`\>"];\)\)], "Input",
  CellLabel->"In[79]:="],

Cell[BoxData[
    \(\(MultipleListPlot[\ 
        Table[\ {k, \ y[k]\  /. \ First[\ s\ ]}, \ {k, \ 0, \ 10}\ ], \ 
        SymbolShape\  \[Rule] \ Stem\ ];\)\)], "Input",
  CellLabel->"In[80]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  "Innocent looking equations for ",
  StyleBox["RSolve", "MR"],
  " can generate very complicated solutions. And ultimately there are not \
general enough functions to express all solutions in closed form. Following \
are some examples of what one might expect. "
}], "Text"],

Cell["A linear second order, varying coefficient equation. ", "MathCaption"],

Cell[BoxData[
    \(RSolve[\ 
      y[n + 2]\  + \ \((n^2\  + \ 1)\)\ y[n + 1]\  + \ n^2\ y[n] \[Equal] 
        0, \ y, \ n\ ]\)], "Input",
  CellLabel->"In[81]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["A nonlinear second order, equation. ", "MathCaption"],

Cell[BoxData[
    \(RSolve[\ y[n]\ y[n + 2] \[Equal] \ y[n + 1]\^2, \ y, \ n\ ]\)], "Input",\

  CellLabel->"In[82]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["RSolve can solve systems of difference algebraic equations.", "Text"],

Cell["A linear system of difference algebraic equations. ", "MathCaption"],

Cell[BoxData[
    \(RSolve[\ 
      x[k + 1] \[Equal] x[k] + 2  y[k]\  \[And] \ \ 0\  \[Equal] \ 
          x[k]\  + \ y[k], \ {x, \ y}, \ k]\)], "Input",
  CellLabel->"In[83]:="],

Cell["\<\
Notice how this second order system only has one general constant in its \
solution, this because one degree of freedom have already been removed by the \
algebraic equaion.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell["\<\
In the case where there are several independent variables we have a partial \
difference equation. In these cases the general solution is parametrized by \
arbitrary functions. \
\>", "Text"],

Cell[TextData[{
  "A linear partial difference equation, with a general arbitrary function ",
  Cell[BoxData[
      \(TraditionalForm\`\(C[1]\)[l\  - k]\)]],
  ". "
}], "MathCaption"],

Cell[BoxData[
    \(RSolve[\ u[k + 1, \ l + 1] \[Equal] \ a\ u[k, l], \ 
      u, \ {k, l}]\)], "Input",
  CellLabel->"In[84]:="]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[GridBox[{
        {
          ButtonBox[
            StyleBox["\[FirstPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageFirst"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"First Slide"], 
          ButtonBox[
            StyleBox["\[LeftPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPagePrevious"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Previous Slide"], 
          ButtonBox[
            StyleBox["\[RightPointer]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageNext"]}],
            ButtonStyle->"SlideHyperlink",
            ButtonNote->"Next Slide"], 
          ButtonBox[
            StyleBox["\[LastPage]",
              "SR"],
            ButtonFunction:>FrontEndExecute[ {
                FrontEndToken[ 
                  FrontEnd`SelectedNotebook[ ], "ScrollPageLast"]}],
            ButtonStyle->"SlideHyperlink"], " ", 
          ButtonBox[
            StyleBox[
              RowBox[{
                CounterBox["SlideShowNavigationBar"], \(\(\ \)\(of\)\(\ \)\), 
                
                CounterBox["SlideShowNavigationBar", "LastSlide"]}],
              "SR"],
            ButtonFrame->"None"]}
        }]]]], "SlideShowNavigationBar"],

Cell[TextData[{
  StyleBox["RSolve", "MR"],
  " can also solve q-difference equations or divide-and-conquer equations. \
These are equations of the form: "
}], "Text"],

Cell[BoxData[
    \(F[k, \ y[k], \ y[q\ k], \ \[Ellipsis], \ y[q\^n\ k]\ ]\  \[Equal] \ 
      0\)], "DisplayMath"],

Cell["If you compare these to the normal difference equations: ", "Text"],

Cell[BoxData[
    \(F[k, \ y[k], \ y[k + 1], \ \[Ellipsis], \ y[k + n]]\  \[Equal] 
      0\)], "DisplayMath"],

Cell[TextData[{
  "You can see that the arguments to the dependent function ",
  Cell[BoxData[
      \(TraditionalForm\`y\)]],
  " form an arithmetic sequence for difference equations and a geometric \
sequence for q-difference equations and hence these are also often called \
arithmetic and geometric difference equations respectively. "
}], "Text"],

Cell["\<\
Geometric difference equations often come up in analysis of algorithms, \
combinatorics and number theory.  \
\>", "Text"],

Cell["\<\
This a first order linear q-difference equation, that gives the number of \
comparisons when doing binary search. \
\>", "MathCaption"],

Cell[BoxData[
    \(RSolve[b[n] \[Equal] b[n/2] + 1\  && \ b[1] \[Equal] 1, b, 
      n]\)], "Input",
  CellLabel->"In[85]:="],

Cell["\<\
This gives the arithmetic complexity for a fast Fourier transform operation. \
\
\>", "MathCaption"],

Cell[BoxData[
    \(RSolve[f[n] \[Equal] 2\ f[n/2] + \((3/2)\) n, f, n]\)], "Input",
  CellLabel->"In[86]:="],

Cell["", "Text",
  CellOpen->False,
  CellTags->{"PlatformSupport", "LastSlide"}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 723}},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{1016, 696},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->1.5,
StyleDefinitions -> "New In 5.0 Style.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "DenseLinearAlgebra"->{
    Cell[3373, 96, 59, 1, 76, "Section",
      CellTags->"DenseLinearAlgebra"]},
  "PlatformSupport"->{
    Cell[20602, 622, 81, 2, 28, "Text",
      CellOpen->False,
      CellTags->{"PlatformSupport", "LastSlide"}]},
  "LastSlide"->{
    Cell[20602, 622, 81, 2, 28, "Text",
      CellOpen->False,
      CellTags->{"PlatformSupport", "LastSlide"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"DenseLinearAlgebra", 21402, 645},
  {"PlatformSupport", 21506, 648},
  {"LastSlide", 21638, 652}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 1594, 41, 20, "SlideShowNavigationBar"],

Cell[CellGroupData[{
Cell[3373, 96, 59, 1, 76, "Section",
  CellTags->"DenseLinearAlgebra"],
Cell[3435, 99, 217, 6, 63, "Text"],
Cell[3655, 107, 120, 3, 38, "Text"],
Cell[3778, 112, 112, 2, 44, "DisplayMath"],
Cell[3893, 116, 213, 8, 38, "Text"],
Cell[4109, 126, 106, 2, 44, "DisplayMath"],
Cell[4218, 130, 261, 8, 43, "MathCaption"],
Cell[4482, 140, 119, 3, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4638, 148, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[6235, 191, 221, 6, 62, "Text"],
Cell[6459, 199, 189, 6, 43, "MathCaption"],
Cell[6651, 207, 154, 4, 51, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6842, 216, 1594, 41, 20, "SlideShowNavigationBar"],
Cell[8439, 259, 109, 3, 43, "MathCaption"],
Cell[8551, 264, 221, 5, 77, "Input"],
Cell[8775, 271, 113, 3, 64, "MathCaption"],
Cell[8891, 276, 102, 2, 40, "Input"],
Cell[8996, 280, 195, 4, 66, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9228, 289, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[10825, 332, 292, 6, 79, "Text"],
Cell[11120, 340, 76, 0, 64, "MathCaption"],
Cell[11199, 342, 165, 4, 40, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11401, 351, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[12998, 394, 59, 0, 64, "MathCaption"],
Cell[13060, 396, 119, 3, 41, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13216, 404, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[14813, 447, 75, 0, 34, "Text"],
Cell[14891, 449, 74, 0, 64, "MathCaption"],
Cell[14968, 451, 179, 4, 40, "Input"],
Cell[15150, 457, 197, 4, 56, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15384, 466, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[16981, 509, 201, 4, 56, "Text"],
Cell[17185, 515, 183, 5, 64, "MathCaption"],
Cell[17371, 522, 129, 3, 40, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[17537, 530, 1594, 41, 28, "SlideShowNavigationBar"],
Cell[19134, 573, 167, 4, 57, "Text"],
Cell[19304, 579, 115, 2, 44, "DisplayMath"],
Cell[19422, 583, 73, 0, 34, "Text"],
Cell[19498, 585, 110, 2, 44, "DisplayMath"],
Cell[19611, 589, 351, 7, 78, "Text"],
Cell[19965, 598, 132, 3, 56, "Text"],
Cell[20100, 603, 145, 3, 86, "MathCaption"],
Cell[20248, 608, 126, 3, 40, "Input"],
Cell[20377, 613, 110, 3, 64, "MathCaption"],
Cell[20490, 618, 109, 2, 40, "Input"],
Cell[20602, 622, 81, 2, 28, "Text",
  CellOpen->False,
  CellTags->{"PlatformSupport", "LastSlide"}]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

